<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Piekļuve liegta';
$string['accounts'] = 'Konti';
$string['activeusercount'] = 'Aktīvo lietotāju skaits';
$string['addcategory'] = 'Pievienot kategoriju';
$string['additionalhtml'] = 'Papildu HTML';
$string['additionalhtmlfooter'] = 'Pirms taga BODY aizvēršanas';
$string['additionalhtmlfooter_desc'] = 'Šeit esošais saturs katrai lapai tiks pievienots tieši pirms pamatteksta taga aizvēršanas.';
$string['additionalhtmlhead'] = 'Tagā HEAD';
$string['additionalhtmlhead_desc'] = 'Šeit esošais saturs katrai lapai tiks pievienots taga HEAD apakšā.';
$string['additionalhtml_heading'] = 'Papildu HTML, ko pievienot katrai lapai.';
$string['additionalhtmltopofbody'] = 'Kad tags BODY ir atvērts';
$string['additionalhtmltopofbody_desc'] = 'Šeit esošais saturs katrai lapai tiks pievienots uzreiz pēc pamatteksta taga atvēršanas.';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratori redz visu';
$string['adminseesallevents'] = 'Administratori redz visus notikumus';
$string['adminseesownevents'] = 'Administratori ir tādi paši kā citi lietotāji';
$string['advancedfeatures'] = 'Papildiespējas';
$string['allcountrycodes'] = 'Visu valstu kodi';
$string['allowattachments'] = 'Atļaut pielikumus';
$string['allowbeforeblock'] = 'Atļautais saraksts tiks apstrādāts vispirms';
$string['allowbeforeblockdesc'] = 'Pēc noklusējuma atbilstība vispirms tiek noteikta ierakstiem bloķēto IP adrešu sarakstā. Ja šī opcija ir iespējota, ieraksti atļauto IP adrešu sarakstā tiek apstrādāti pirms bloķētā saraksta.';
$string['allowblockstodock'] = 'Atļaut blokiem izmantot doku';
$string['allowcategorythemes'] = 'Atļaut kategoriju dizainus';
$string['allowcoursethemes'] = 'Atļaut kursu dizainus';
$string['allowediplist'] = 'Atļauto IP adrešu saraksts';
$string['allowemailaddresses'] = 'Atļautie e-pasta domēni';
$string['allowframembedding'] = 'Atļaut laukumu iegulšanu';
$string['allowguestmymoodle'] = 'Iespējot viesu piekļuvi Infopanelim';
$string['allowobjectembed'] = 'Atļaut tagus EMBED un OBJECT';
$string['allowthemechangeonurl'] = 'Atļaut tēmas izmaiņas vietrādī URL';
$string['allowuserblockhiding'] = 'Atļaut lietotājiem paslēpt blokus';
$string['allowusermailcharset'] = 'Atļaut lietotājam izvēlēties rakstzīmju kopu';
$string['allowuserswitchrolestheycantassign'] = 'Ļaut pārslēgt lomas lietotājiem, kam nav piešķirtas lomas';
$string['allowuserthemes'] = 'Atļaut lietotāju dizainus';
$string['alternativefullnameformat'] = 'Alternatīvais pilna vārda formāts';
$string['alternativefullnameformat_desc'] = 'Ar šo iestatījumu tiek noteikts veids, kā vārdi tiek rādīti lietotājiem ar iespēju viewfullnames (pēc noklusējuma tā ir lietotājiem ar vadītāja, instruktora vai nerediģējoša instruktora lomām). Izmantojamie vietturi iestatījumam “Pilna vārda formāts”.';
$string['always'] = 'Vienmēr';
$string['appearance'] = 'Izskats';
$string['aspellpath'] = 'Ceļš uz aspell';
$string['assessorroleid'] = 'Loma vērtētājam';
$string['assessorroleid_help'] = 'Šī loma tiek izmantota vērtētājiem.';
$string['authentication'] = 'Autentifikācija';
$string['authpreventaccountcreation'] = 'Novērst konta izveidi autentificēšanas laikā';
$string['authpreventaccountcreation_help'] = 'Kad lietotājs autentificējas, automātiski tiek izveidots vietnes konts, ja šāda konta vēl nav. Ja autentificēšanai tiek izmantota ārēja datubāze, piemēram, LDAP, bet piekļuvi attiecībā uz vietni vēlaties piešķirt tikai lietotājiem, kuriem jau ir konts, tad šī opcija ir jāiespējo. Jauni konti būs jāizveido manuāli vai izmantojot lietotāju augšupielādes funkciju. Ņemiet vērā, ka šis iestatījums neattiecas uz MNet autentifikāciju.';
$string['authsettings'] = 'Pārvaldīt autentifikāciju';
$string['autolang'] = 'Valodas automātiskā noteikšana';
$string['autologinguests'] = 'Automātiska viesu pieslēgšana';
$string['availablelicenses'] = 'Pieejamās licences';
$string['availableto'] = 'Kam pieejams';
$string['backgroundcolour'] = 'Caurspīdīga krāsa';
$string['backups'] = 'Dublējumi';
$string['backup_shortname'] = 'Izmantot kursa nosaukumu dublējuma faila nosaukumā';
$string['backup_shortnamehelp'] = 'Kā dublējuma faila nosaukuma daļu izmantojiet kursa nosaukumu.';
$string['badgesnumber'] = 'Nozīmīšu skaits';
$string['badwordsconfig'] = 'Ievadiet savu nevēlamo vārdu sarakstu, atdalot tos ar komatiem.';
$string['badwordsdefault'] = 'Ja pielāgotais saraksts ir tukšs, tiek izmantots noklusējuma saraksts no valodas pakotnes.';
$string['badwordslist'] = 'Pielāgots nevēlamo vārdu saraksts';
$string['blockediplist'] = 'Bloķēto IP saraksts';
$string['blockinstances'] = 'Kopijas';
$string['blockmultiple'] = 'Vairāki';
$string['blockprotect'] = 'Aizsargāt instances';
$string['blockprotect_help'] = 'Ja bloķējat noteiktu bloku veidu, neviens nevar instances pievienot vai dzēst. (Ja nepieciešams instances rediģēt, protams, varat to atbloķēt.)

Šis iestatījums ir paredzēts, lai aizsargātu blokus, piemēram, navigāciju un iestatījumus, kurus pēc nejaušas izdzēšanas ir ļoti grūti atgūt.';
$string['blocksettings'] = 'Pārvaldīt blokus';
$string['blockunprotect'] = 'Noņemt aizsardzību';
$string['bloglevel'] = 'Bloga redzamība';
$string['bookmarkadded'] = 'Grāmatzīme pievienota.';
$string['bookmarkalreadyexists'] = 'Šai lapai grāmatzīmi jau esat pievienojuši.';
$string['bookmarkdeleted'] = 'Grāmatzīme izdzēsta.';
$string['bookmarkthispage'] = 'atcerēties šo lapu ar grāmatzīmi';
$string['cacheapplication'] = 'Lietojumprogrammas kešatmiņa';
$string['cacheapplicationhelp'] = 'Kešatmiņā saglabātie vienumi tiek koplietoti visiem lietotājiem, un to derīgums beidzas pēc noteikta dzīvlaika (time to live — ttl).';
$string['cachejs'] = 'Javascript kešatmiņa';
$string['cachejs_help'] = 'Javascript kešošana un saspiešana ievērojami uzlabo lapas ielādes veiktspēju. To ir ļoti ieteicams izmantot darba vietnēm. Izstrādātāji, visticamāk, šo funkciju vēlēsies atspējot.';
$string['cacherequest'] = 'Pieprasīt kešatmiņu';
$string['cacherequesthelp'] = 'Lietotāja konkrētā kešatmiņa, kuras derīgums beidzas, kad pieprasījums ir pabeigts. Izstrādāta, lai aizstātu apgabalus, kur mēs izmantojam statiskās atmiņas.';
$string['cachesession'] = 'Sesijas kešatmiņa';
$string['cachesessionhelp'] = 'Lietotāja konkrētā kešatmiņa, kuras derīgums beidzas, kad beidzas lietotāja sesija. Izstrādāta, lai mazinātu sesijas pārpildīšanos/noslodzi.';
$string['cachesettings'] = 'Kešatmiņas iestatījumi';
$string['caching'] = 'Kešatmiņa';
$string['calendarexportsalt'] = 'Kalendāra eksporta sāls';
$string['calendarsettings'] = 'Kalendārs';
$string['calendartype'] = 'Kalendāra tipis';
$string['calendartype_desc'] = 'Izvēlēties noklusējuma kalendāra veidu visai vietnei. Šo iestatījumu var pārrakstīt kursa iestatījumos, un lietotāji to var pārrakstīt savā personiskajā profilā.';
$string['calendar_weekend'] = 'Nedēļas nogales dienas';
$string['cannotdeletemodfilter'] = 'Nevar atinstalēt “{$a->filter}”, jo tas ir daļa no moduļa “{$a->module}”.';
$string['cannotuninstall'] = '{$a} nevar atinstalēt.';
$string['categoryemail'] = 'E-pasts';
$string['change'] = 'mainīt';
$string['checkboxno'] = 'Nē';
$string['checkboxyes'] = 'Jā';
$string['checksum'] = 'Kontrolsumma';
$string['choosefiletoedit'] = 'Lodziņā izvēlieties rediģējamo failu';
$string['cleanup'] = 'Dzēšana';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Kļūda, nepareiza vērtība “{$a->value}” opcijai “{$a->option}”';
$string['cliincorrectvalueretry'] = 'Nepareiza vērtība, lūdzu, mēģiniet vēlreiz';
$string['clistatusdisabled'] = 'Statuss: atspējots';
$string['clistatusenabled'] = 'Statuss: iespējots';
$string['clistatusenabledlater'] = 'statuss: CLI uzturēšanas režīms tiks iespējots {$a}';
$string['clitypevalue'] = 'veida vērtība';
$string['clitypevaluedefault'] = 'veida vērtība, nospiediet Enter, lai izmantotu noklusējuma vērtību ({$a})';
$string['cliunknowoption'] = 'Neatpazītas opcijas:
  {$a}
Lūdzu, izmantojiet opciju --palīdzība.';
$string['cliupgradefinished'] = 'Komandrindas jaunināšana sekmīgi pabeigta.';
$string['cliupgradenoneed'] = 'Instalētajai versijai {$a} jaunināšana nav nepieciešama. Paldies, ka ieradāties!';
$string['cliyesnoprompt'] = 'ierakstiet y (nozīmē yes — jā) vai n (nozīmē no — nē)';
$string['commentsperpage'] = 'Komentāri lapā';
$string['commonactivitysettings'] = 'Kopējie iestatījumi';
$string['commonfiltersettings'] = 'Kopējie filtru iestatījumi';
$string['commonsettings'] = 'Kopējie iestatījumi';
$string['componentinstalled'] = 'Komponents instalēts';
$string['computedfromlogs'] = 'Iegūts no žurnāliem kopš {$a}.';
$string['condifmodeditdefaults'] = 'Izveidojot jaunu aktivitāti vai resursu, iestatījumu formā tiek izmantotas noklusējuma vērtības.';
$string['confeditorhidebuttons'] = 'Izvēlieties pogas, kurām HTML redaktorā jābūt paslēptām.';
$string['configallcountrycodes'] = 'Šis ir saraksts ar tām valstīm, kuras var tikt atlasītas dažādās vietās, piemēram, lietotāja profilā. Ja saraksts ir tukšs (noklusējums), tiek izmantots saraksts countries.php no standarta angļu valodas pakotnes. Tas ir saraksts no ISO 3166-1. Pretējā gadījumā varat norādīt ar komatu atdalītu kodu sarakstu, piemēram, “GB,FR,ES”. Ja šeit pievienojat jaunus, nestandarta kodus, tie ir jāpievieno failam countries.php valodas pakotnē “en” un jūsu valodas pakotnē.';
$string['configallowassign'] = 'Atļaut pa kreisi norādītajām lomām piešķirt kolonnām atbilstošās lomas';
$string['configallowattachments'] = 'Ja iespējots, no vietnes izsūtītajiem e-pastiem var būt pielikumi, piemēram, žetoni.';
$string['configallowblockstodock'] = 'Ja tas ir iespējots un atlasītā tēma to atbalsta, lietotāji var izvēlēties blokus pārvietot uz kādu īpašu doku.';
$string['configallowcategorythemes'] = 'Ja iespējojat šo iestatījumu, tēmas var iestatīt kategoriju līmenī. Šādi tiek ietekmētas visas pakārtotās kategorijas un kursi, ja vien tiem nav īpaši iestatīta pašiem sava tēma. BRĪDINĀJUMS! Kategoriju tēmu iespējošana var ietekmēt veiktspēju.';
$string['configallowcoursethemes'] = 'Ja šo iespējosit, kursiem varēs iestatīt savus dizainus. Kursu dizaini ignorē visas pārējās dizainu izvēles (vietnes, lietotāja un sesijas dizainus)';
$string['configallowemailaddresses'] = 'Ja visas jaunās e-pasta adreses vēlaties ierobežot ar noteiktiem domēniem, uzskaitiet tos, atdalot ar atstarpēm. Visi pārējie domēni tiks noraidīti. Piemērs: <strong>iestāde.gov.lv .lu.lv</strong>';
$string['configallowguestmymoodle'] = 'Ja šis iestatījums ir iespējots, viesi var piekļūt sadaļai “Manas mācības”; pretējā gadījumā viesi tiek novirzīti uz vietnes sākumlapu.';
$string['configallowobjectembed'] = 'Šo var izmantot tāpat kā noklusējuma drošības līdzekli, nosakot, ka parasti lietotāji multimediju saturu (piemēram, Flash failus) nevar iekļaut sava HTML koda tekstā, tieši izmantojot tagus EMBED un OBJECT (tomēr to joprojām var izdarīt drošā veidā, izmantojot multimediju spraudņu filtru). Ja vēlaties atļaut šos tagus, iespējojiet šo opciju.';
$string['configallowoverride'] = 'Atļaut pa kreisi norādītajām lomām aizvietot kolonnām atbilstošās lomas';
$string['configallowoverride2'] = 'Atlasiet, kuras lomas var pārrakstīt katra kreisajā kolonnā norādītā loma.<br />Ņemiet vērā, ka šie iestatījumi attiecas tikai uz lietotājiem, kuriem ir atļauta iespēja moodle/role:override vai moodle/role:safeoverride.';
$string['configallowswitch'] = 'Atlasiet, uz kurām lomām lietotājs var pārslēgties, atkarībā no tā, kāda loma šim lietotājam jau ir. Lai varētu pārslēgt, papildus ierakstam šajā tabulā lietotājam ir nepieciešama arī iespēja moodle/role:switchroles.<br />Ņemiet vērā, ka var pārslēgt tikai uz lomām, kurām ir iespēja moodle/course:view un kurām nav iespējas moodle/site:doanything, tādēļ dažas kolonnas šajā tabulā ir atspējotas.';
$string['configallowuserblockhiding'] = 'Norādiet, vai vēlaties lietotājiem šajā vietnē atļaut paslēpt vai radīt sānu blokus. Šis līdzeklis izmanto valodu Javascript un sīkfailus, lai atcerētos visu sakļaujamo bloku stāvokli, un tas ietekmē tikai atbilstošā lietotāja skatu.';
$string['configallowusermailcharset'] = 'Iespējojot šo, visi vietnes lietotāji varēs norādīt savu e-pasta rakstzīmju kopu.';
$string['configallowuserthemes'] = 'Ja iespējosit šo, lietotāji varēs iestatīt savus dizainus. Lietotāju dizaini aizstāj vietnes dizainus (bet ne kursu dizainus).';
$string['configallusersaresitestudents'] = 'Norādiet, vai VISUS lietotājus pielīdzināt studentiem, lai viņi vietnes titullapā varētu veikt aktivitātes. Ja atbilde ir “Jā”, visiem, kam ir apstiprināti lietotāju konti, šajās aktivitātēs tiks ļauts piedalīties kā studentiem. Ja atbilde ir “Nē”, titullapā norādītajās aktivitātēs varēs piedalīties tikai tie lietotāji, kas jau ir vismaz viena kursa dalībnieki. Šajās titullapas aktivitātēs kā pasniedzēji var darboties tikai administratori un īpaši norādīti pasniedzēji.';
$string['configauthenticationplugins'] = 'Lūdzu, izvēlieties izmantojamos autentifikācijas spraudņus un sakārtojiet tos lietošanas mēģinājumu secībā. Pašreģistrāciju veiks kolonnā “Reģistrācija” izvēlētais spraudnis (parasti “e-pasts”).';
$string['configautolang'] = 'Noteikt noklusējuma valodu pēc pārlūkprogrammas iestatījuma, ja tiek izmantots atspējots vietnes noklusējums.';
$string['configautologinguests'] = 'Atzīmējiet, ja vēlaties, lai apmeklētājs, kas kursā ieiet, izmantojot viesa piekļuvi, tiek automātiski pieslēgts kā viesis.';
$string['configbloglevel'] = 'Šis iestatījums ļauj ierobežot šajā vietnē skatāmo lietotāju blogu izmantošanas līmeni. Ievērojiet, ka tas nosaka SKATĪTĀJA, nevis publicētāja maksimālās iespējas vai blogā publicēto ziņu tipus. Ja nevēlaties izmantot blogus, tos var atspējot pavisam.';
$string['configcalendarcustomexport'] = 'Iespējot kalendāra pielāgoto datumu diapazona eksportu';
$string['configcalendarexportsalt'] = 'Šis nejaušais teksts tiek izmantots, lai kalendāru eksportēšanai uzlabotu autentifikācijas marķieru drošību. Instalēšanas laikā tiek ģenerēta unikāla nejauša vērtība. Ja raizējaties par drošību, pēc instalēšanas šo vērtību ieteicams mainīt. Lūdzu, ņemiet vērā, ka pēc šīs vērtības mainīšanas visi pašreizējie marķieri kļūst nederīgi. Kalendāra eksportu varat atspējot, izslēdzot iestatījumu enablecalendarexport.';
$string['configcookiehttponly'] = 'Iespējo jauno PHP 5.2.0 funkciju — pārlūkprogrammām liek sūtīt sīkfailus tikai ar īstiem http pieprasījumiem, sīkfailiem nevajadzētu būt pieejamiem skriptēšanas valodām. Šis iestatījums netiek atbalstīts visās pārlūkprogrammās, un tas var nebūt pilnīgi saderīgs ar pašreizējo kodu. Tas noder noteiktu veidu XSS uzbrukumu atvairīšanā.';
$string['configcookiesecure'] = 'Ja serveris pieņem tikai https savienojumus, ieteicams iespējot drošu sīkfailu sūtīšanu. Ja šis iestatījums ir iespējots, lūdzu, pārliecinieties, ka tīmekļa serveris nepieņem http://, vai iestatiet pastāvīgu pārvirzīšanu uz https:// adresi un ideālā gadījumā sūtiet HSTS galvenes. Ja <em>wwwroot</em> adrese nesākas ar https://, šis iestatījums tiek ignorēts.';
$string['configcountry'] = 'Ja šeit tiek iestatīta valsts, tā pēc noklusējuma tiek izvēlēta jaunu lietotāju kontos. Lai lietotājiem liktu izvēlēties valsti, atstājiet šo opciju neiestatītu.';
$string['configcourseoverviewfilesext'] = 'Komatatdalīto vērtību saraksts ar atļautajiem kursu kopsavilkuma failu paplašinājumiem.';
$string['configcourseoverviewfileslimit'] = 'Maksimālais failu skaits, kādu var pievienot kursa kopsavilkumam.';
$string['configcourserequestnotify2'] = 'Lietotāji, kuri tiek informēti, kad tiek pieprasīts kurss. Šeit ir uzskaitīti tikai lietotāji, kas var apstiprināt kursa pieprasījumus.';
$string['configcoursesperpage'] = 'Ievadiet kursu skaitu, kas tiek rādīts vienā kursu saraksta lapā.';
$string['configcoursesperpageenhcatenabled'] = 'Uzlabotais katalogs ir iespējots. Lai mainītu parādīto ierakstu skaitu, rediģējiet pārskatu, dodieties uz cilni “Vispārīgi” un mainiet vērtību “Ierakstu skaits vienā lapā”.';
$string['configcourseswithsummarieslimit'] = 'Maksimālais kursu skaits, ko rādīt kursu sarakstā, kurā ietverti kopsavilkumi, pirms notiek atgriešanās pie vienkāršāka saraksta.';
$string['configcronclionly'] = 'Ja atzīmējat šo, tad cron skriptu var palaist, tikai izmantojot komandrindu, nevis tīmekli. Ar šo tiek ignorēts cron paroles iestatījums.';
$string['configcronremotepassword'] = 'Šis iestatījums nozīmē, ka cron.php skriptu nevar palaist no tīmekļa pārlūkprogrammas, ja netiek norādīta parole, izmantojot šāda veida URL:<pre>
    http://vietne.example.com/admin/cron.php?password=parole
</pre>Ja lauks tiek atstāts tukšs, parole nav nepieciešama.';
$string['configcurlcache'] = 'cURL kešatmiņas dzīvlaiks, sekundēs.';
$string['configcustomusermenuitems'] = 'Varat konfigurēt lietotāja izvēlnes saturu (izņemot atteikšanās saiti, kas tiek pievienota automātiski). Katra rinda tiek atdalīta ar rakstzīmi |, un rindu veido 1) virkne formā “langstringname, componentname” vai kā vienkāršs teksts, 2) vietrādis URL un 3) ikona, ko var norādīt kā Pix failu vai kā vietrādi URL. Var izmantot atdalītājus, pievienojot rindu ar vienu vai vairākām rakstzīmēm #, ja nepieciešams.';
$string['configdbsessions'] = 'Ja iespējots, šis iestatījums izmantos datubāzi, lai glabātu informāciju par pašreizējām sesijām. Tas ir īpaši noderīgi lielām/aizņemtām vietnēm, kā arī vietnēm, kas veidotas serveru klasterī. Vairākumā vietņu šim iestatījumam, iespējams, jāpaliek atspējotam, lai tā vietā tiktu izmantots servera disks. Ievērojiet, ka, mainot šo iestatījumu, notiks visu pašreizējo lietotāju (ieskaitot jūs pašu) atslēgšanās. Ja izmantojat MySQL, pārliecinieties, vai failā my.cnf (vai my.ini) norādītā parametra “max_allowed_packet” vērtība nav mazāka par 4M.';
$string['configdebug'] = 'Ieslēdzot šo, tiks palielināts PHP ziņošanas par kļūdām (error_reporting) apjoms un drukāts vairāk brīdinājumu. Tas noder tikai izstrādātājiem.';
$string['configdebugdisplay'] = 'Ieslēdzot šo parametru, ziņošana par kļūdām notiks HTML lapā. Tas ir ērti, bet kopumā bojā XHTML, JS, sīkfailu un HTTP iesākumus. Izslēdzot šo parametru, izvade tiks nosūtīta uz servera žurnāliem, uzlabojot atkļūdošanas iespējas. To, kurā žurnālā nonāks šī informācija, nosaka PHP kļūdu žurnāla iestatījums error_log.';
$string['configdebugpageinfo'] = 'Iespējojiet, ja vēlaties, lai lapas informācija tiktu drukāta lapas kājenē.';
$string['configdebugsmtp'] = 'Nosūtot e-pasta ziņojumus uz SMTP serveri, iespējot izvērstu atkļūdošanas informāciju.';
$string['configdebugvalidators'] = 'Iespējojiet, ja vēlaties, lai lapas kājenē būtu saites uz ārēja validatora serveriem. Iespējams, ir jāizveido jauns lietotājs ar lietotājvārdu <em>w3cvalidator</em> un ir jāiespējo viesa piekļuve. Šīs izmaiņas var sniegt nesankcionētu piekļuvi serverim, tās nedrīkst iespējot darba vietnēs!';
$string['configdefaulthomepage'] = 'Šis iestatījums nosaka sākumlapu lietotājiem, kas ir pieteikušies';
$string['configdefaultrequestcategory'] = 'Lietotāju pieprasītie kursi automātiski tiks iekļauti šajā kategorijā.';
$string['configdefaultrequestedcategory'] = 'Noklusējuma kategorija, kurā iekļaut pieprasītos kursus, ja tie tiek apstiprināti.';
$string['configdefaultuserroleid'] = 'Visiem lietotājiem, kuri ir pieslēgušies, PAPILDUS tām lomām, kas tiem jau varētu būt piešķirtas, vietnes līmenī tiks piešķirtas arī šeit norādītās lomas iespējas. Noklusējuma loma ir Autentificēts lietotājs (vai vecākās versijās — Viesis). Ņemiet vērā, ka šī loma nekonfliktē ar citām lietotāja lomām, tā tikai nodrošina, lai visiem lietotājiem būtu iespējas, kuras nevar piešķirt kursu līmenī (piemēram, publicēt bloga ierakstus, pārvaldīt savu kalendāru u.c.).';
$string['configdeleteincompleteusers'] = 'Pēc šī perioda tiek dzēsti vecie konti, kas nav iestatīti pilnībā.';
$string['configdeleteunconfirmed'] = 'Ja izmantojat e-pasta autentifikāciju, šis būs laika periods, kurā tiks akceptētas lietotāju atbildes. Beidzoties šim periodam, vecie neapstiprinātie konti tiks izdzēsti.';
$string['configdenyemailaddresses'] = 'Lai aizliegtu e-pasta adreses no noteiktiem domēniem, uzskaitiet tos šeit tādā pašā veidā. Visi pārējie domēni tiks akceptēti. Piemērs: <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Atspējot lietotāju spēju mainīt lietotāja profila attēlus.';
$string['configdisplayloginfailures'] = 'Šiem izvēlētajiem lietotājiem tiks parādīta informācija par pieslēgšanās mēģinājumiem, kas nav izdevušies.';
$string['configdndallowtextandlinks'] = 'Iespējojiet vai atspējojiet teksta un saišu vilkšanas un nomešanas funkcionalitāti kursa lapā kopā ar failu vilkšanu un nomešanu. Ņemiet vērā, ka teksta vilkšana pārlūkprogrammā Firefox vai starp dažādām pārlūkprogrammām nav uzticama metode un tās rezultātā dati var netikt augšupielādēti vai var tikt augšupielādēts bojāts teksts.';
$string['configdoclang'] = 'Šī valoda tiks izmantota dokumentācijas lapu saitēs.';
$string['configeditordictionary'] = 'Šī vērtība tiek izmantota, ja aspell nav lietotāja valodas vārdnīcas.';
$string['configeditorfontlist'] = 'Izvēlieties fontus, kas jāiekļauj redaktora nolaižamajā sarakstā.';
$string['configemailchangeconfirmation'] = 'Pieprasīt e-pasta apstiprinājuma darbību, kad lietotājs savā profilā maina e-pasta adresi.';
$string['configenableactivitychooser'] = 'Aktivitāšu izvēle ir dialoga logs ar katras aktivitātes īsu aprakstu. Ja atspējots, kursa resursu un aktivitāšu pievienošanai kursā tiek nodrošinātas atsevišķas nolaižamās izvēlnes.';
$string['configenableblogs'] = 'Izvēlieties, ja visiem vietnes lietotājiem jānodrošina personīgie blogi.';
$string['configenablecalendarexport'] = 'Ja šis iestatījums ir iespējots, lietotāji var eksportēt savus kalendāra ierakstus un konfigurēt ārējās kalendāra lietojumprogrammas, lai kalendāra notikumus izmantotu tieši no Totara. Lai to ļautu darīt, ikvienam lietotājam tiek aprēķināts marķieris, un tas tiek ietverts abonementa vietrādī URL. Šī iemesla dēļ lietotāji ir jāinformē par to, lai viņi nodrošinātu sava kalendāra eksporta privātumu, nevis to kopīgotu ar citiem.';
$string['configenablecomments'] = 'Iespējot komentārus';
$string['configenablecourserequests'] = 'Atzīmējot šo, jebkurš lietotājs var pieprasīt izveidotu kursu.';
$string['configenabledevicedetection'] = 'Iespējo mobilo tālruņu, viedtālruņu, planšetdatoru vai noklusējuma ierīču (galddatoru, klēpjdatoru un citu ierīču) konstatēšanu tēmu un citu funkciju lietošanai.';
$string['configenablerssfeeds'] = 'Ja iespējots, RSS plūsmas tiks ģenerētas dažādos moduļos visā vietnē, piemēram, blogos, forumos, datubāzēs un vārdnīcās. RSS plūsmām ir jābūt iespējotām arī konkrētajos aktivitāšu moduļos.';
$string['configenablerssfeedsdisabled'] = 'Nav pieejams, jo RSS plūsmas ir atspējotas visā vietnē. Lai tās iespējotu, administratora konfigurācijā atveriet mainīgo iestatījumus.';
$string['configenablerssfeedsdisabled2'] = 'RSS plūsmas tiek atspējotas servera līmenī. Jums tās vispirms ir jāiespējo sadaļā Serveris/RSS.';
$string['configenablesafebrowserintegration'] = 'Tādējādi kontroldarba formas laukā “Pārlūkprogrammas drošība” tiek pievienota opcija “Pieprasīt drošu eksāmenu pārlūkprogrammu”. Plašāku informāciju skatiet vietnē http://www.safeexambrowser.org/.';
$string['configenablewsdocumentation'] = 'Iespējot automātisku tīmekļa pakalpojumu dokumentācijas ģenerēšanu. Pats savai dokumentācijai lietotājs var piekļūt savā drošības atslēgu lapā {$a}. Tajā tiek rādīta dokumentācija tikai iespējotajiem protokoliem.';
$string['configerrorlevel'] = 'Izvēlieties rādāmo PHP brīdinājumu daudzumu. Parasti vislabākā izvēle ir vērtība Parasts.';
$string['configexportlookahead'] = 'Turpmāko dienu skaits, ko ietvert eksportēšanas laikā';
$string['configexportlookback'] = 'Iepriekšējo dienu skaits, ko ietvert eksportēšanas laikā';
$string['configextendedusernamechars'] = 'Iespējojiet šo iestatījumu, lai studentiem savos lietotājvārdos atļautu izmantot jebkuras rakstzīmes (ievērojiet, ka tas neietekmē reālos vārdus). Noklusējums ir vērtība “aplams”, kas lietotājvārdiem ļauj izmantot tikai burtciparu rakstzīmes.';
$string['configextramemorylimit'] = 'Dažiem skriptiem, piemēram, meklēšanai, dublēšanai/atjaunošanai vai Cron, ir nepieciešams vairāk atmiņas. Lielākām vietnēm iestatiet augstākas vērtības.';
$string['configfilterall'] = 'Filtrēt visas virknes, ieskaitot galvenes, nosaukumus, navigācijas joslu utt. Šī iespēja vislabāk noder, ja tiek izmantots daudzvalodu filtrs, pretējā gadījumā vietne tiek papildus noslogota bez liela ieguvuma.';
$string['configfiltermatchoneperpage'] = 'Automātiskās saistīšanas filtri ģenerēs tikai vienu saiti uz pirmo lapā atrasto atbilstošā teksta gadījumu. Visi pārējie tiks ignorēti.';
$string['configfiltermatchonepertext'] = 'Automātiskās saistīšanas filtri ģenerēs tikai vienu saiti uz lapas katrā teksta vienumā (piemēram, resursā vai blokā) pirmo atrasto atbilstošā teksta gadījumu. Visi pārējie tiks ignorēti. Šis iestatījums tiek ignorēts, ja iestatījumam “viens katrā lapā” ir izvēlēta vērtība <i>Jā</i>.';
$string['configfilteruploadedfiles'] = 'Izmantojot filtrus, pirms parādīšanas apstrādāt visus augšupielādētos HTML un teksta failus, tikai augšupielādētos HTML failus vai neapstrādāt nevienu failu.';
$string['configforcelogin'] = 'Parasti vietnes titullapu un kursu sarakstus (bet ne kursus) lietotāji var lasīt bez pieslēgšanās vietnē. Ja vēlaties lietotājiem likt pieslēgties, pirms tie vietnē var KAUT KO darīt, iespējojiet šo iestatījumu.';
$string['configforceloginforprofiles'] = 'Iespējojiet šo iestatījumu, lai pirms lietotāju profilu lapu skatīšanas liktu tiem pieslēgties, izmantojot reālu (nevis viesa) kontu. Pēc noklusējuma šis iestatījums ir iespējots (“patiess”)';
$string['configfullnamedisplay'] = 'Šis iestatījums definē vārdu rādīšanu, ja tie tiek rādīti pilnā formā. Vairākumam vienvalodas vietņu visefektīvākais ir noklusējuma iestatījums “Vārdi + uzvārds”, bet varat izvēlēties paslēpt visus uzvārdus vai arī rādīt vārdus atbilstoši pašreizējai valodas pakotnei (dažās valodās pieņemts rakstīt citādi).';
$string['configgetremoteaddrconf'] = 'Ja jūsu serveris atrodas aiz reversā starpniekservera, šo iestatījumu varat izmantot, lai norādītu, kurām HTTP galvenēm var uzticēties par to, ka tajās ir attālā IP adrese. Galvenes tiek nolasītas secībā, izmantojot pirmo pieejamo.';
$string['configgradebookroles'] = 'Šis iestatījums ļauj noteikt, kas tiek rādīts vērtējumu žurnālā. Lai lietotāji tiktu rādīti kursa vērtējumu žurnālā, atbilstošajā kursā tiem ir nepieciešama vismaz viena no šīm lomām.';
$string['configgradeexport'] = 'Izvēlieties, kuri sekmju žurnālu eksporta formāti ir jūsu primārās metodes novērtējumu eksportēšanai.  Pēc tam izvēlētie spraudņi katram novērtējumam iestata un izmanto lauku “pēdējoreiz eksportēts”.  Tas var izraisīt, piemēram, eksportēto ierakstu identificēšanu kā “jauns” vai “atjaunināts”.  Ja neesat par to pārliecināts, atstājiet visu neatzīmētu.';
$string['confighiddenuserfields'] = 'Izvēlieties, kuri lietotāja informācijas lauki tiks paslēpti citiem lietotājiem, kas nav pasniedzēji vai administratori. Tas uzlabos studentu konfidencialitāti. Lai izvēlētos vairākus laukus, turiet nospiestu taustiņu CTRL.';
$string['configidnumber'] = 'Šī opcija norāda šādas iespējas: (a) lietotājiem vispār netiek prasīts ID numurs; (b) lietotājiem tiek prasīts ID numurs, bet lodziņu var atstāt tukšu; (c) lietotājiem tiek prasīts ID numurs, bet lodziņu nevar atstāt tukšu. Ja lietotāja ID numurs tiek norādīts, tas ir redzams lietotāja profilā.';
$string['configintcachemax'] = 'Tikai iekšējai kešatmiņai. Maksimālais ierakstu skaits, kas jāuzglabā kešatmiņā. Ieteicamā vērtība: 50. Lai mazinātu atmiņas lietojumu, izmantojiet zemākas vērtības.';
$string['configintroadmin'] = 'Šajā lapā konfigurējiet savu galveno administratora kontu, kas pilnībā noteiks šīs vietnes vadību. Noteikti piešķiriet tam drošu lietotājvārdu un paroli, kā arī derīgu e-pasta adresi. Vēlāk varēs izveidot papildu administratoru kontus.';
$string['configintrosite'] = 'Šī lapa ļauj konfigurēt šīs jaunās vietnes titullapu un nosaukumu. Izmantojot administrēšanas izvēlnes, jebkurā brīdī var atgriezties, lai mainītu šos iestatījumus.';
$string['configiplookup'] = 'Noklikšķinot uz kādas IP adreses (piemēram, 34.12.222.93) tādos dokumentos kā žurnālos, tiek parādīta karte ar visiespējamāko minējumu par to, kur atrodas šī IP adrese. Šim nolūkam pastāv dažādi spraudņi (katrs ar savām priekšrocībās un trūkumiem), kurus varat izvēlēties.';
$string['configkeeptagnamecase'] = 'Atzīmējiet šo iestatījumu, ja vēlaties, lai tagu nosaukumi saglabātu oriģinālo rakstību, kādā lietotāji tos ievadīja';
$string['configlang'] = 'Izvēlieties visas vietnes noklusējuma valodu. Lietotāji šo iestatījumu vēlāk var mainīt.';
$string['configlangmenu'] = 'Izvēlieties, vai sākumlapā, pieslēgšanās lapā un citur rādīt universālu valodas izvēlni. Tas neietekmē lietotāju iespēju savā profilā iestatīt vēlamo valodu.';
$string['configlatinexcelexport'] = 'Izvēlieties Excel eksportēšanas kodējumu.';
$string['configlocale'] = 'Izvēlieties vietnes lokalizāciju&nbsp;— ar šo tiks aizvietots visu valodu pakotņu datumu formāts un valoda (tomēr kalendārā norādītie dienu nosaukumi netiek ietekmēti). Šīs lokalizācijas datiem jābūt instalētiem jūsu operētājsistēmā (piemēram, linux en_US.UTF-8 vai lv_LV.UTF-8). Vairākumā gadījumu šis lauks ir jāatstāj tukšs.';
$string['configloglifetime'] = 'Norāda, cik ilgi jāsaglabā žurnāli par lietotāju aktivitātēm. Žurnāli, kas vecāki par norādīto laiku, tiek automātiski izdzēsti. Vislabāk žurnālus paturēt tik ilgi, cik vien iespējams, gadījumam, ja tie būs nepieciešami, bet, ja jūsu serveris ir ļoti aizņemts un rodas veiktspējas problēmas, varat samazināt žurnālu glabāšanas ilgumu.';
$string['configlookahead'] = 'Cik dienas uz priekšu skatīt';
$string['configmaxbytes'] = 'Norāda maksimāli iespējamo augšupielādēto failu lielumu visai vietnei. Šo iestatījumu ierobežo PHP iestatījumi post_max_size un upload_max_filesize, kā arī Apache iestatījums LimitRequestBody. Savukārt maxbytes ierobežo lielumu diapazonu, ko var izvēlēties kursa vai moduļa līmenī.';
$string['configmaxconsecutiveidentchars'] = 'Identisko rakstzīmju virkne parolēs nedrīkst pārsniegt šeit norādīto skaitu. Lai atspējotu šo pārbaudi, izmantojiet vērtību 0.';
$string['configmaxeditingtime'] = 'Norāda, cik ilgs laiks lietotājiem tiek atvēlēts forumā publicēto ziņu, vārdnīcas komentāru u.c. atkārtotai rediģēšanai. Parasti 30 minūtes ir piemērota vērtība.';
$string['configmaxevents'] = 'Cik daudz nākotnes notikumu skatīt';
$string['configmaxusersperpage'] = 'Maksimālais lietotāju skaits, kāds lietotāja atlasē tiek rādīts kursā, grupā, auditorijā, tīmekļa pakalpojumā un citur.';
$string['configmessaging'] = 'Atzīmējiet, ja ir jāiespējo vietnes lietotāju ziņojumapmaiņas sistēma.';
$string['configmessagingallowemailoverride'] = 'Ļaut lietotājiem izmantot e-pasta paziņojumus, kas tiek sūtīti uz e-pasta adresi, kura nav attiecīgā lietotāja profilā norādītā e-pasta adrese';
$string['configmessagingdeletereadnotificationsdelay'] = 'Lai taupītu vietu, izlasītos paziņojumus var dzēst. Cik ilgi pēc paziņojuma izlasīšanas to var dzēst?';
$string['configmessaginghidereadnotifications'] = 'Ja iespējots, skatoties saziņas vēsturi, netiks rādīti izlasīšanas paziņojumi, piemēram, par foruma ziņām.';
$string['configminpassworddigits'] = 'Parolē ir jābūt vismaz šādam skaitam ciparu.';
$string['configminpasswordlength'] = 'Parolē ir jābūt vismaz šādam skaitam rakstzīmju.';
$string['configminpasswordlower'] = 'Parolē ir jābūt vismaz šādam skaitam mazo burtu.';
$string['configminpasswordnonalphanum'] = 'Parolē ir jābūt vismaz šādam skaitam rakstzīmju, kas nav burti vai cipari.';
$string['configminpasswordupper'] = 'Parolē ir jābūt vismaz šādam skaitam lielo burtu.';
$string['configmodchooserdefault'] = 'Vai aktivitāšu izvēli lietotājiem rādīt pēc noklusējuma?';
$string['configmymoodleredirect'] = 'Pieslēdzoties lietotājam, kas nav administrators, šis iestatījums veic piespiedu pāradresāciju uz /my, kā arī augšējā līmeņa vietnes vēstures joslu aizstāj ar /my.';
$string['confignavshowallcourses'] = 'Šis iestatījums nosaka, vai lietotāji, kuri ir reģistrējušies kursos, navigācijā papildus sadaļai “Mani kursi” (tajā ir uzskaitīti kursi, kuros šis lietotājs ir reģistrēts) var redzēt sadaļu “Kursi” (tajā ir uzskaitīti visi kursi).';
$string['confignavshowcategories'] = 'Navigācijas joslā un navigācijas blokos rādīt kursu kategorijas. Tas nenotiek kursiem, kuros lietotājs pašlaik ir reģistrēts — tie joprojām ir uzskaitīti sadaļā mycourses bez kategorijām.';
$string['confignoreplyaddress'] = 'Lietotājvārdā dažkārt tiek nosūtīts e-pasts (piemēram, forumā publicētās ziņas). Šeit norādītā e-pasta adrese tiks izmantota kā adrese laukā “No” gadījumos, kad adresātiem nav jāatbild tieši lietotājam (piemēram, ja lietotājs izvēlas savu adresi saglabāt privātu).';
$string['confignotifyloginfailures'] = 'Ja reģistrētas pieslēgšanās kļūmes, var tikt izsūtīti e-pasta paziņojumi. Norādiet, kam šie paziņojumi būtu jāredz.';
$string['confignotifyloginthreshold'] = 'Ja paziņojumi par neveiksmīgiem pieslēgšanās mēģinājumiem ir aktīvi, norādiet, par cik neveiksmīgiem viena lietotāja vai vienas IP adreses pieslēgšanās mēģinājumiem ir vērts ziņot.';
$string['confignotloggedinroleid'] = 'Lietotāji, kas vietnē nav pieslēgušies, tiks uzskatīti par lietotājiem, kam vietnē ir piešķirta šī loma. Gandrīz vienmēr šeit ir jānorāda viesis, bet var gadīties, ka ir nepieciešama kāda mazāk vai vairāk ierobežojoša loma. Lai publicētu ziņas un veiktu līdzīgas darbības, ir nepieciešama pareiza lietotāja pieslēgšanās.';
$string['configopentogoogle'] = 'Ja iespējosit šo iestatījumu, Google jūsu vietni drīkstēs apmeklēt kā viesis. Turklāt lietotāji, kas jūsu vietnē nonāks, izmantojot Google meklēšanu, automātiski tiks pieslēgti kā viesi. Ievērojiet, ka šādi tiek atļauta atklāta piekļuve tikai tiem kursiem, kuriem jau ir atļauta viesu piekļuve.';
$string['configoverride'] = 'Definēts failā config.php';
$string['configpasswordresettime'] = 'Tas nosaka laika daudzumu, kādā lietotājiem ir nepieciešams validēt paroles atiestatīšanas pieprasījumu, pirms beidzas tās derīguma termiņš. Parasti 30 minūtes ir piemērota vērtība.';
$string['configpathtodu'] = 'Ceļš uz du. Iespējams, līdzīgs šim: /usr/bin/du. Ievadot ceļu, lapas, kurās tiek rādīts direktorija saturs, darbosies ievērojami ātrāk, ja direktorijā ir daudz failu.';
$string['configperfdebug'] = 'Ja ieslēgts šis iestatījums, standarta dizaina kājenē tiek drukāta informācija par veiktspēju.';
$string['configprofileroles'] = 'Saraksts ar lomām, kuras ir redzamas lietotāju profilos un dalības lapā.';
$string['configprofilesforenrolledusersonly'] = 'Lai nepieļautu, ka surogātpasta izplatītāji tos ļaunprātīgi izmanto, tiek slēpti profilu apraksti par lietotājiem, kas vēl nav reģistrēti nevienā kursā. Lai varētu pievienot profila aprakstu, jaunajiem lietotājiem ir jāreģistrējas vismaz vienā kursā.';
$string['configprotectusernames'] = 'Pēc noklusējuma forget_password.php nerāda nekādas norādes, kas varētu ļaut uzminēt lietotājvārdu vai e-pasta adresi.';
$string['configproxybypass'] = 'Komatatdalītu vērtību (daļējs) saraksts ar saimniekdatoru nosaukumiem vai IP adresēm, kuriem vajadzētu apiet starpniekserveri (piemēram, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Ja šim <b>serverim</b> nepieciešama starpniekservera datora (piemēram, ugunsmūra) izmantošana, lai piekļūtu internetam, šeit norādiet starpniekservera resursdatora nosaukumu un portu. Citādi atstājiet tukšu.';
$string['configproxypassword'] = 'Parole, kas nepieciešama, lai piekļūtu internetam, izmantojot starpniekserveri, ja nepieciešams; tukšs lauks, ja tādas nav (nepieciešams PHP cURL paplašinājums).';
$string['configproxyport'] = 'Ja šim serverim nepieciešama starpniekservera datora izmantošana, šeit norādiet starpniekservera portu.';
$string['configproxytype'] = 'Tīmekļa starpniekservera veids (SOCKS5 atbalstam nepieciešams PHP5 un cURL paplašinājums).';
$string['configproxyuser'] = 'Lietotājvārds, kas nepieciešams, lai piekļūtu internetam, izmantojot starpniekserveri, ja nepieciešams; tukšs lauks, ja tāda nav (nepieciešams PHP cURL paplašinājums).';
$string['configrequestcategoryselection'] = 'Pieprasot kursu, ļaut izvēlēties kategoriju.';
$string['configrequestedstudentname'] = 'Pieprasītajos kursos izmantojamais studenta apzīmējums';
$string['configrequestedstudentsname'] = 'Pieprasītajos kursos izmantojamais studentu apzīmējums';
$string['configrequestedteachername'] = 'Pieprasītajos kursos izmantojamais pasniedzēja apzīmējums';
$string['configrequestedteachersname'] = 'Pieprasītajos kursos izmantojamais pasniedzēju apzīmējums';
$string['configsectioninterface'] = 'Saskarne';
$string['configsectionmail'] = 'Pasts';
$string['configsectionmaintenance'] = 'Uzturēšana';
$string['configsectionmisc'] = 'Dažādi';
$string['configsectionoperatingsystem'] = 'Operētājsistēma';
$string['configsectionpermissions'] = 'Pilnvaras';
$string['configsectionrequestedcourse'] = 'Kursu pieprasījumi';
$string['configsectionsecurity'] = 'Drošība';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Lietotājs';
$string['configsessiontimeout'] = 'Ja lietotāji, kas ir pieslēgušies šajā vietnē, ilgu laiku bijuši dīki (nav ielādējuši lapas), automātiski tiek veikta to atslēgšanās (izbeigta to sesija). Šis mainīgais norāda atbilstošo laika periodu.';
$string['configshowcommentscount'] = 'Rādīt komentāru skaitu — tas izraisīs vēl vienu vaicājumu, rādot komentāru saiti';
$string['configshowicalsource'] = 'Rādīt iCal notikumu avota informāciju';
$string['configshowsiteparticipantslist'] = 'Visi šie vietnes studenti un pasniedzēji tiks iekļauti vietnes dalībnieku sarakstā. Norādiet, kas drīkstēs skatīt šo vietnes dalībnieku sarakstu.';
$string['configsitedefaultlicense'] = 'Vietnes noklusējuma licence';
$string['configsitedefaultlicensehelp'] = 'Noklusējuma licence satura publicēšanai šajā vietnē';
$string['configsitemailcharset'] = 'Viss jūsu vietnes ģenerētais e-pasts tiks nosūtīts, izmantojot šeit norādīto rakstzīmju kopu. Tomēr katrs atsevišķais lietotājs varēs to pielāgot, ja tiks iespējots nākamais iestatījums.';
$string['configsmtphosts'] = 'Norādiet viena vai vairāku to lokālo SMTP serveru pilnu nosaukumu, kas sistēmai Moodle ir jāizmanto pasta nosūtīšanai (piemēram, “pasts.a.lv” vai “pasts.a.lv;pasts.b.lv”). Ja iestatījums tiks atstāts tukšs, sistēma Moodle izmantos PHP pasta nosūtīšanas noklusējuma metodi.';
$string['configsmtpuser'] = 'Ja iepriekš norādījāt SMTP serveri un šim serverim ir nepieciešama autentifikācija, šeit ievadiet lietotājvārdu un paroli.';
$string['configstartwday'] = 'Nedēļas sākums';
$string['configstatsfirstrun'] = 'Norāda, cik seni žurnāli ir jāapstrādā, kad cronjob <b>pirmo reizi</b> apstrādās statistiku. Ja jums ir liels trafiks un izmantojat koplietojamu viesošanu, iespējams, nebūtu labi skatīties pārāk tālā pagātnē, jo komandas izpildei var būt nepieciešams ilgs laiks un tiks izmantota liela daļa resursu. (Ievērojiet, ka šajā iestatījumā 1 mēnesis = 28 dienas. Ģenerētajos grafikos un atskaitēs 1 mēnesis = 1 kalendārais mēnesis.)';
$string['configstatsmaxruntime'] = 'Statistikas apstrāde var būt samērā intensīva, tāpēc izmantojiet šo iestatījumu reizē ar nākamo, lai norādītu, kad tā tiek veikta un cik ilgi.';
$string['configstatsmaxruntime3'] = 'Šis iestatījums norāda maksimālo laiku, kāds ir atļauts vienas dienas statistikas rēķināšanai, paturot prātā, ka statistikas apstrāde var izraisīt lielu servera noslodzi. Tālāk var norādīt maksimālo vienā Cron apstrādāto dienu skaitu.';
$string['configstatsruntimedays'] = 'Šis iestatījums norāda maksimālo dienu skaitu, kāds tiek apstrādāts katrā statistikas izpildē. Kad statistika ir atjaunināta, tiks apstrādāta tikai viena diena, tādēļ pielāgojiet šo vērtību atkarībā no sava servera slodzes, to samazinot, ja ir nepieciešamas īsākas Cron izpildes.';
$string['configstatsuserthreshold'] = 'Ja kursu novērtēšanai tiek norādīta vērtība, kas nav nulle un nav skaitliska, tiks ignorēti kursi, kuros ir mazāk reģistrēto lietotāju (visas lomas) nekā šis skaitlis.';
$string['configstrictformsrequired'] = 'Ja šis iestatījums ir iespējots, atstarpes vai rindiņu pārtraukumus lietotājiem nav atļauts ievadīt tikai formu obligātajos laukos.';
$string['configstripalltitletags'] = 'Noņemiet šī iestatījuma atzīmi, lai aktivitāšu un resursu nosaukumos atļautu izmantot HTML tagus.';
$string['configsupportemail'] = 'Šī e-pasta adrese šīs vietnes lietotājiem tiks publicēta kā tā e-pasta adrese, uz kuru sūtīt e-pasta ziņojumus, kad lietotājiem ir nepieciešama vispārīga palīdzība (piemēram, kad jauni lietotāji izveido paši savus kontus).  Ja šī e-pasta adrese tiek atstāta tukša, šāda noderīga e-pasta adrese netiek sniegta.';
$string['configsupportname'] = 'Šis ir tās fiziskas personas vārds vai citas personas nosaukums, kas piedāvā vispārīgu palīdzību, izmantojot atbalsta e-pasta adresi vai tīmekļa adresi.';
$string['configsupportpage'] = 'Šī tīmekļa adrese šīs vietnes lietotājiem tiks publicēta kā tā adrese, uz kuru doties, kad lietotājiem ir nepieciešama vispārīga palīdzība (piemēram, kad jauni lietotāji izveido paši savus kontus).  Ja šī adrese tiek atstāta tukša, nekāda saite netiks sniegta.';
$string['configtempdatafoldercleanup'] = 'No datu mapes noņemt pagaidu datu failus, kas ir vecāki par atlasīto laiku.';
$string['configthemedesignermode'] = 'Veiktspējas apsvērumu dēļ visi tēmu attēli un stilu lapas pārlūkprogrammās un serverī parasti tiek glabāti ļoti ilgi. Ja veidojat tēmas vai izstrādājat kodu, tad jums, visticamāk, šis režīms jāieslēdz, lai netiktu rādītas kešatmiņā saglabātās versijas.  Brīdinājums: šādi jūsu vietne tiks padarīta lēnāka visiem lietotājiem!  Ja vēlaties, tēmu kešatmiņu varat atiestatīt arī manuāli no lapas “Tēmas atlase”.';
$string['configthemelist'] = 'Atstājiet šo iestatījumu tukšu, lai atļautu izmantot jebkuru derīgu dizainu. Ja vēlaties saīsināt dizainu izvēlni, šeit varat norādīt ar komatu atdalītu nosaukumu sarakstu (nelietojiet atstarpes!).
Piemēram: standarta,LU_krāsas.';
$string['configuseblogassociations'] = 'Vai lietotājiem ir jāspēj savu emuāru kārtot, ierakstus piesaistot kursiem un kursu moduļiem?';
$string['configuseexternalyui'] = 'Lokālo failu izmantošanas vietā izmantojiet tiešsaistes failus, kas ir pieejami Yahoo serveros. BRĪDINĀJUMS! Tam ir nepieciešams interneta pieslēgums, citādi AJAX jūsu vietnē nedarbosies. Šis iestatījums nav saderīgs ar vietnēm, kas izmanto https.';
$string['configuserquota'] = 'Maksimālais baitu skaits, kādu lietotājs var saglabāt pats savā privātajā failu apgabalā. {$a->bytes} baiti == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ja šis iestatījums ir iespējots, vietnes lapu zaram navigācijā tiks izmantots vietnes saīsinātais nosaukums, nevis virkne “Vietnes lapas”';
$string['configusetags'] = 'Izvēlieties, ja visā vietnē jāiespējo tagu funkcionalitāte.';
$string['configvariables'] = 'Mainīgie';
$string['configverifychangedemail'] = 'Iespējo mainīto e-pasta adrešu verifikāciju, izmantojot atļautu un noraidītu e-pasta domēnu iestatījumus. Ja šis iestatījums ir atspējots, domēni tiek uzspiesti tikai jaunu lietotāju izveidošanas laikā.';
$string['configvisiblecourses'] = 'Paslēptajās kategorijās iekļautos kursus rādīt kā parasti';
$string['configwarning'] = 'Modificējot šos iestatījumus, uzmanieties&nbsp;— dīvainas vērtības var izraisīt problēmas.';
$string['configyuicomboloading'] = 'Šīs opcijas YUI bibliotēkām ļauj veikt kombinētas failu ielādes optimizēšanu. Šis iestatījums darba vietnēs ir jāiespējo veiktspējas apsvērumu dēļ.';
$string['confirmation'] = 'Apstiprināšana';
$string['confirmdeletecomments'] = 'Jūs gatavojaties dzēst komentārus, vai tiešām vēlaties to darīt?';
$string['confirmed'] = 'Apstiprināts';
$string['cookiehttponly'] = 'Tikai http sīkfaili';
$string['cookiesecure'] = 'Tikai droši sīkfaili';
$string['country'] = 'Noklusējuma valsts';
$string['coursecontact'] = 'Kursu pārvaldnieki';
$string['coursecontact_desc'] = 'Šis iestatījums ļauj noteikt, kas tiek rādīts kursa aprakstā. Lai lietotāji tiktu rādīti kursa aprakstā, tiem ir nepieciešama vismaz viena no šīm lomām.';
$string['coursecount'] = 'Vietnes kursu skaits';
$string['courselistshortnames'] = 'Rādīt paplašinātus kursu nosaukumus';
$string['courselistshortnames_desc'] = 'Ja šis iestatījums ir iespējots, kursu sarakstos papildus pilnajiem nosaukumiem tiks rādīti kursu saīsinātie nosaukumi. Ja nepieciešams, paplašinātos kursu nosaukumus var pielāgot, rediģējot valodas virkni “courseextendednamedisplay”, izmantojot valodas pielāgošanas funkciju.';
$string['coursemgmt'] = 'Pievienot/rediģēt kursus';
$string['courseoverview'] = 'Kursa pārskats';
$string['courserequestnotify'] = 'Kursa pieprasījuma paziņojums';
$string['courserequestnotifyemail'] = 'Lietotājs {$a->user} pieprasīja jaunu kursu vietnē {$a->link}';
$string['courserequests'] = 'Kursu pieprasījumi';
$string['courses'] = 'Kursi';
$string['coursesperpage'] = 'Kursi vienā lapā';
$string['courseswithsummarieslimit'] = 'Kursi ar kopsavilkumu limitu';
$string['creatornewroleid'] = 'Autoru loma jaunajos kursos';
$string['creatornewroleid_help'] = 'Ja lietotājam vēl nav atļaujas pārvaldīt jauno kursu, lietotājs tiek automātiski reģistrēts, izmantojot šo lomu.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Cron izpilde, izmantojot tikai komandrindu';
$string['cronerrorclionly'] = 'Atvainojiet, administrators ir atspējojis interneta piekļuvi šai lapai.';
$string['cronerrorpassword'] = 'Atvainojiet, bet neesat norādījis derīgu paroli, lai piekļūtu šai lapai.';
$string['cronremotepassword'] = 'Cron attālās piekļuves parole';
$string['cronwarning'] = '<a href="cron.php">cron.php uzturēšanas skripts</a> nav izmantots vismaz 24 stundas.';
$string['cronwarningcli'] = 'Faila cli/cron.php uzturēšanas skripts nav darbināts vismaz 24 stundas.';
$string['curlcache'] = 'cURL kešatmiņas TTL';
$string['curlsecurityallowedport'] = 'cURL atļauto portu saraksts';
$string['curlsecurityblockedhosts'] = 'cURL bloķēto resursdatoru saraksts';
$string['curltimeoutkbitrate'] = 'Bitu pārraides ātrums, ko izmanto, aprēķinot cURL taimautus (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Šis iestatījums tiek izmantots, lai aprēķinātu piemērotu taimautu lielu cURL pieprasījumu laikā. Kā daļa no šī aprēķina tiek veikts HTTP HEAD pieprasījums, lai noteiktu satura lielumu. Ja šo vērtību iestatāt uz 0, tiek atspējota šī pieprasījuma veikšana.';
$string['currenttheme'] = 'Pašreizējā tēma';
$string['customcheck'] = 'Citas pārbaudes';
$string['custommenu'] = 'Pielāgota izvēlne';
$string['custommenuitems'] = 'Pielāgotas izvēlnes vienumi (Novecojis)';
$string['customusermenuitems'] = 'Lietotāja izvēlnes vienumi';
$string['datarootsecurityerror'] = '<p><strong>DROŠĪBAS BRĪDINĀJUMS!</strong></p><p>Jūsu dataroot direktorijs atrodas nepareizā vietā un ir atklāts tīmeklim. Tas nozīmē, ka visi jūsu privātie faili ir pieejami ikvienam citam visā pasaulē un dažus no tiem uzlauzēji var izmantot, lai iegūtu neatļautu administratīvo piekļuvi jūsu vietnei!</p>
<p>Jums <em>ir nepieciešams</em> dataroot direktoriju ({$a}) pārvietot uz citu vietu, kas neatrodas jūsu publiskajā tīmekļa direktorijā, un atbilstoši atjaunināt iestatījumu <code>$CFG->dataroot</code> jūsu failā config.php.</p>';
$string['datarootsecuritywarning'] = 'Iespējams, ka jūsu vietnes konfigurācija nav droša. Pārliecinieties, vai jūsu datu saknes direktorijam ({$a}) nevar piekļūt tieši, izmantojot tīmekli.';
$string['dbsessions'] = 'Izmantot datubāzi sesijas informācijai';
$string['dbtype'] = 'Datubāzes veids';
$string['debug'] = 'Atkļūdošanas ziņojumi';
$string['debugall'] = 'VISI: rādīt visus saprātīgos PHP atkļūdošanas ziņojumus';
$string['debugdeveloper'] = 'IZSTRĀDĀTĀJA: izstrādātājiem paredzētie papildu Moodle atkļūdošanas ziņojumi';
$string['debugdisplay'] = 'Rādīt atkļūdošanas ziņojumus';
$string['debugflexicons'] = 'Žurnālā trūkst elastīgu ikonu';
$string['debugflexicons_help'] = 'Kad elastīgās ikonas ir iespējotas, žurnālā trūkst pāreju no pix_icon uz flex_icon.';
$string['debugging'] = 'Atkļūdošana';
$string['debugminimal'] = 'MINIMĀLIE: rādīt tikai fatālas kļūdas';
$string['debugnone'] = 'NAV: nerādīt nekādas kļūdas un brīdinājumus';
$string['debugnormal'] = 'PARASTIE: rādīt kļūdas, brīdinājumus un paziņojumus';
$string['debugpageinfo'] = 'Rādīt lapas informāciju';
$string['debugsmtp'] = 'Atkļūdošanas e-pasta nosūtīšana';
$string['debugstringids'] = 'Rādīt valodu virkņu izcelsmi';
$string['debugstringids_desc'] = 'Šī opcija ir izveidota, lai palīdzētu tulkotājiem. Kad šī opcija ir iespējota, ja pieprasījuma vietrādim URL pievienojat parametru strings=1, blakus katrai izvades rindai tas rādīs valodas failu un virknes ID.';
$string['debugvalidators'] = 'Rādīt validatora saites';
$string['defaultcity'] = 'Noklusējuma pilsēta';
$string['defaultcity_help'] = 'Veidojot jaunus lietotāju kontus, šeit ievadītā pilsēta būs noklusējuma pilsēta.';
$string['defaultformatnotset'] = 'Kļūda, nosakot noklusējuma kursa formātu. Lūdzu, pārbaudiet vietnes iestatījumus.';
$string['defaulthomepage'] = 'Noklusētā mājas lapa lietotājiem';
$string['defaultrequestcategory'] = 'Kursu pieprasījumu noklusējuma kategorija';
$string['defaultsettinginfo'] = 'Noklusējums: {$a}';
$string['defaultuserroleid'] = 'Visu lietotāju noklusējuma loma';
$string['deleteincompleteusers'] = 'Dzēst nepilnīgus lietotājus pēc';
$string['deleteunconfirmed'] = 'Dzēst neapstiprinātos lietotājus pēc šī laika:';
$string['deleteuser'] = 'Dzēst lietotāju';
$string['density'] = 'Blīvums';
$string['denyemailaddresses'] = 'Aizliegtie e-pasta domēni';
$string['development'] = 'Izstrāde';
$string['devicedetectregex'] = 'Ierīces konstatēšanas regulārās izteiksmes';
$string['devicedetectregexexpression'] = 'Regulārā izteiksme';
$string['devicedetectregexvalue'] = 'Atgrieztā vērtība';
$string['devicetype'] = 'Ierīces veids';
$string['disableuserimages'] = 'Atspējot lietotāju profilu attēlus';
$string['displayerrorsset'] = 'Šī vietne ir konfigurēta kļūdu gadījumu rādīšanai. <br />Šo iestatījumu nav ieteicams izmantot darba vietnēs. <br />Vietnes administratora iestatījumu bloka sadaļā <a href="{$a->link}">Serveris/Atkļūdošana</a> noņemiet atzīmi opcijai <em>Rādīt atkļūdošanas ziņojumus</em>.';
$string['displayerrorswarning'] = 'PHP iestatījumu <em>display_errors</em> nav ieteicams iespējot darba vietnēs. <br />Šo iestatījumu var mainīt jūsu php iestatījumos.';
$string['displayloginfailures'] = 'Rādīt pieslēgšanās kļūmes šim:';
$string['dndallowtextandlinks'] = 'Vilkt un nomest teksta/saišu augšupielādi';
$string['doclang'] = 'Dokumentu valoda';
$string['doctonewwindow'] = 'Atvērt jaunā logā';
$string['doesnotfit'] = 'E-pasta attēlošanas iestatījumi';
$string['download'] = 'Lejupielādēt';
$string['durationunits'] = 'ilguma vienības';
$string['edithelpdocs'] = 'Rediģēt palīdzības dokumentus';
$string['editlang'] = '<b>Rediģēt</b>';
$string['editorbackgroundcolor'] = 'Fona krāsa';
$string['editordictionary'] = 'Redaktora vārdnīca';
$string['editorfontfamily'] = 'Fontu saime';
$string['editorfontlist'] = 'Fontu saraksts';
$string['editorfontsize'] = 'Fonta lielums';
$string['editorhidebuttons'] = 'Paslēptās pogas';
$string['editorkillword'] = 'Word formāta filtrs';
$string['editorspelling'] = 'Redaktora pareizrakstība';
$string['editorspellinghelp'] = 'Iespējot vai atspējot pareizrakstības pārbaudi. Ja šī funkcija iespējota, serverī jābūt instalētai <strong>aspell</strong>.';
$string['editstrings'] = 'Rediģēt vārdus vai frāzes';
$string['emailchangeconfirmation'] = 'E-pasta maiņas apstiprinājums';
$string['emailfromvia'] = 'E-pasts sūtītāja informācijā';
$string['emoticonalt'] = 'Alternatīvais teksts';
$string['emoticoncomponent'] = 'Attēla komponents';
$string['emoticonimagename'] = 'Attēla nosaukums';
$string['emoticons'] = 'Emocijzīmes';
$string['emoticons_desc'] = 'Šī forma nosaka jūsu vietnē izmantotās emocijzīmes (jeb smaidiņus). Lai no tabulas noņemtu rindu, saglabājiet formu ar tukšu vērtību kādā no obligātajiem laukiem. Lai reģistrētu jaunu emocijzīmi, aizpildiet laukus pēdējā tukšajā rindā. Lai visiem laukiem atiestatītu to noklusējuma vērtības, dodieties uz iepriekš norādīto saiti.

* Teksts (obligāts) — šis teksts tiks aizstāts ar emocijzīmes attēlu. Tam ir jābūt vismaz divas rakstzīmes garam.
* Attēla nosaukums (obligāts) — emocijzīmes attēla faila nosaukums bez paplašinājuma, attiecas uz šī komponenta Pix mapi.
* Attēla komponents (obligāts) — komponents, kas nodrošina ikonu.
* Alternatīvais teksts (neobligāts) — emocijzīmes virknes identifikators un alternatīvā teksta komponents.';
$string['emoticonsreset'] = 'Emocijzīmju iestatījumu atjaunināt uz noklusējuma vērtībām';
$string['emoticontext'] = 'Teksts';
$string['emptysettingvalue'] = 'Tukšs';
$string['enableactivitychooser'] = 'Iespējot aktivitāšu izvēlni';
$string['enableblogs'] = 'Iespējot emuārus';
$string['enablecalendarexport'] = 'Iespējot kalendāra eksportu';
$string['enablecomments'] = 'Iespējot komentārus';
$string['enablecourserequests'] = 'Iespējot kursu pieprasījumus';
$string['enabled'] = 'Iespējots';
$string['enabledevicedetection'] = 'Iespējot iekārtu detektēšanu';
$string['enableglobalsearch'] = 'Iespējot globālo meklēšanu';
$string['enableglobalsearch_desc'] = 'Ja iespējots, plānotie, automātiski izpildāmie darbi veiks datu indeksēšanu un sinhronizēšanu.';
$string['enablegravatar'] = 'Iespējot Gravatar';
$string['enablerecordcache'] = 'Iespējot ierakstu ievietošanu kešatmiņā';
$string['enablerssfeeds'] = 'Iespējot RSS plūsmas';
$string['enablesafebrowserintegration'] = 'Iespējot drošas eksāmenu pārlūkprogrammas integrāciju';
$string['enablesearchareas'] = 'Iespējot meklēšanas apgabalus';
$string['enablestats'] = 'Iespējot statistiku';
$string['enabletrusttext'] = 'Iespējot uzticamo saturu';
$string['enablewebservices'] = 'Iespējot tīmekļa pakalpes';
$string['enablewsdocumentation'] = 'Tīmekļa pakalpojumu dokumentācija';
$string['enrolinstancedefaults'] = 'Reģistrācijas instances noklusējumi';
$string['enrolinstancedefaults_desc'] = 'Noklusētie lietotāju uzņemšanas nosacījumi jaunos kursos';
$string['enrolmultipleusers'] = 'Reģistrēt lietotājus';
$string['environment'] = 'Vide';
$string['environmentmustfixsetting'] = 'Jāmaina PHP iestatījumi.';
$string['environmentok'] = 'Jūsu servera vide atbilst visām minimālajām prasībām.';
$string['environmentrecommendcustomcheck'] = 'ja šis tests neizpildās korekti, tas norāda uz potenciālu problēmu';
$string['environmentrecommendinstall'] = 'ieteicams instalēt/iespējot';
$string['environmentrecommendversion'] = 'ieteicama versija {$a->needed}, bet jūs izmantojat versiju {$a->current}';
$string['environmentrequirecustomcheck'] = 'šim testam ir jāizpildās';
$string['environmentrequireinstall'] = 'nepieciešams instalēt/iespējot';
$string['environmentrequireversion'] = 'nepieciešama versija {$a->needed}, bet jūs izmantojat versiju {$a->current}';
$string['environmentsettingok'] = 'konstatēti rekomendētie iestatījumi';
$string['environmentshouldfixsetting'] = 'Jāmaina PHP iestatījumi.';
$string['environmentxmlerror'] = 'Lasot vides datus, radās kļūda ({$a->error_code})';
$string['errordeletingconfig'] = 'Dzēšot konfigurācijas ierakstus spraudnim “{$a}”, radās kļūda.';
$string['errorsetting'] = 'Nevarēja saglabāt iestatījumu:';
$string['errorwithsettings'] = 'Kļūdas dēļ daži iestatījumi netika mainīti:';
$string['everyonewhocan'] = 'Ikviens, kurš var “{$a}”';
$string['exceptions'] = 'izņēmumi';
$string['execpathnotallowed'] = 'Izpildfailu un lokālo ceļu iestatīšana failā config.php ir atspējota';
$string['experimental'] = 'Eksperimentāls';
$string['experimentalsettings'] = 'Eksperimentālie iestatījumi';
$string['extendedusernamechars'] = 'Atļaut lietotājvārdos papildu rakstzīmes';
$string['extramemorylimit'] = 'Papildu PHP atmiņas limits';
$string['filecreated'] = 'Izveidots jauns fails';
$string['filestoredin'] = 'Saglabāt failu šajā mapē:';
$string['filestoredinhelp'] = 'Kur tiks glabāts šis fails';
$string['filterall'] = 'Filtrēt visas virknes';
$string['filtermatchoneperpage'] = 'Viens filtrs katrā lapā';
$string['filtermatchonepertext'] = 'Viens filtrs katrā tekstā';
$string['filters'] = 'Filtri';
$string['filtersettings'] = 'Filtra iestatījumi';
$string['filtersettingsgeneral'] = 'Vispārējie filtru iestatījumi';
$string['filteruploadedfiles'] = 'Filtrēt augšupielādētos failus';
$string['forcelogin'] = 'Likt lietotājiem pieslēgties';
$string['forceloginforprofileimage'] = 'Likt lietotājiem pieslēgties, lai skatītu lietotāju attēlus';
$string['forceloginforprofileimage_help'] = 'Ja šis iestatījums ir iespējots, lietotājiem ir jāpiesakās, lai skatītu lietotāju profilu attēlus, un visos paziņojumu e-pasta ziņojumos tiks izmantots noklusējuma lietotāja attēls.';
$string['forceloginforprofiles'] = 'Likt profilu lietotājiem pieslēgties';
$string['forcetimezone'] = 'Uzspiest noklusējuma laika joslu';
$string['formatuninstallwithcourses'] = 'Pastāv {$a->count} kursi, kas izmanto {$a->format}. To formāts tiks mainīts uz {$a->defaultformat} (noklusējuma formāts šai vietnei). Daži formātam specifiskie dati var tikt zaudēti. Vai tiešām vēlaties turpināt?';
$string['frontpage'] = 'Titullapa';
$string['frontpagebackup'] = 'Titullapas dublējums';
$string['frontpagedefaultrole'] = 'Noklusējuma titullapas loma';
$string['frontpagefilters'] = 'Titullapas filtri';
$string['frontpageoverrides'] = 'Titullapas pilnvaru pārmainījums';
$string['frontpagequestions'] = 'Titullapas jautājumi';
$string['frontpagerestore'] = 'Titullapas atjaunošana';
$string['frontpageroles'] = 'Titullapas lomas';
$string['frontpagesettings'] = 'Titullapas iestatījumi';
$string['fullnamedisplay'] = 'Pilna vārda formāts';
$string['fullnamedisplayprivate'] = 'Pilna vārda formāts - privāts';
$string['gdrequired'] = 'Tagad attēlu pārveidošanai Totara ir nepieciešams GD paplašinājums.';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['getremoteaddrconf'] = 'Tās IP adreses avots, kas ir pieteikusies';
$string['globalsearch'] = 'Globālā meklēšana';
$string['globalsearchmanage'] = 'Pārvaldīt globālo meklēšanu';
$string['gmapsdefaultzoomlevel'] = 'Noklusējuma tālummaiņas līmenis';
$string['gmapsdefaultzoomlevel_help'] = 'Iestata kartes sākotnējo tālummaiņas līmeni. Tiek pieņemtas vērtības diapazonā no 0 (visa pasaule) līdz 21 (atsevišķas ēkas). Augšējais limits var atšķirties atkarībā no atlasītajā vietā pieejamajiem kartes datiem.';
$string['gmapsforcemaplanguage'] = 'Uzspiest kartes valodu';
$string['gmapsforcemaplanguage_help'] = 'Ja šis lauks ir tukšs, kartes teksts tiks rādīts, izmantojot lietotāja pārlūkprogrammas valodu. Iestatiet šo iestatījumu, lai visiem lietotājiem kartes tekstu liktu redzēt norādītajā valodā. Lai redzētu sarakstu ar atbalstītajām valodām, apmeklējiet <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">šo lapu</a>.';
$string['gmapsregionbias'] = 'Reģiona nobīde';
$string['gmapsregionbias_help'] = 'Google Maps adreses atgrieztos rezultātus ietekmē jūsu reģions/valsts. Piemēram, meklējot “Sanfrancisko”, var tikt atgriezti dažādi rezultāti, ja vaicājums tiek sūtīts no domēna Amerikas Savienotajās Valstīs, nevis no Spānijas. Šim vajadzētu būt atbilstošā reģiona/valsts <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> kodam.';
$string['googlemapkey3'] = 'Google Maps JavaScript API atslēga';
$string['googlemapkey3_help'] = 'Ja platformā Totara izmantojat Google Maps funkcijas, ļoti ieteicams izlasīt Google Maps JavaScript API pakalpojumu sniegšanas noteikumus un piekrist tiem, kā arī ģenerēt savai vietnei izmantojamu Google Maps JavaScript API atslēgu.

Informācija par atslēgas iegūšanu ir atrodama vietnē <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Lūdzu, skatiet <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API pakalpojumu sniegšanas noteikumus</a>, lai uzzinātu atļauto lietošanu.
Lai šos pakalpojumu sniegšanas noteikumus saprastu labāk, skatiet rakstu <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Bieži uzdotie jautājumi par pakalpojumu sniegšanas noteikumiem</a>

Ja esat iegādājies Premium plānu, savu Klienta ID, lūdzu, ievadiet API atslēgas iestatījumā — tad Totara to atpazīs kā Klienta ID un izmantos to atbilstošajā veidā.

Pašlaik Totara izmanto Google Maps JavaScript API šādās vietās:

<ul>
<li>Atrašanās vietas pielāgotie lauki.</li>
<li>IP adreses meklēšanas vizualizācija vietnes žurnālu pārskatos.</li>
</ul>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Pāriet pie pirmās trūkstošās frāzes';
$string['gradebook'] = 'Vērtējumu žurnāls';
$string['gradebookroles'] = 'Vērtētās lomas';
$string['gradeexport'] = 'Primārās vērtējumu eksportēšanas metodes';
$string['gravatardefaulturl'] = 'Gravatar noklusējuma attēla URL';
$string['gravatardefaulturl_help'] = 'Pakalpojumam Gravatar ir nepieciešams noklusējuma attēls, ko rādīt, ja tas nespēj atrast attiecīgā lietotāja attēlu. Norādiet attēlam pilnu vietrādi URL. Ja šo iestatījumu atstājat tukšu, Totara centīsies izmantot jūsu skatītajai lapai vispiemērotāko noklusējuma attēlu. Ņemiet vērā arī to, ka pakalpojumam Gravatar ir vairāki kodi, kurus var izmantot <a href="https://en.gravatar.com/site/implement/images/#default-image">noklusējuma attēlu ģenerēšanai</a>.';
$string['groupenrolmentkeypolicy'] = 'Grupu registrāciju atslēgu politika';
$string['guestroleid'] = 'Viesa loma';
$string['guestroleid_help'] = 'Šī loma lietotājam-viesim tiek piešķirta automātiski. Tā īslaicīgi tiek piešķirta arī nereģistrētiem lietotājiem, kuri kursu uzsāk, izmantojot viesa reģistrācijas spraudni.';
$string['helpadminseesall'] = 'Norādiet, vai administratori redz visus kalendāra notikumus vai tikai tos, kas attiecas uz viņiem.';
$string['helpcalendarcustomexport'] = 'Kalendāra eksportam iespējot pielāgotu datumu diapazonu. Lai šis iestatījums stātos spēkā, vispirms ir jāiespējo kalendāra eksportēšana.';
$string['helpexportlookahead'] = 'Cik turpmākajās dienās kalendāram ir jāmeklē notikumi, kad notiek eksportēšana pielāgotajai eksporta opcijai?';
$string['helpexportlookback'] = 'Cik iepriekšējās dienās kalendāram ir jāmeklē notikumi, kad notiek eksportēšana pielāgotajai eksporta opcijai?';
$string['helpforcetimezone'] = 'Varat atļaut lietotājiem individuāli izvēlēties savu laika joslu vai visiem uzspiest vienu laika joslu.';
$string['helpshowicalsource'] = 'Ja šis iestatījums ir iespējots, iCal importētajiem notikumiem tiks rādīts abonēšanas nosaukums un saite.';
$string['helpsitemaintenance'] = 'Jauninājumiem un citiem darbiem';
$string['helpstartofweek'] = 'Norādiet, ar kuru dienu sākas kalendārā nedēļa.';
$string['helpupcominglookahead'] = 'Norādiet, cik dienas uz priekšu pēc noklusējuma kalendārā tiek meklēti gaidāmie notikumi.';
$string['helpupcomingmaxevents'] = 'Noradiet, cik (maksimums) gaidāmo notikumu pēc noklusējuma tiek rādīts lietotājiem.';
$string['helpweekenddays'] = 'Atzīmējiet, kuras dienas tiek uzskatītas par “nedēļas nogales dienām” un rādītas citā krāsā.';
$string['hiddenuserfields'] = 'Paslēpt lietotāju laukus';
$string['hidefromall'] = 'Paslēpt no visiem lietotājiem';
$string['hidefromnone'] = 'Neslēpt ne no viena';
$string['hidefromstudents'] = 'Paslēpt no studentiem';
$string['htmleditor'] = 'HTML redaktors';
$string['htmleditorsettings'] = 'HTML redaktora iestatījumi';
$string['htmlsettings'] = 'HTML iestatījumi';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP drošība';
$string['hubs'] = 'Kopas';
$string['iconvrequired'] = 'Ir nepieciešams instalēt ICONV paplašinājumu.';
$string['ignore'] = 'Ignorēt';
$string['includemoduleuserdata'] = 'Iekļaut moduļa lietotāju datus';
$string['incompatibleblocks'] = 'Nesaderīgi bloki';
$string['installhijacked'] = 'Atvainojiet, instalācija ir jāpabeidz no sākotnējās IP adreses.';
$string['installsessionerror'] = 'PHP sesiju nevar inicializēt, lūdzu, pārbaudiet, vai jūsu pārlūkprogramma pieņem sīkfailus.';
$string['intlrecommended'] = 'Intl paplašinājums tiek izmantots, lai uzlabotu internacionalizācijas atbalstu, piemēram, no lokalizācijas atkarīgu šķirošanu.';
$string['invalidsection'] = 'Nederīga sadaļa.';
$string['invaliduserchangeme'] = 'Lietotājvārds “changeme” ir jau rezervēts vārds&nbsp;— šādu kontu nevar izveidot.';
$string['ipblocked'] = 'Vietne šobrīd nav pieejama.';
$string['ipblocker'] = 'IP bloķētājs';
$string['iplookup'] = 'IP adrešu uzmeklēšana';
$string['iplookupgeoplugin'] = 'Pakalpojums <a href="http://www.geoplugin.com">geoPlugin</a> pašlaik tiek izmantots ģeogrāfiskās informācijas uzmeklēšanai. Lai iegūtu precīzākus rezultātus, ieteicams instalēt lokālu MaxMind GeoLite datubāzes kopiju.';
$string['ishttpswarning'] = 'Jūsu vietne nav aizsargāta ar HTTPS. Lai paaugstinātu drošību un uzlabotu integrāciju ar citām sistēmām, ir ļoti ieteicams konfigurēt jūsu vietni HTTPS izmantošanai.';
$string['issuedbadgesnumber'] = 'Izsniegto nozīmīšu skaits';
$string['keeptagnamecase'] = 'Paturēt tagu nosaukumu rakstību';
$string['lang'] = 'Noklusētā valoda';
$string['langcache'] = 'Valodas izvēlne kešatmiņā';
$string['langcache_desc'] = 'Saglabāt kešatmiņā valodu izvēlni. Ja šis iestatījums ir iespējots, kešatmiņā tiek saglabāts pieejamo tulkojumu saraksts. Kešatmiņa tiek automātiski atsvaidzināta, kad instalējat vai dzēšat valodas pakotni, izmantojot iebūvēto valodu pakotņu pārvaldības rīku. Ja jaunu valodas pakotni instalējat manuāli, jums ir jāizmanto funkcija “Iztīrīt visas kešatmiņas”, lai atsvaidzinātu kešatmiņā saglabāto sarakstu.';
$string['langlist'] = 'Valodas izvēlnē iekļautās valodas';
$string['langmenu'] = 'Rādīt valodas izvēlni';
$string['langstringcache'] = 'Kešot visas valodas virknes';
$string['languagesettings'] = 'Valodas iestatījumi';
$string['latinexcelexport'] = 'Excel kodējums';
$string['learnerroleid'] = 'Loma mācību dalībniekam';
$string['learnerroleid_help'] = 'Šī loma tiek izmantota mācību dalībniekiem.';
$string['legacyfilesaddallowed'] = 'Atļaut pievienošanu mantotajiem kursu failiem';
$string['legacyfilesaddallowed_help'] = 'Ja kursam ir mantoti kursu faili, atļaujiet tam pievienot jaunus failus un mapes.';
$string['legacyfilesinnewcourses'] = 'Mantotie kursu faili jaunos kursos';
$string['legacyfilesinnewcourses_help'] = 'Pēc noklusējuma mantoto kursu failu apgabali ir pieejami tikai jauninātiem kursiem. Lūdzu, ņemiet vērā, ka dažas funkcijas, piemēram, aktivitāšu dublēšana un atjaunošana, nav saderīgas ar šo iestatījumu.';
$string['licensesettings'] = 'Licences iestatījumi';
$string['linkadmincategories'] = 'Piesaistīt administratora kategorijas';
$string['linkadmincategories_help'] = 'Ja šis iestatījums ir iespējots, administratora iestatījumu kategorijas navigācijā tiks rādītas kā saites un tās vedīs uz administratora kategorijas lapām.';
$string['linkcoursesections'] = 'Vienmēr piesaistīt kursu sadaļas';
$string['linkcoursesections_help'] = 'Vienmēr mēģināt nodrošināt saiti kursu sadaļām. Kursu sadaļas kā saites parasti tiek rādītas tikai tad, ja kursa formātam katrā lapā tiek rādīta viena sadaļa. Ja šis iestatījums ir iespējots, saite tiks nodrošināta vienmēr.';
$string['loading'] = 'Notiek ielāde';
$string['localetext'] = 'Vietnes lokalizācija';
$string['localstringcustomization'] = 'Valodas frāžu lokālā pielāgošana';
$string['location'] = 'Atrašanās vieta';
$string['locationsettings'] = 'Atrašanās vietas iestatījumi';
$string['locked'] = 'Slēgts';
$string['lockoutduration'] = 'Konta bloķēšanas ilgums';
$string['lockoutduration_desc'] = 'Pēc šī perioda slēgts konts tiek automātiski atbloķēts.';
$string['lockoutemailbody'] = 'Jūsu konts ar lietotājvārdu {$a->username} serverī “{$a->sitename}”
tika slēgts pēc vairākiem nederīgiem pieteikšanās mēģinājumiem.

Lai šo kontu nekavējoties atbloķētu, dodieties uz šādu adresi

{$a->link}

Vairumā pasta programmu tam ir jāizskatās kā zilai saitei,
uz kuras varat vienkārši noklikšķināt.  Ja tas nedarbojas,
nokopējiet adresi un ielīmējiet to adreses
rindā jūsu tīmekļa pārlūkprogrammas loga augšpusē.

Ja nepieciešama palīdzība, lūdzu, sazinieties ar vietnes administratoru.
{$a->admin}';
$string['lockoutemailsubject'] = 'Jūsu konts vietnē {$a} ir slēgts';
$string['lockouterrorunlock'] = 'Norādīta nepareiza konta atbloķēšanas informācija.';
$string['lockoutthreshold'] = 'Konta slēguma slieksnis';
$string['lockoutthreshold_desc'] = 'Atlasiet nesekmīgo pieteikšanās mēģinājumu skaitu, kas izraisa konta bloķēšanu. Šo funkciju var ļaunprātīgi izmantot pakalpojumatteices uzbrukumos.';
$string['lockoutwindow'] = 'Konta bloķēšanas novērošanas logs';
$string['lockoutwindow_desc'] = 'Novērošanas periods bloķēšanas slieksnim — ja nenotiek nesekmīgi mēģinājumi, pēc šī perioda sliekšņa skaitītājs tiek atiestatīts.';
$string['log'] = 'Žurnāli';
$string['logguests'] = 'Reģistrēt viesu piekļuves';
$string['logguests_help'] = 'Šis iestatījums ļauj reģistrēt darbības, ko veic viesa konts un lietotāji, kas nav pieteikušies. Augsta profila vietnes šo reģistrēšanu, iespējams, vēlas atspējot veiktspējas apsvērumu dēļ. Ieteicams, lai darba vietnēs šis iestatījums būtu iespējots.';
$string['loginpageautofocus'] = 'Automātiskais fokuss uz pieteikšanās lapas formu';
$string['loginpageautofocus_help'] = 'Iespējojot šo opciju, tiek uzlabota pieteikšanās lapas lietojamība, taču automātiski fokusētie lauki var tikt uzskatīti par pieejamības problēmu.';
$string['loginpasswordautocomplete'] = 'Pieteikšanās formā neļaut automātisku paroļu aizpildīšanu';
$string['loginpasswordautocomplete_help'] = 'Ja šis iestatījums ir iespējots, lietotājiem netiek atļauts pārlūkprogrammā saglabāt sava konta paroli.';
$string['loglifetime'] = 'Žurnālu glabāšanas ilgums:';
$string['logstorenotrequired'] = 'Žurnāla krātuve nav obligāta';
$string['logstoressupported'] = 'Žurnālu krātuves, kas atbalsta šo pārskatu';
$string['longtimewarning'] = '<b>Ievērojiet, ka šim procesam var būt nepieciešams ilgs laiks.</b>';
$string['mailnewline'] = 'Jaunas rindas simboli e-pastā';
$string['maintenancemode'] = 'Uzturēšanas režīmā';
$string['maintenancemodeisscheduled'] = 'Šī vietne tiks pārslēgta uzturēšanas režīmā pēc {$a->min} minūtēm un {$a->sec} sekundēm';
$string['maintenancemodeisscheduledlong'] = 'Šī vietne tiks pārslēgta uzturēšanas režīmā pēc {$a->hour} stundām {$a->min} minūtēm un {$a->sec} sekundēm';
$string['maintfileopenerror'] = 'Atverot uzturēšanas failus, radās kļūda!';
$string['maintinprogress'] = 'Notiek uzturēšanas darbi...';
$string['managecourses'] = 'Pārvaldīt kursus';
$string['manageformats'] = 'Pārvaldīt kursu formātus';
$string['manageformatsgotosettings'] = 'Noklusējuma formātu var mainīt sadaļā {$a}';
$string['managelang'] = 'Pārvaldīt';
$string['managelicenses'] = 'Pārvaldīt licences';
$string['manageprograms'] = 'Pārvaldīt programmas';
$string['manageqbehaviours'] = 'Pārvaldīt jautājumu uzvedību';
$string['manageqtypes'] = 'Pārvaldīt jautājumu veidus';
$string['managerroleid'] = 'Loma vadītājam';
$string['managerroleid_help'] = 'Šī loma tiek izmantota personāla vadītājiem.';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Izlaišanas kandidāts';
$string['maturity200'] = 'Stabila versija';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Padoms. Iespējams, šo skriptu vēlaties palaist ar opciju --allow-unstable';
$string['maturitycoreinfo'] = 'Jūsu vietnē pašlaik darbojas nestabils izstrādes kods “{$a}”.';
$string['maxbytes'] = 'Maksimālais augšupielādētā faila lielums';
$string['maxconsecutiveidentchars'] = 'Secīgas identiskas rakstzīmes';
$string['maxeditingtime'] = 'Maksimālais publicēto ziņu rediģēšanas ilgums';
$string['maxinputvars'] = 'Lai nodrošinātu pareizu vietnes funkcionalitāti, iestatījumam max_input_vars ieteicams iestatīt vismaz 2000.';
$string['maxtimelimit'] = 'Maksimālā laika ierobežojums';
$string['maxtimelimit_desc'] = 'Lai ierobežotu maksimālo PHP izpildes laiku, ko Totara ļaus, neparādot nekādu izvadi, ievadiet šeit sekundes izteiktu vērtību. Vērtība 0 nozīmē, ka tiek izmantoti Totara noklusējuma ierobežojumi. Ja jums ir priekšgala serveris, kuram ir pašam savs laika ierobežojums, tad šo vērtību iestatiet uz mazāku, lai žurnālos saņemtu PHP kļūdas. Neattiecas uz CLI skriptiem.';
$string['maxusersperpage'] = 'Maksimālais lietotāju skaits lapā';
$string['mbstringoverloadunsupported'] = 'Daudzbaitu funkcijas pārlādēšana nav saderīga ar Totara, failā php.ini iestatiet “mbstring.func_overload = 0”.';
$string['mbstringrecommended'] = 'Ļoti ieteicama neobligātās MBSTRING bibliotēkas instalēšana, lai uzlabotu vietnes veiktspēju, īpaši, ja vietne atbalsta valodas, kuru pamatā nav latīņu alfabēta.';
$string['mediapluginavi'] = 'Iespējot .avi filtru';
$string['mediapluginflv'] = 'Iespējot .flv filtru';
$string['mediapluginimg'] = 'Iespējot saistīto attēlu automātisko iegulšanu';
$string['mediapluginmov'] = 'Iespējot .mov filtru';
$string['mediapluginmp3'] = 'Iespējot .mp3 filtru';
$string['mediapluginmpg'] = 'Iespējot .mpg filtru';
$string['mediapluginogg'] = 'Iespējot .ogg filtru';
$string['mediapluginogv'] = 'Iespējot .ogv filtru';
$string['mediapluginram'] = 'Iespējot .ram filtru';
$string['mediapluginrm'] = 'Iespējot .rm filtru';
$string['mediapluginrpm'] = 'Iespējot .rpm filtru';
$string['mediapluginswf'] = 'Iespējot .swf filtru';
$string['mediapluginswfnote'] = 'Šo var izmantot tāpat kā noklusējuma drošības līdzekli, nosakot, ka parasti lietotāji nevar iekļaut swf Flash failus.';
$string['mediapluginwmv'] = 'Iespējot .wmv filtru';
$string['mediapluginyoutube'] = 'Iespējot YouTube saišu filtru';
$string['messaging'] = 'Iespējot ziņojumapmaiņas sistēmu';
$string['messagingallowemailoverride'] = 'Paziņojumu e-pastu pārmainīšana';
$string['messagingdeletereadnotificationsdelay'] = 'Dzēst izlasīšanas paziņojumus';
$string['messaginghidereadnotifications'] = 'Paslēpt izlasīšanas paziņojumus';
$string['minpassworddigits'] = 'Cipari';
$string['minpasswordlength'] = 'Paroles garums';
$string['minpasswordlower'] = 'Mazie burti';
$string['minpasswordnonalphanum'] = 'Ne-alfabēta simboli';
$string['minpasswordupper'] = 'Lielie burti';
$string['misc'] = 'Dažādi';
$string['mobile'] = 'Mobilā versija';
$string['modchooserdefault'] = 'Aktivitāšu izvēlnes noklusējums';
$string['modeditdefaults'] = 'Noklusētās vērtības aktivitāšu iestatījumiem';
$string['modsettings'] = 'Pārvaldīt aktivitātes';
$string['modulesecurity'] = 'Moduļu drošība';
$string['moodleorghubname'] = 'Totara.net';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB lietotājam ir nepieciešamas papildu atļaujas: {$a}';
$string['multilangforceold'] = 'Uzspiest veco daudzvalodu sintaksi: &lt;span&gt; bez class=“multilang” un &lt;lang&gt;';
$string['mustenablestats'] = 'Šajā vietnē statistika vēl nav iespējota.';
$string['mycoursesperpage'] = 'Kursu skaits';
$string['mydashboard'] = 'Sistēmas noklusējuma infopanelis';
$string['mymoodle'] = 'Infopanelis';
$string['mymoodleredirect'] = 'Likt lietotājiem izmantot Mana Moodle';
$string['mypage'] = 'Noklusējuma Infopaneļa lapa';
$string['myprofile'] = 'Noklusētā profila lapa';
$string['navadduserpostslinks'] = 'Pievienot saites uz lietotāju ziņu skatīšanu';
$string['navadduserpostslinks_help'] = 'Ja šis iestatījums ir iespējots, katram lietotājam navigācijā tiek pievienotas divas saites, lai visā vietnē vai konkrētos kursos apskatītu lietotāja uzsāktās diskusijas un forumos publicētās ziņas.';
$string['navcourselimit'] = 'Kursu limits';
$string['navigationupgrade'] = 'Šajā jauninājumā tiek ieviesti divi jauni navigācijas bloki, kas aizstāj šos blokus: Administrācija, Kursi, Aktivitātes un Dalībnieki.  Ja šajos blokos esat iestatījis kādas īpašas atļaujas, jums ir jāpārbauda, vai viss darbojas jūsu iecerētajā veidā.';
$string['navshowallcourses'] = 'Parādīt visus kursus';
$string['navshowcategories'] = 'Parādīt kursu kategorijas';
$string['navshowfrontpagemods'] = 'Parādīt titullapas aktivitāes navigācijā';
$string['navshowfrontpagemods_help'] = 'Ja šis iestatījums ir iespējots, navigācijā zem vietnes lapām tiek rādītas sākumlapas aktivitātes.';
$string['navshowfullcoursenames'] = 'Parādīt kursu pilnos nosaukumus';
$string['navshowfullcoursenames_help'] = 'Ja šis iestatījums ir iespējots, navigācijā tiek izmantoti kursu pilnie nosaukumi, nevis saīsinātie nosaukumi.';
$string['navshowmycoursecategories'] = 'Parādīt manu kursu kategorijas';
$string['navshowmycoursecategories_help'] = 'Ja šis iestatījums ir iespējots, kursi lietotāja zarā Mani kursi tiek rādīti kategorijās.';
$string['navsortmycoursessort'] = 'Sakārtot manus kursus';
$string['navsortmycoursessort_help'] = 'Tas nosaka, vai sadaļā Mani kursi uzskaitītie kursi tiek rādīti atbilstoši kārtošanas secībai (t.i, atbilstoši kārtībai, kas iestatīta sadaļā Vietnes administrācija > Kursi > Pārvaldīt kursus un kategorijas) vai arī alfabētiskā secībā pēc kursa iestatījuma.';
$string['never'] = 'Nekad';
$string['neverdeleteruns'] = 'Nekad';
$string['nobookmarksforuser'] = 'Jums nav nevienas grāmatzīmes.';
$string['nodatabase'] = 'Nav datubāzes';
$string['nomissingstrings'] = 'Nav trūksošo frāžu';
$string['nonewsettings'] = 'Veicot šo jaunināšanu, netika pievienots neviens jauns iestatījums.';
$string['nonexistentbookmark'] = 'Jūsu pieprasītā grāmatzīme nepastāv.';
$string['noreplyaddress'] = 'Adrese, uz kuru nav jāatbild';
$string['noreplydomain'] = 'Neatbildēšana un domēns';
$string['noresults'] = 'Neviens rezultāts nav atrasts.';
$string['noroles'] = 'Nav lomu';
$string['nosupportedlogstore'] = 'Nav atrasta neviena atbalstīta krātuve logstore';
$string['notifications'] = 'Paziņojumi';
$string['notifyloginfailures'] = 'Kam nosūtīt e-pastu par pieslēgšanās kļūmēm:';
$string['notifyloginthreshold'] = 'E-pasta paziņojumu slieksnis';
$string['notloggedinroleid'] = 'Viesu loma';
$string['numberofmissingstrings'] = 'Trūkstošo frāžu skaits: {$a}';
$string['numberofstrings'] = 'Kopējais frāžu skaits: {$a->strings}<br />Trūkst: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'Kešošana PHP opcode caching uzlabo veiktspēju un samazina atmiņas prasības, OPcache paplašinājuma ir ieteicams un pilnīgi atbalstīts.';
$string['opentogoogle'] = 'Atvērts pakalpojumam Google';
$string['optionalmaintenancemessage'] = 'Neobligāts ziņojums par uzturēšanas darbiem';
$string['order1'] = 'Pirmais';
$string['order2'] = 'Otrais';
$string['order3'] = 'Trešais';
$string['order4'] = 'Ceturtais';
$string['orgname'] = 'Organizācijas nosaukums';
$string['orgnamehelp'] = 'Jūsu organizācijas nosaukums.';
$string['outgoingmailconfig'] = 'Izejošā pasta konfigurācija';
$string['passwordchangelogout'] = 'Atteikties pēc paroles maiņas';
$string['passwordchangelogout_desc'] = 'Ja šis iestatījums ir iespējots, pēc paroles mainīšanas tiek izbeigtas visas pārlūkprogrammas sesijas, izņemot sesiju, kurā ir norādīta jaunā parole. (Šis iestatījums neietekmē paroles maiņas, izmantojot lielapjoma lietotāju augšupielādi.)';
$string['passwordchangetokendeletion'] = 'Noņemt tīmekļa pakalpes marķierus pēc paroles maiņas';
$string['passwordchangetokendeletion_desc'] = 'Ja iespējots, pēc paroles maiņas visi tīmekļa pakalpes marķieri tiek izdzēsti.';
$string['passwordpolicy'] = 'Paroļu politika';
$string['passwordresettime'] = 'Maksimālais laiks paroles atiestatīšanas pieprasījuma validēšanai';
$string['passwordreuselimit'] = 'Paroļu rotācijas limits';
$string['passwordreuselimit_desc'] = 'Skaits, cik reizes lietotājam ir jāmaina sava parole, pirms šim lietotājam ir atļauts paroli izmantot atkārtoti. Iepriekš izmantoto paroļu jaucējvērtības tiek glabātas lokālā datubāzes tabulā. Šī funkcija var nebūt saderīga ar dažiem ārējiem autentifikācijas spraudņiem.';
$string['pathtodot'] = 'Ceļš uz punktu';
$string['pathtodu'] = 'Ceļš uz du';
$string['pathtogs'] = 'Ceļš uz Ghostscript';
$string['pathtogs_help'] = 'Vairumā Linux instalāciju to var atstāt kā “/usr/bin/gs”. Operētājsistēmā Windows tas ir “c:gsbingswin32c.exe” vai kaut kas tamlīdzīgs (pārliecinieties, ka ceļā nav atstarpju — ja nepieciešams, failu “gswin32c.exe” un failu “gsdll32.dll” kopējiet uz jaunu mapi, kuras ceļā nav atstarpju)';
$string['pathtopgdump'] = 'Ceļš uz pg_dump';
$string['pathtopgdumpdesc'] = 'Jāievada tikai tad, ja sistēmā ir vairākas utilītas pg_dump (piemēram, ja instalētas vairākas postgresql versijas).';
$string['pathtopgdumpinvalid'] = 'Nederīgs ceļš uz pg_dump&nbsp;— nepareizs ceļš vai nav izpildāma programma';
$string['pathtopsql'] = 'Ceļš uz psql';
$string['pathtopsqldesc'] = 'Jāievada tikai tad, ja sistēmā ir vairākas utilītas psql (piemēram, ja instalētas vairākas postgresql versijas).';
$string['pathtopsqlinvalid'] = 'Nederīgs ceļš uz psql&nbsp;— nepareizs ceļš vai nav izpildāma programma';
$string['pcreunicodewarning'] = 'Ļoti ieteicams izmantot PCRE PHP paplašinājumu, kas ir saderīgs ar unikoda rakstzīmēm.';
$string['perfdebug'] = 'Informācija par veiktspēju';
$string['performance'] = 'Veiktspēja';
$string['pgcluster'] = 'PostgreSQL klasteris';
$string['pgclusterdescription'] = 'PostgreSQL versijas/klastera parametrs komandrindas operācijām. Ja sistēmā ir tikai viena postgresql vai ja neesat pārliecināts, kas tas ir, atstājiet tukšu.';
$string['phpfloatproblem'] = 'Konstatēta neparedzēta problēma saistībā ar PHP skaitļu ar peldošo komatu apstrādi — {$a}';
$string['phpversion'] = 'PHP versija';
$string['plugin'] = 'Spraudnis';
$string['plugins'] = 'Spraudņi';
$string['pluginscheck'] = 'Spraudņu atkarību pārbaude';
$string['pluginscheckfailed'] = 'Neizdevās atkarību pārbaude attiecībā uz {$a->pluginslist}';
$string['pluginsoverview'] = 'Spraudņu pārskats';
$string['pluginsoverviewsee'] = 'Plašāku informāciju skatiet lapā <a href="{$a->url}">Spraudņu apskats</a>.';
$string['preventmultiplelogins'] = 'Nepieļaut vairākas viena un tā paša lietotāja pieteikšanās';
$string['preventmultiplelogins_help'] = 'Ja šis iestatījums ir atzīmēts, lietotājs savā kontā var pieteikties tikai no vienas atrašanās vietas. Ja piesakās otrs konts, pirmais tiek automātiski izrakstīts.';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Kategorijas nosaukums (jābūt unikālam)';
$string['profilecategorynamenotunique'] = 'Šis kategorijas nosaukums jau tiek izmantots.';
$string['profilecommonsettings'] = 'Vispārēji iestatījumi';
$string['profileconfirmcategorydeletion'] = 'Šajā kategorijā ir {$a} lauks(-i), kas tiks pārvietots(-i) uz kategoriju augstāk (vai zemāk, ja šī ir augšējā līmeņa kategorija).<br />Vai joprojām vēlaties dzēst šo kategoriju?';
$string['profileconfirmfielddeletion'] = 'Šim laukam ir {$a} lietotāja ieraksts(-i), kas tiks izdzēsts(-i).<br />Vai joprojām vēlaties izdzēst šo lauku?';
$string['profilecreatecategory'] = 'Izveidot jaunu profila kategoriju';
$string['profilecreatefield'] = 'Izveidot jaunu profila lauku:';
$string['profilecreatenewcategory'] = 'Jaunas kategorijas izveide';
$string['profilecreatenewfield'] = 'Jauna profila lauka &quot;{$a}&quot; izveide';
$string['profiledefaultcategory'] = 'Citi lauki';
$string['profiledefaultchecked'] = 'Iespējots pēc noklusējuma';
$string['profiledefaultdata'] = 'Noklusējuma vērtība';
$string['profiledeletecategory'] = 'Kategorijas dzēšana';
$string['profiledeletefield'] = 'Dzēš lauku \'{$a}\'';
$string['profiledescription'] = 'Lauka apraksts';
$string['profiledscript'] = 'Šis skripts ir profilēts';
$string['profiledscriptview'] = 'Skatīt profilēšanas informāciju par šo skriptu';
$string['profileeditcategory'] = 'Rediģējamā kategorija: {$a}';
$string['profileeditfield'] = 'Rediģējamais profila lauks: {$a}';
$string['profilefield'] = 'Profila lauks';
$string['profilefieldcolumns'] = 'Kolonnas';
$string['profilefieldispassword'] = 'Vai šis ir paroles lauks?';
$string['profilefieldlink'] = 'Saite';
$string['profilefieldlink_help'] = 'Lai tekstu pārveidotu par saiti, ievadiet vietrādi URL, kas iever $$, kur $$ tiks aizstāts ar tekstu. Piemēram, lai Twitter ID pārveidotu par saiti, ievadiet http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Saites mērķis';
$string['profilefieldmaxlength'] = 'Maksimālais garums';
$string['profilefieldrows'] = 'Rindas';
$string['profilefields'] = 'Lietotāja profila lauki';
$string['profilefieldsize'] = 'Rādīt lielumu';
$string['profileforceunique'] = 'Vai datiem ir jābūt unikāliem?';
$string['profileinvaliddata'] = 'Nederīga vērtība';
$string['profilelocked'] = 'Atzīmējiet, ja šim laukam jābūt slēgtam.';
$string['profilemenudefaultnotinoptions'] = 'Noklusējuma vērtība nav iekļauta opcijās';
$string['profilemenunooptions'] = 'Nav norādītas izvēlnes opcijas';
$string['profilemenuoptions'] = 'Izvēlnes opcijas (katrā rindiņā pa vienai)';
$string['profilemenutoofewoptions'] = 'Norādiet vismaz 2 opcijas';
$string['profilename'] = 'Nosaukums';
$string['profilenofieldsdefined'] = 'Nav definētu lauku';
$string['profilerequired'] = 'Atzīmējiet, ja šis lauks ir nepieciešams.';
$string['profileroles'] = 'Profila redzamās lomas';
$string['profilesforenrolledusersonly'] = 'Profili tikai reģistrētiem lietotājiem';
$string['profileshortname'] = 'Īsais nosaukums (jābūt unikālam)';
$string['profileshortnamenotunique'] = 'Šis īsais nosaukums jau tiek izmantots';
$string['profilesignup'] = 'Vai rādīt pieteikšanās lapā?';
$string['profilespecificsettings'] = 'Specifiskie iestatījumi';
$string['profilevisible'] = 'Norādiet, kam šis lauks ir redzams.';
$string['profilevisibleall'] = 'Redzams visiem';
$string['profilevisiblenone'] = 'Nav redzams';
$string['profilevisibleprivate'] = 'Redzams lietotājam';
$string['profiling'] = 'Profilēšana';
$string['profilingallowall'] = 'Nepārtraukta profilēšana';
$string['profilingallowme'] = 'Selektīva profilēšana';
$string['profilingallowme_help'] = 'Ja iespējojat šo iestatījumu, varat selektīvi izmantot parametru PROFILEME jebkurā vietā (PGC), un šim skriptam notiks profilēšana. Tāpat varat izmantot parametru DONTPROFILEME, lai nepieļautu, ka notiek profilēšana';
$string['profilingautofrec'] = 'Automātiska profilēšana';
$string['profilingautofrec_help'] = 'Konfigurējot šo iestatījumu, noteikts pieprasījums (nejauši, pamatojoties uz norādīto biežumu — 1 no N) tiks izvēlēts un profilēts automātiski, rezultātus saglabājot tālākai analīzei. Ņemiet vērā, ka šādā profilēšanā tiek ievēroti ietveršanas/izslēgšanas iestatījumi. Lai atspējotu automātisko profilēšanu, iestatiet šo vērtību uz 0.';
$string['profilingenabled'] = 'Iespējot profilēšanu';
$string['profilingenabled_help'] = 'Ja iespējojat šo iestatījumu, profilēšana šajā vietnē ir pieejama un varat definēt tās uzvedību, konfigurējot nākamās opcijas.';
$string['profilingexcluded'] = 'Izslēgt profilēšanu';
$string['profilingexcluded_help'] = 'Saraksts ar (komatatdalītiem, absolūtiem, izlaižot wwwroot, izsaucamiem) iestatījumā “Profilēt šos” definētajiem vietrāžiem URL, kas tiks izslēgti no profilēšanas.';
$string['profilingimportprefix'] = 'Profilēšanas importa prefikss';
$string['profilingimportprefix_desc'] = 'Vienkāršākas atpazīšanas nolūkos visām importētajām profilēšanas izpildēm kā prefikss tiek pievienota šeit norādītā vērtība.';
$string['profilingincluded'] = 'Profilēt šos';
$string['profilingincluded_help'] = 'Saraksts ar (komatatdalītiem, absolūtiem, izlaižot wwwroot, izsaucamiem) vietrāžiem URL, kas tiks profilēti automātiski. Piemēri: /index.php, /course/view.php. Tiek pieņemta arī aizstājējzīme * jebkurā pozīcijā. Piemēri: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Paturēt profilēšanas izpildes';
$string['profilinglifetime_help'] = 'Norādiet periodu, kādā vēlaties paturēt informāciju par vecajām profilēšanas izpildēm. Vecākās tiks regulāri iztīrītas. Ņemiet vērā, ka ar šo tiek izslēgtas visas profilēšanas izpildes, kas ir atzīmētas kā “Atsauces izpilde”.';
$string['protectusernames'] = 'Aizsargāt lietotājvārdus';
$string['proxybypass'] = 'Starpniekserveru apiešanas resursdatori';
$string['proxyhost'] = 'Starpniekservera resursdators';
$string['proxypassword'] = 'Starpniekservera parole';
$string['proxyport'] = 'Starpniekservera ports';
$string['proxytype'] = 'Starpniekservera veids';
$string['proxyuser'] = 'Starpniekservera lietotājvārds';
$string['purgecaches'] = 'Iztīrīt visas kešatmiņas';
$string['purgecachesfinished'] = 'Visas kešatmiņas tika iztīrītas.';
$string['question'] = 'Jautājums';
$string['questionbehaviours'] = 'Jautājumu uzvedība';
$string['questioncwqpfscheck'] = 'Viens vai vairāki nejaušās izvēles jautājumi ir iestatīti jauktā veidā atlasīt jautājums gan no koplietojamām, gan arī ne-koplietojamām kategorijām. Detalizētāka atskaite ir pieejama <a href="{$a->reporturl}">šeit</a>, kā arī skatieties Moodle dokumentācijas lapu <a href="{$a->docsurl}">šeit</a>.';
$string['questioncwqpfsok'] = 'Labi. Nav nejaušās izvēles jautājumu, kas ir iestatīti jauktā veidā atlasīt jautājums gan no koplietojamām, gan arī ne-koplietojamām kategorijām.';
$string['questiontype'] = 'Jautājuma veids';
$string['questiontypes'] = 'Jautājumu veidi';
$string['quizattemptsupgradedmessage'] = 'Versijā Totara 2.2 jautājumiem ir veikta būtiska jaunināšana. Daļu datubāzes jaunināšanas bija iespējams novilcināt, lai to izpildītu vēlāk. Pirms jaunināšanas uz Totara 2.7 šī jaunināšana ir jāpabeidz.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA slepenā atslēga';
$string['recaptchapublickey'] = 'ReCAPTCHA vietnes atslēga';
$string['register'] = 'Reģistrējiet jūsu vietni';
$string['registration'] = 'Reģistrēšanās';
$string['registrationdisabled'] = 'Atspējots';
$string['registrationenabled'] = 'Iespējots';
$string['registrationinformation'] = 'Sūtāmā reģistrācijas informācija';
$string['registrationisenabled'] = 'Vietne ir sekmīgi reģistrēta platformā Totara.';
$string['registrationwarning'] = 'Jūsu vietne vēl nav reģistrēta.';
$string['rememberusername'] = 'Atcerēties lietotājvārdu';
$string['rememberusername_desc'] = 'Iespējojiet, ja lietotāja pieteikšanās laikā vēlaties saglabāt pastāvīgus sīkfailus ar lietotājvārdiem. Ja pastāvīgie sīkfaili tiek lietoti bez atļaujas, tie var tikt uzskatīti par konfidencialitātes problēmu.';
$string['reportsmanage'] = 'Pārvaldīt atskaites';
$string['requestcategoryselection'] = 'Iespējot kategoriju izvēli';
$string['requiredentrieschanged'] = '<strong>SVARĪGI — LŪDZU, IZLASIET<br/>(Šis brīdinājuma ziņojums tiks rādīts tikai šīs jaunināšanas laikā)</strong><br/>Kļūdas labojuma dēļ mainīsies uzvedība tām datubāzes aktivitātēm, kas izmanto iestatījumus “Obligātie ieraksti” un “Obligātie ieraksti pirms iestatījumu skatīšanas”. Plašāku skaidrojumu par izmaiņām var izlasīt <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">datubāzes moduļu forumā</a>. Šo iestatījumu paredzamo uzvedību var izlasīt arī vietnē <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle dokumenti</a>.
<br/><br/>Šīs izmaiņas jūsu sistēmā ietekmē šādas datubāzes: (Lūdzu, tagad saglabājiet šo sarakstu un pēc jaunināšanas pārbaudiet, vai šīs aktivitātes joprojām darbojas instruktora plānotajā veidā.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Nepieciešams aktivitātes apraksts';
$string['requiremodintro_desc'] = 'Ja šis iestatījums ir iespējots, lietotāji būs spiesti ievadīt aprakstu par katru aktivitāti.';
$string['requires'] = 'Nepieciešams';
$string['resourcenotfound'] = 'Resurss netika atrasts';
$string['restorecourse'] = 'Atjaunot kursu';
$string['restorernewroleid'] = 'Atjaunotāju loma kursos';
$string['restorernewroleid_help'] = 'Ja lietotājam vēl nav atļaujas pārvaldīt nupat atjaunoto kursu, lietotājam šī loma tiek piešķirta automātiski un lietotājs tiek reģistrēts, ja nepieciešams. Ja nevēlaties, lai atjaunotāji varētu pārvaldīt katru atjaunoto kursu, atlasiet vērtību “Nav”.';
$string['reverseproxy'] = 'Apgrieztais starpniekserveris';
$string['riskconfig'] = 'Lietotāji, iespējams, var mainīt vietnes konfigurāciju un darbību';
$string['riskconfigshort'] = 'Konfigurācijas risks';
$string['riskdataloss'] = 'Lietotāji var iznīcināt lielu daudzumu satura vai informācijas';
$string['riskdatalossshort'] = 'Datu zaudēšanas risks';
$string['riskmanagetrust'] = 'Lietotāji, iespējams, var mainīt citu lietotāju uzticamības iestatījumus';
$string['riskmanagetrustshort'] = 'Uzticamības pārvalde';
$string['riskpersonal'] = 'Lietotāji, iespējams, var piekļūt citu lietotāju privātajai informācijai';
$string['riskpersonalshort'] = 'Konfidencialitātes risks';
$string['riskspam'] = 'Lietotāji, iespējams, var nosūtīt surogātpastu citiem vietnes lietotājiem vai ārpus tās';
$string['riskspamshort'] = 'Surogātpasta risks';
$string['riskxss'] = 'Lietotāji, iespējams, var pievienot failus un tekstu, kas atļauj starpvietņu skriptošanu (XSS)';
$string['riskxssshort'] = 'XSS risks';
$string['rssglobaldisabled'] = 'Atspējots servera līmenī';
$string['save'] = 'Saglabāt';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['search'] = 'Meklēt';
$string['searchareadisabled'] = 'Meklēšanas apgabals ir atspējots';
$string['searchareaenabled'] = 'Meklēšanas apgabals ir iespējots';
$string['searchareas'] = 'Meklēšanas apgabali';
$string['searchdeleteindex'] = 'Izdzēst visu indeksēto saturu';
$string['searchinsettings'] = 'Meklēt iestatījumos';
$string['searchresults'] = 'Meklēšanas rezultāti';
$string['searchsetupinfo'] = 'Meklēšanas uzstādīšana';
$string['sectionerror'] = 'Sadaļas kļūda!';
$string['secureforms'] = 'Izmantot papildu veidlapu drošību';
$string['security'] = 'Drošība';
$string['selectdevice'] = 'Izvēlēties iekārtu';
$string['selecttheme'] = 'Atlasiet tēmu {$a} ierīcei';
$string['server'] = 'Serveris';
$string['serverchecks'] = 'Servera pārbaudes';
$string['serverlimit'] = 'Servera ierobežojums';
$string['sessioncookie'] = 'Sīkfaila prefikss';
$string['sessioncookiedomain'] = 'Sīkfailu domēns';
$string['sessioncookiepath'] = 'Sīkfaila ceļš';
$string['sessionhandling'] = 'Sesijas apstrāde';
$string['sessiontimeout'] = 'Noilgums';
$string['settingalwayspopulaterawpostdata'] = 'Ir zināms, ka iestatījums always_populate_raw_post_data izraisa problēmas, ja izmantojat PHP 5.6 un ja ir ieslēgta atkļūdošana. Lai izvairītos no problēmām un pārpratumiem, šo iestatījumu ir ieteicams iestatīt uz -1. Ja neizmantojat PHP 5.6, šo brīdinājumu varat ignorēt.';
$string['settingfileuploads'] = 'Normālas darbības nolūkos ir nepieciešama failu augšupielādēšana, lūdzu, iespējojiet to PHP konfigurācijā.';
$string['settingmemorylimit'] = 'Konstatēts nepietiekams atmiņas daudzums, lūdzu, iestatiet augstāku atmiņas limitu PHP iestatījumos.';
$string['showcommentscount'] = 'Parādīt komentāru skaitu';
$string['showdetails'] = 'Parādīt detaļas';
$string['showuseridentity'] = 'Parādīt lietotāja identitāti';
$string['showuseridentity_desc'] = 'Atlasot vai meklējot lietotājus, kā arī lietotāju saraksta rādīšanas laikā šie lauki var tikt rādīti papildus viņu pilnajam vārdam. Šie lauki tiek rādīti tikai lietotājiem, kuriem ir iespēja moodle/site:viewuseridentity; pēc noklusējuma tie ir instruktori un pārvaldnieki. (Šī opcija visnoderīgākā ir tad, ja izvēlaties vienu vai divus laukus, kas jūsu iestādē ir obligāti.)';
$string['sitefullname'] = 'Vietnes pilnais nosaukums';
$string['siteidentifier'] = 'Vietnes identifikators';
$string['sitemailcharset'] = 'Rakstzīmju kopa';
$string['sitemaintenance'] = 'Vietnē notiek uzturēšanas darbi, un šobrīd tā nav pieejama';
$string['sitemaintenancemode'] = 'Uzturēšanas režīms';
$string['sitemaintenanceoff'] = 'Uzturēšanas režīms atspējots, un vietne atkal darbojas kā parasti';
$string['sitemaintenanceon'] = 'Jūsu vietne šobrīd darbojas uzturēšanas režīmā (pieslēgties un izmantot vietni var tikai administratori).';
$string['sitemaintenanceoncli'] = 'Jūsu vietne pašlaik atrodas CLI uzturēšanas režīmā, nav atļauta nekāda piekļuve internetam.';
$string['sitemaintenancewarning'] = 'Jūsu vietne šobrīd darbojas uzturēšanas režīmā (pieslēgties var tikai administratori). Lai vietni atgrieztu parastajā darbības režīmā, <a href="maintenance.php">atspējojiet uzturēšanas režīmu</a>.';
$string['sitemaintenancewarning2'] = 'Jūsu vietne pašlaik atrodas apkopes režīmā (pieteikties var tikai administratori).  Lai vietne atkal darbotos normāli, <a href="{$a}">atspējojiet apkopes režīmu</a>.';
$string['sitepolicies'] = 'Vietnes politikas';
$string['sitepolicy'] = 'Vietnes politikas URL';
$string['sitepolicyguest'] = 'Vietnes politikas vietrādis URL viesiem';
$string['sitepolicyguest_help'] = 'Ja pastāv vietnes politika, kas visiem viesiem ir jāredz un kurai pirms vietnes lietošanas šiem viesiem ir jāpiekrīt, tad šeit norādiet vietrādi URL uz to, pretējā gadījumā atstājiet šo lauku tukšu. Šajā iestatījumā var būt jebkāds publisks URL. Piezīme. Lietotājiem, kas nav pieteikušies, piekļuvi var liegt, izmantojot iestatījumu forcelogin.';
$string['sitepolicy_help'] = 'Ja jūsu vietnes politika nosaka, ka visiem lietotājiem pirms šīs vietnes izmantošanas ir jāizlasa noteikumi un tiem jāpiekrīt, URL uz tiem norādiet šeit, pretējā gadījumā šo lauku atstājiet tukšu. Šis URL var norādīt uz jebkuru vietu. Ērta vieta varētu būt kāds vietnes fails, piemēram, http://jūsu_vietne/fails.php/1/politika.html';
$string['sitesectionhelp'] = 'Ja izvēlēta, tēmu sadaļa tiks rādīta vietnes titullapā.';
$string['siteshortname'] = 'Vietnes saīsinātais nosaukums';
$string['smartpix'] = 'Smart pix meklēšana';
$string['smtpdetail'] = 'Simple Mail Transfer Protocol (SMTP) iestatījumi e-pasta sūtīšanai.';
$string['smtphosts'] = 'SMTP resursdatori';
$string['smtpmaxbulk'] = 'SMTP sesijas limits';
$string['smtppass'] = 'SMTP parole';
$string['smtpsecure'] = 'SMTP drošība';
$string['smtpuser'] = 'SMTP lietotājvārds';
$string['soaprecommended'] = 'Neobligātā SOAP paplašinājuma instalēšana noder tīmekļa pakalpojumiem un dažiem spraudņiem.';
$string['sort_fullname'] = 'Kursa pilnais nosaukums';
$string['sort_idnumber'] = 'Kursa ID numurs';
$string['sort_shortname'] = 'Kursa īsais nosaukums';
$string['sort_sortorder'] = 'Kārtošanas secība';
$string['spellengine'] = 'Pareizrakstības programma';
$string['spelllanguagelist'] = 'Pareizrakstības valodu saraksts';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimālais apstrādes intervāls';
$string['statsmaxruntime'] = 'Maksimālais izpildlaiks';
$string['statsmoodleorg'] = 'Statistika';
$string['statsruntimedays'] = 'Apstrādājamās dienas';
$string['statsruntimestart'] = 'Izpildīt';
$string['statsuserthreshold'] = 'Lietotāju slieksnis';
$string['stickyblocks'] = 'Piezīmju bloki';
$string['stickyblockscourseview'] = 'Kursu lapa';
$string['stickyblocksduplicatenotice'] = 'Ja kāds šeit pievienojamais bloks kādā lapā jau ir iekļauts, tiks izveidots dublikāts.<br />Tikai piespraustais bloks nebūs rediģējams, bet dublikātu joprojām varēs rediģēt.';
$string['stickyblocksmymoodle'] = 'Mana Moodle';
$string['stickyblockspagetype'] = 'Konfigurējamais lapas veids';
$string['strictformsrequired'] = 'Stingra obligāto lauku validēšana';
$string['stripalltitletags'] = 'Noņemt HTML tagus no visiem aktivitāšu nosaukumiem';
$string['supportcontact'] = 'Atbalsta kontaktinformācija';
$string['supportemail'] = 'Atbalsta e-pasts';
$string['supportname'] = 'Atbalsta kontaktinformācija';
$string['supportpage'] = 'Atbalsta lapa';
$string['suspenduser'] = 'Aizturēt lietotāja kontu';
$string['switchlang'] = 'Pārslēgt valodas vārdnīcu';
$string['systempaths'] = 'Sistēmas ceļi';
$string['tablenosave'] = 'Iepriekšējā tabulā veiktās izmaiņas tiek saglabātas automātiski.';
$string['tabselectedtofront'] = 'Vai tabulās ar cilnēm rinda ar pašlaik izvēlēto cilni ir jānovieto priekšpusē';
$string['tabselectedtofronttext'] = 'Izvēlētās cilnes rindu novietot priekšā';
$string['taskautomatedbackup'] = 'Automātiskie dublējumi';
$string['taskbackupcleanup'] = 'Notīrīt dublējuma tabulas un žurnālus';
$string['taskbadgescron'] = 'Piešķirt žetonus';
$string['taskblogcron'] = 'Sinhronizēt ārējos emuārus';
$string['taskcachecleanup'] = 'Noņemt kešatmiņas ierakstus, kam beidzies derīguma termiņš';
$string['taskcachecron'] = 'Fona apstrāde kešatmiņām';
$string['taskcalendarcron'] = 'Sūtīt kalendāra paziņojumus';
$string['taskcompletiondaily'] = 'Pabeigšanas atzīme uzsākot';
$string['taskcompletionregular'] = 'Aprēķināt regulāras pabeigšanas datus';
$string['taskcontextcleanup'] = 'Iztīrīt kontekstus';
$string['taskcreatecontexts'] = 'Izveidot trūkstošos kontekstus';
$string['taskdeletecachetext'] = 'Dzēst vecos teksta kešatmiņas ierakstus';
$string['taskdeleteincompleteusers'] = 'Dzēst nepilnīgus lietotājus';
$string['taskdeleteunconfirmedusers'] = 'Dzēst neapstiprinātus lietotājus';
$string['taskeventscron'] = 'Fona apstrāde notikumiem';
$string['taskfiletrashcleanup'] = 'Iztīrīt miskastes failus';
$string['taskglobalsearchindex'] = 'Globālās meklēšanas indeksēšana';
$string['taskglobalsearchoptimize'] = 'Globālās meklēšanas indeksu optimizēšana';
$string['taskgradecron'] = 'Fona apstrāde sekmju žurnālam';
$string['tasklegacycron'] = 'Mantojuma Cron apstrāde spraudņiem';
$string['taskmessagingcleanup'] = 'Fona apstrāde ziņapmaiņai';
$string['taskpasswordresetcleanup'] = 'Iztīrīt paroles atiestatīšanas mēģinājumus';
$string['taskplagiarismcron'] = 'Mantojuma cron darbu fona apstrāde plaģiātisma spraudņos';
$string['taskportfoliocron'] = 'Fona apstrāde portfeļa spraudņiem';
$string['taskquestioncron'] = 'Fona apstrāde jautājumu programmai';
$string['taskregistrationcron'] = 'Vietnes reģistrācija';
$string['tasksendfailedloginnotifications'] = 'Sūtīt neveiksmīgas pieslēgšanās paziņojumus';
$string['tasksendnewuserpasswords'] = 'Nosūtīt jauno lietotāju paroles';
$string['tasksessioncleanup'] = 'Iztīrīt vecās sesijas';
$string['taskstatscron'] = 'Fona apstrāde statistikai';
$string['tasktagcron'] = 'Fona apstrāde tagiem';
$string['tasktempfilecleanup'] = 'Dzēst novecojušus pagaidu failus';
$string['techsupportemail'] = 'Tehniskā atbalsta e-pasta adrese';
$string['techsupportemailhelp'] = 'E-pasta adrese tām personām, kas strādā ar vairumu tehnisko problēmu saistībā ar vietņu viesošanu';
$string['techsupportphone'] = 'Tehniskā atbalsta tālruņa numurs';
$string['techsupportphonehelp'] = 'Tālruņa numurs tām personām, kas strādā ar vairumu tehnisko problēmu saistībā ar vietņu viesošanu. (Ietvert valsts kodu)';
$string['tempdatafoldercleanup'] = 'Iztīrīt pagaidu datu failus, kas vecāki par';
$string['testsiteupgradewarning'] = 'Pašlaik jūs izmantojat {$a} testa vietni; lai to pareizi jauninātu, izmantojiet komandrindas interfeisa rīku';
$string['themedesignermode'] = 'Dizaina izstrādes režīms';
$string['themelist'] = 'Dizainu saraksts';
$string['themenoselected'] = 'Dizains nav izvēlēts';
$string['themeresetcaches'] = 'Attīrīt dizaina kešatmiņu';
$string['themeselect'] = 'Nomainīt dizainu';
$string['themeselector'] = 'Dizainu atlasītājs';
$string['themesettings'] = 'Dizaina iestatījumi';
$string['therewereerrors'] = 'Jūsu datos bija kļūdas';
$string['thirdpartylibrary'] = 'Bibliotēka';
$string['thirdpartylibrarylocation'] = 'Vieta';
$string['thirdpartylibs'] = 'Trešo pušu bibliotēkas';
$string['timezone'] = 'Noklusējuma laika josla';
$string['timezoneforced'] = 'Šo uzspiež vietnes administrators';
$string['timezoneinvalid'] = 'Nederīga laika josla “{$a}”';
$string['timezoneisforcedto'] = 'Likt visiem lietotājiem izmantot';
$string['timezonenotforced'] = 'Lietotāji var izvēlēties savu laika joslu';
$string['timezonephpdefault'] = 'Noklusējuma PHP laika josla ({$a})';
$string['timezoneserver'] = 'Servera laika zona ({$a})';
$string['tools'] = 'Administratora rīki';
$string['toolsmanage'] = 'Pārvaldīt administratora rīkus';
$string['totaradashboard'] = 'Totara informācijas panelis';
$string['unattendedoperation'] = 'Neuzraudzīta operācija';
$string['unbookmarkthispage'] = 'Noņemt šīs lapas grāmatzīmi';
$string['unicoderequired'] = 'Visi jūsu dati ir jāglabā unikoda formātā (UTF-8). Jaunas instalācijas ir jāveic datubāzēs, kurās ir iestatīta unikoda noklusējuma rakstzīmju kopa. Ja veicat jaunināšanu, jāveic UTF-8 migrācija (skatiet administratora lapu).';
$string['uninstallplugin'] = 'Atinstalēt';
$string['unlockaccount'] = 'Atbloķēt kontu';
$string['unsettheme'] = 'Atiestatīt dizainu';
$string['unsupported'] = 'Netiek atbalstīts';
$string['unsupporteddbstorageengine'] = 'Izmantotā datubāzes krātuves programma vairs netiek atbalstīta.';
$string['unsupportedphpversion7'] = 'PHP versija 7.0 un jaunākas netiek atbalstītas.';
$string['unsupportedphpversion71'] = 'PHP versija 7.1 un jaunākas netiek atbalstītas.';
$string['unsuspenduser'] = 'Aktivizēt lietotāja kontu';
$string['updateaccounts'] = 'Atjaunināt esošos kontus';
$string['updateautocheck'] = 'Automātiski pārbaudīt pieejamos jauninājumus';
$string['updateavailable'] = 'Ir pieejama jaunāka Moodle versija!';
$string['updateavailabledetailslink'] = 'Papildus informācijai atveriet {$a->url}';
$string['updateavailableforplugin'] = 'Dažiem jūsu spraudņiem ir pieejama jaunāka versija!';
$string['updateavailableinstall'] = 'Instalēt šo jauninājumu';
$string['updateavailableinstallall'] = 'Instalēt pieejamos jauninājumus ({$a})';
$string['updateavailableinstallallhead'] = 'Instalē pieejamos jauninājumus';
$string['updateavailable_moreinfo'] = 'Vairāk informācijas...';
$string['updateavailablenot'] = 'Jūs Moodle atbilst jaunākajai versijai!';
$string['updateavailablerecommendation'] = 'Ļoti ieteicams savu vietni atjaunināt uz jaunāko versiju, lai iegūtu visus jaunākos drošības un kļūdu labojumus.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Versija {$a}';
$string['updatecomponent'] = 'Atjaunināt komponentu';
$string['updateminmaturity'] = 'Nepieciešamais koda briedums';
$string['updateminmaturity_desc'] = 'Ziņot par pieejamajiem atjauninājumiem tikai tad, ja pieejamajam kodam ir vismaz atlasītais brieduma līmenis. Tādiem spraudņiem, kas neziņo sava koda brieduma līmeni, atjauninājumi tiek ziņoti vienmēr, neatkarīgi no šī iestatījuma.';
$string['updatenotificationfooter'] = 'Jūsu Totara vietne {$a->siteurl} ir konfigurēta automātiskai pieejamo atjauninājumu pārbaudīšanai. Šo ziņojumu jūs saņemat kā vietnes administrators. Pieejamo atjauninājumu automātiskās pārbaudes varat atspējot bloka Administrācija sadaļā Vietnes administrācija. Šī ziņojuma piegādi varat pielāgot, izmantojot savu preferenču lapu.';
$string['updatenotifications'] = 'Jauninājumu paziņojumi';
$string['updatenotificationsubject'] = 'Pieejami Moodle jauninājumi ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Ziņot par jauniem būvējumiem';
$string['updatenotifybuilds_desc'] = 'Ja šis iestatījums ir iespējots, par pieejamo Totara koda atjauninājumu tiek ziņots arī tad, kad ir pieejams jauns pašreizējās versijas būvējums. Būvējumi ir pastāvīgi attiecīgās Totara versijas uzlabojumi. Parasti tie tiek izlaisti katru nedēļu. Ja šis iestatījums ir atspējots, par pieejamo atjauninājumu tiek ziņots tikai tad, ja tiek izlaista jaunāka Totara versija. Šis iestatījums neietekmē spraudņu pārbaudes.';
$string['upgradeerror'] = 'Nezināma kļūda, jauninot {$a->plugin} uz versiju {$a->version}, nevar turpināt.';
$string['upgradekey'] = 'Jaunināšanas atslēga';
$string['upgradekeydesc'] = 'Lai sāktu jaunināšanu, administratoram ir jānorāda šīs vietnes jaunināšanas atslēga.';
$string['upgradekeyreq'] = 'Nepieciešama jaunināšanas atslēga';
$string['upgradekeyset'] = 'Jaunināšanas atslēga (lai to neiestatītu, atstājiet tukšu)';
$string['upgradelogs'] = 'Lai iegūtu pilnu funkcionalitāti, ir jājaunina jūsu vecie žurnāli. <a href="{$a}">Papildinformācija</a>';
$string['upgradelogsinfo'] = 'Nesen tika veiktas dažas žurnālu glabāšanas veida izmaiņas. Lai visus savus vecos žurnālus varētu skatīt pa aktivitātēm, tie ir jājaunina. Atkarībā no vietnes lieluma tas var aizņemt ilgu laiku (vairākas stundas) un ievērojami noslogot lielas vietnes datubāzi. Ja šis process tiek uzsākts, jāļauj to pabeigt (atstājot savas pārlūkprogrammas logu atvērtu). Neuztraucieties&nbsp;— žurnālu jaunināšanas laikā citi lietotāji joprojām varēs kā parasti izmantot jūsu vietni.<br /><br />Vai vēlaties savus žurnālus jaunināt tūlīt?';
$string['upgradepluginsfirst'] = 'Ieteicams vispirms instalēt visus pieejamos atjauninājumus';
$string['upgradepluginsinfo'] = 'Atjaunina spraudņus';
$string['upgradepluginsinfo_help'] = 'Dažiem jūsu spraudņiem ir pieejami atjauninājumi. Tie ir jāinstalē pirms Totara datubāzes jaunināšanas. Ja jūsu vietne neatbalsta automātisko atjauninājumu izvietošanu, jaunās spraudņu versijas ir nepieciešams lejupielādēt un instalēt serverī manuāli.';
$string['upgradesettings'] = 'Jauni iestatījumi';
$string['upgradestalefiles'] = 'Konstatētas jauktas Totara versijas, jaunināšanu nevar turpināt';
$string['upgradestalefilesinfo'] = 'Totara atjaunināšanas process ir apturēts, jo Totara direktorijā ir konstatēti vismaz divu lielo Totara versiju PHP skripti.

Vēlāk tas var izraisīt būtiskas problēmas, tādēļ, lai turpinātu, ir jānodrošina, ka Totara direktorijā ir tikai vienas Totara versijas faili.

Ieteicamais Totara direktorija tīrīšanas veids ir šāds:

* pašreizējo Totara direktoriju pārdēvējiet par “totara_old”;
* izveidojiet jaunu Totara direktoriju, kurā ir tikai faili no standarta Totara pakotnes lejupielādes;
* sākotnējo failu config.php un visus nestandarta spraudņus no direktorija “totara_old” pārvietojiet uz jauno Totara direktoriju.

Kad jums ir tīrs Totara direktorijs, atsvaidziniet šo lapu, lai atsāktu Totara atjaunināšanas procesu.

Šo brīdinājumu bieži izraisa standarta Totara pakotnes izgūšana no ZIP arhīva, pārrakstot Totara iepriekšējo versiju. Lai gan tā var darīt nelieliem jauninājumiem, ļoti neiesakām šādi rīkoties ar nozīmīgiem Totara jauninājumiem.

Šo brīdinājumu var izraisīt arī nepilnīga izrakstīšanās vai atjaunināšanas operācija no GIT repozitorija — tādā gadījumā jums, iespējams, vienkārši ir jāgaida, līdz operācija beidzas, vai varbūt jāpalaiž atbilstošā tīrīšanas komanda un jāmēģina šo operāciju veikt vēlreiz.

Plašāka informācija ir atrodama jauninājuma dokumentācijā, vietnē <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Atjaunināt Moodle datubāzi';
$string['upgradetimedout'] = 'Jaunināšanai iestājās taimauts, lūdzu, restartējiet jaunināšanu.';
$string['upgradingdata'] = 'Datu jaunināšana';
$string['upgradinglogs'] = 'Žurnālu jaunināšana';
$string['upgradingversion'] = 'Jaunināšana uz jaunu versiju';
$string['upwards'] = 'augšup';
$string['useblogassociations'] = 'Iespējot asociācijas';
$string['useexternalyui'] = 'Lietot tiešsaistes YUI bibliotēkas';
$string['user'] = 'Lietotājs';
$string['userbulk'] = 'Masveida darbības ar lietotājiem';
$string['userbulkdownload'] = 'Eksportēt lietotājus kā';
$string['usercount'] = 'Vietnes lietotāju skaits';
$string['userdefaultpreferences'] = 'Lietotāja noklusējuma iestatījumi';
$string['userlist'] = 'Pārlūkot lietotāju sarakstu';
$string['userpolicies'] = 'Lietotāju politikas';
$string['userpreference'] = 'Lietotāja preference';
$string['userquota'] = 'Lietotāja kvota';
$string['users'] = 'Lietotāji';
$string['usesitenameforsitepages'] = 'Vietnes lapām lietot vietnes nosaukumu';
$string['usetags'] = 'Iespējot tagu funcionalitāti';
$string['validateerror'] = 'Šī vērtība nav derīga';
$string['validateerrorlist'] = 'Šie ieraksti nav derīgi: {$a}';
$string['validateiperror'] = 'Šīs IP adreses nav derīgas: {$a}';
$string['verifychangedemail'] = 'Mainot e-pastu, ierobežot domēnus';
$string['warningcurrentsetting'] = 'Nederīga pašreizējā vērtība: {$a}';
$string['warningiconvbuggy'] = 'Jūsu iconv bibliotēkas versija neatbalsta //IGNORE modifikatoru. Tās vietā jums ir jāinstalē mbstring paplašinājums, kuru var lietot, lai tīrītu virknes, kur ir nederīgas UTF-8 rakstzīmes.';
$string['webproxy'] = 'Tīmekļa starpniekserveris';
$string['webserversoftware'] = 'Tīmekļa servera programmatūras identifikators';
$string['wwwroot'] = 'Vietnes www sakne';
$string['xmlstrictheaders'] = 'XML stingrās galvenes';
$string['yuicomboloading'] = 'YUI kombinētā ielāde';
