<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Bultiņa norāda uz pozīciju, kurā tiks ievietoti jaunie elementi no elementu bibliotēkas.';
$string['editequation'] = 'Rediģēt vienādojumu, izmantojot <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operatori';
$string['librarygroup1_desc'] = 'Operatoru cilnē uzskaitītās TeX komandas.';
$string['librarygroup2'] = 'Bultiņas';
$string['librarygroup2_desc'] = 'Bultiņu cilnē uzskaitītās TeX komandas.';
$string['librarygroup3'] = 'Grieķu simboli';
$string['librarygroup3_desc'] = 'Grieķu simbolu cilnē uzskaitītās TeX komandas.';
$string['librarygroup4'] = 'Papildu';
$string['librarygroup4_desc'] = 'Papildu cilnē uzskaitītās TeX komandas.';
$string['pluginname'] = 'Vienādojumu redaktors';
$string['preview'] = 'Priekšskatīt vienādojumu';
$string['saveequation'] = 'Saglabāt vienādojumu';
$string['settings'] = 'Vienādojumu redaktora iestatījumi';
$string['update'] = 'Atjaunināt';
