<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['addinstance'] = 'Pievienot instanci';
$string['addlocksuccess'] = 'Sekmīgi pievienota jauna bloķēšanas instance.';
$string['addnewlockinstance'] = 'Pievienot jaunu bloķēšanas instanci';
$string['addstore'] = 'Pievienot {$a} krātuvi';
$string['addstoresuccess'] = 'Sekmīgi pievienota jauna {$a} krātuve.';
$string['area'] = 'Apgabals';
$string['cacheadmin'] = 'Kešatmiņas administrēšana';
$string['cacheconfig'] = 'Konfigurācija';
$string['cachedef_calendar_subscriptions'] = 'Kalendāra abonementi';
$string['cachedef_capabilities'] = 'Sistēmas iespēju saraksts';
$string['cachedef_completion'] = 'Aktivitātes izpildes statuss';
$string['cachedef_config'] = 'Konfigurācijas iestatījumi';
$string['cachedef_coursecat'] = 'Noteikta lietotāja kursu kategoriju saraksti';
$string['cachedef_coursecatrecords'] = 'Kursu kategoriju ieraksti';
$string['cachedef_coursecattree'] = 'Kursu kategoriju koks';
$string['cachedef_coursecontacts'] = 'Kursa kontaktu saraksts';
$string['cachedef_coursemodinfo'] = 'Apkopota informācija par katra kursa moduļiem un sadaļām';
$string['cachedef_databasemeta'] = 'Datubāzes meta informācija';
$string['cachedef_eventinvalidation'] = 'Notikuma atzīšana par nederīgu';
$string['cachedef_externalbadges'] = 'Noteikta lietotāja ārēji žetoni';
$string['cachedef_groupdata'] = 'Kursa grupu informācija';
$string['cachedef_htmlpurifier'] = 'HTML Purifier — iztīrīts saturs';
$string['cachedef_langmenu'] = 'Pieejamo valodu saraksts';
$string['cachedef_locking'] = 'Bloķēšana';
$string['cachedef_navigation_expandcourse'] = 'Navigācijas izvēršamie kursi';
$string['cachedef_observers'] = 'Notikumu novērotāji';
$string['cachedef_plugin_functions'] = 'Spraudņiem pieejamā atzvanīšana';
$string['cachedef_plugin_manager'] = 'Spraudņu informācijas pārvaldnieks';
$string['cachedef_questiondata'] = 'Jautājumu definīcijas';
$string['cachedef_repositories'] = 'Repozitoriju instanču dati';
$string['cachedef_string'] = 'Valodu virkņu kešatmiņas';
$string['cachedef_suspended_userids'] = 'Aizturēto lietotāju saraksts pa kursiem';
$string['cachedef_userselections'] = 'Dati, kas tiek izmantoti, lai saglabātu lietotāju atlases visā Totara';
$string['cachedef_yuimodules'] = 'YUI moduļu definīcijas';
$string['cachelock_file_default'] = 'Noklusējuma failu bloķēšana';
$string['cachestores'] = 'Kešatmiņu glabātavas';
$string['caching'] = 'Kešatmiņa';
$string['component'] = 'Komponents';
$string['confirmlockdeletion'] = 'Apstiprināt bloķēšanas dzēšanu';
$string['confirmstoredeletion'] = 'Apstiprināt krātuves dzēšanu';
$string['default_application'] = 'Noklusējuma lietojumprogrammu krātuve';
$string['defaultmappings'] = 'Krātuves, kas tiek izmantotas, ja nav kartējuma';
$string['defaultmappings_help'] = 'Šīs ir noklusējuma krātuves, kas tiks izmantotas, ja vienu vai vairākas krātuves nekartējat uz kešatmiņas definīciju.';
$string['default_request'] = 'Noklusējuma pieprasījumu krātuve';
$string['default_session'] = 'Noklusējuma sesiju krātuve';
$string['defaultstoreactions'] = 'Noklusējuma krātuves nevar modificēt';
$string['definition'] = 'Definīcija';
$string['definitionsummaries'] = 'Zināmās kešatmiņas definīcijas';
$string['delete'] = 'Izdzēst';
$string['deletelock'] = 'Dzēst bloķēšanu';
$string['deletelockconfirmation'] = 'Vai tiešām vēlaties dzēst {$a} bloķēšanu?';
$string['deletelockhasuses'] = 'Šo bloķēšanas instanci nevar dzēst, jo to izmanto viena vai vairākas krātuves.';
$string['deletelocksuccess'] = 'Bloķēšana ir sekmīgi dzēsta.';
$string['deletestore'] = 'Izdzēst glabātavu';
$string['deletestoreconfirmation'] = 'Vai tiešām vēlaties dzēst krātuvi “{$a}”?';
$string['deletestorehasmappings'] = 'Šo krātuvi nevar dzēst, jo tai ir kartējumi. Pirms krātuves dzēšanas, lūdzu, dzēsiet visus kartējumus';
$string['deletestoresuccess'] = 'Kešatmiņas krātuve ir sekmīgi dzēsta';
$string['editdefinitionmappings'] = '{$a} definīciju krātuves kartējumi';
$string['editdefinitionsharing'] = 'Rediģēt definīcijas koplietošanu attiecībā uz {$a}';
$string['editmappings'] = 'Rediģēt kartējumus';
$string['editsharing'] = 'Rediģēt koplietošanu';
$string['editstore'] = 'Rediģēt glabātavu';
$string['editstoresuccess'] = 'Kešatmiņas krātuve ir sekmīgi rediģēta.';
$string['ex_configcannotsave'] = 'Kešatmiņas konfigurāciju nevar saglabāt failā.';
$string['ex_nodefaultlock'] = 'Nevar atrast noklusējuma bloķēšanas instanci.';
$string['ex_unabletolock'] = 'Nevar iegūt bloķēšanu kešošanai.';
$string['ex_unmetstorerequirements'] = 'Pašlaik šo krātuvi nevarat izmantot. Lai noteiktu tās prasības, lūdzu, skatiet dokumentāciju.';
$string['gethit'] = 'Iegūt — trāpījums';
$string['getmiss'] = 'Iegūt — netrāpījums';
$string['inadequatestoreformapping'] = 'Šī krātuve neatbilst visu zināmo definīciju prasībām. Definīcijām, kurām šī krātuve neatbilst, atlasītās krātuves vietā tiks piešķirta sākotnējā noklusējuma krātuve.';
$string['invalidlock'] = 'Nederīga bloķēšana';
$string['invalidplugin'] = 'Nederīgs spraudnis';
$string['invalidstore'] = 'Norādīta nederīga kešatmiņas krātuve';
$string['lockdefault'] = 'Noklusējuma';
$string['locking'] = 'Bloķēšana';
$string['locking_help'] = 'Bloķēšana ir mehānisms, kas piekļuvi kešatmiņā saglabātiem datiem vienlaikus sniedz tikai vienam procesam, lai nepieļautu datu pārrakstīšanu. Bloķēšanas metode nosaka veidu, kādā bloķēšana tiek iegūta un pārbaudīta.';
$string['lockname'] = 'Nosaukums';
$string['locknamedesc'] = 'Nosaukumam ir jābūt unikālam, un tajā var būt tikai šādas rakstzīmes: a-zA-Z_';
$string['locknamenotunique'] = 'Jūsu atlasītais nosaukums nav unikāls. Lūdzu, atlasiet unikālu nosaukumu.';
$string['locksummary'] = 'Kešatmiņas bloķēšanas instanču kopsavilkums.';
$string['locktype'] = 'Tips';
$string['lockuses'] = 'Lietojumi';
$string['mappingdefault'] = '(noklusējums)';
$string['mappingfinal'] = 'Gala krātuve';
$string['mappingprimary'] = 'Primārā krātuve';
$string['mappings'] = 'Krātuves kartējumi';
$string['mode'] = 'Režīms';
$string['mode_1'] = 'Lietojumprogramma';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Pieprasījums';
$string['modes'] = 'Režīmi';
$string['nativelocking'] = 'Šis spraudnis apstrādā pats savu bloķēšanu.';
$string['none'] = 'Neviens';
$string['plugin'] = 'Spraudnis';
$string['pluginsummaries'] = 'Instalētās kešatmiņas krātuves';
$string['purge'] = 'Iztīrīt';
$string['purgedefinitionsuccess'] = 'Pieprasītā definīcija ir sekmīgi iztīrīta.';
$string['purgestoresuccess'] = 'Pieprasītā krātuve ir sekmīgi iztīrīta.';
$string['requestcount'] = 'Testēta ar {$a} pieprasījumiem';
$string['rescandefinitions'] = 'Skenēt definīcijas no jauna';
$string['result'] = 'Rezultāts';
$string['set'] = 'Iestatīt';
$string['sharing'] = 'Koplietošana';
$string['sharing_all'] = 'Ikviens.';
$string['sharing_help'] = 'Šis iestatījums jums ļauj noteikt, kā kešatmiņas datus var koplietot, ja izmantojat kopu iestatījumu vai ja izmantojat vairākas vietnes, kur visām ir iestatīta viena krātuve, un vēlaties datus koplietot. Šis ir papildu iestatījums; pirms to maināt, lūdzu, pārliecinieties, ka saprotat tā mērķi.';
$string['sharing_input'] = 'Pielāgota atslēga (ievadīta zemāk)';
$string['sharingrequired'] = 'Ir jāatlasa vismaz viena koplietošanas opcija.';
$string['sharingselected_all'] = 'Ikviens';
$string['sharingselected_input'] = 'Pielāgota atslēga';
$string['sharingselected_siteid'] = 'Vietnes identifikators';
$string['sharingselected_version'] = 'Versija';
$string['sharing_siteid'] = 'Vietnes ar vienādu vietnes ID.';
$string['sharing_version'] = 'Vietnes, kurās tiek izmantota tāda pati versija.';
$string['storeconfiguration'] = 'Glabātavas konfigurācija';
$string['store_default_application'] = 'Noklusējuma failu krātuve lietojumprogrammas kešatmiņām';
$string['store_default_request'] = 'Noklusējuma statiskā krātuve pieprasījuma kešatmiņām';
$string['store_default_session'] = 'Noklusējuma sesiju krātuve sesiju kešatmiņām';
$string['storename'] = 'Glabātavas nosaukums';
$string['storenamealreadyused'] = 'Ir jāizvēlas unikāls nosaukums šai krātuvei.';
$string['storename_help'] = 'Ar šo tiek iestatīts krājuma nosaukums. Tas tiek izmantots, lai šo krātuvi identificētu sistēmā, un tajā var būt tikai rakstzīmes a–z A–Z 0–9 -_ un atstarpes. Turklāt tam ir jābūt unikālam. Ja mēģināt izmantot nosaukumu, kas jau tiek lietots, jums tiek parādīts kļūdas ziņojums.';
$string['storenameinvalid'] = 'Nederīgs krātuves nosaukums. Var izmantot tikai rakstzīmes a–z A–Z 0–9 -_ un atstarpes.';
$string['storenotready'] = 'Krātuve nav gatava';
$string['storeperformance'] = 'Kešatmiņas krātuves veiktspējas ziņošana — {$a} unikāli pieprasījumi katrai operācijai.';
$string['storeready'] = 'Gatavs';
$string['storerequiresattention'] = 'Nepieciešama uzmanība.';
$string['storerequiresattention_help'] = 'Šī krātuves instance nav gatava lietošanai, bet tai ir kartējumi. Novēršot šo problēmu, tiks uzlabota veiktspēja jūsu sistēmā. Lūdzu, pārbaudiet, vai krātuves aizmugursistēma ir gatava lietošanai un vai visas PHP prasības ir izpildītas.';
$string['storeresults_application'] = 'Krātuves pieprasījumi, kad to izmanto kā lietojumprogrammas kešatmiņu.';
$string['storeresults_request'] = 'Krātuves pieprasījumi, kad to izmanto kā pieprasījumu kešatmiņu.';
$string['storeresults_session'] = 'Krātuves pieprasījumi, kad to izmanto kā sesijas kešatmiņu.';
$string['stores'] = 'Glabātavas';
$string['storesummaries'] = 'Konfigurētās glabātavas instances';
$string['supports'] = 'Atbalsta';
$string['supports_dataguarantee'] = 'datu garantija';
$string['supports_keyawareness'] = 'atkarība no atslēgas';
$string['supports_multipleidentifiers'] = 'vairāki identifikatori';
$string['supports_nativelocking'] = 'bloķēšana';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'meklēšana pēc atslēgas';
$string['tested'] = 'Testēts';
$string['testperformance'] = 'Testēt veiktspēju';
$string['unsupportedmode'] = 'Neatbalstīts režīms';
$string['untestable'] = 'Nepārbaudāms';
$string['userinputsharingkey'] = 'Pielāgota atslēga kopīgošanai';
$string['userinputsharingkey_help'] = 'Šeit ir jāievada jūsu privātā atslēga. Kas iestatāt citas krātuves citās vietnēs, ar kurām vēlaties kopīgot datus, nodrošiniet, lai tur tiktu iestatīta tieši tāda pati atslēga.';
