<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Pievienot citu saistītas aktivitātes opciju';
$string['addlinktitle'] = 'Noklikšķiniet, lai pievienotu citu saistītas aktivitātes opciju';
$string['areaintro'] = 'Sertifikāta ievads';
$string['awarded'] = 'Piešķirts';
$string['awardedto'] = 'Piešķirts';
$string['back'] = 'Aizmugure';
$string['border'] = 'Apmale';
$string['borderblack'] = 'Melnā krāsā';
$string['borderblue'] = 'Zilā krāsā';
$string['borderbrown'] = 'Brūnā krāsā';
$string['bordercolor'] = 'Apmales līnijas';
$string['bordercolor_help'] = 'Tā kā attēli var ievērojami palielināt pdf faila izmēru, varat izvēlēties drukāt rindu apmali, nevis izmantot apmales attēlu (pārliecinieties, ka opcija “Apmales attēls” ir iestatīta uz “Nē”).  Opcija “Apmales līnijas” izdrukās jauku apmali no trīs dažāda platuma līnijām izvēlētajā krāsā.';
$string['bordergreen'] = 'Zaļa krāsā';
$string['borderlines'] = 'Līnijas';
$string['borderstyle'] = 'Apmales attēls';
$string['borderstyle_help'] = 'Opcija “Apmales attēls” ļauj izvēlēties apmales attēlu no mapes certificate/pdfresources/borders.  Atlasiet apmales attēlu, kuru vēlaties izmantot ap sertifikāta malām, vai atlasiet apmali neizmantot.';
$string['certificate'] = 'Sertifikāta koda verifikācija:';
$string['certificate:addinstance'] = 'Pievienot sertifikāta instanci';
$string['certificate:manage'] = 'Pārvaldīt sertifikāta instanci';
$string['certificatename'] = 'Sertifikāta nosaukums';
$string['certificate:printteacher'] = 'Norādīt sertifikātā kā instruktoru, ir ieslēgts instruktora drukāšanas iestatījums';
$string['certificate:receivenotification'] = 'Saņemiet paziņojumus, kad lietotājiem tiek piešķirti sertifikāti';
$string['certificateremoved'] = 'Dzēst sertifikātus';
$string['certificatereport'] = 'Sertifikātu pārskats';
$string['certificatesfor'] = 'Sertifikāti par';
$string['certificate:student'] = 'Izgūt sertifikātu';
$string['certificatetype'] = 'Sertifikāta veids';
$string['certificatetype_help'] = 'Šeit jūs nosakāt sertifikāta izkārtojumu. Sertifikāta veida mapē ir četri noklusējuma sertifikāti:
“A4 iegultie” drukā uz A4 lieluma papīra, izmantojot iegultu fontu.
“A4 neiegultie” drukā uz A4 lieluma papīra, neizmantojot iegultus fontus.
“Vēstule iegultie” drukā uz vēstules (Letter) lieluma papīra, izmantojot iegultu fontu.
“Vēstule neiegultie” drukā uz vēstules (Letter) lieluma papīra, neizmantojot iegultus fontus.

Neiegultie veidi izmanto fontu Helvetica un Times.  Ja jums šķiet, ka lietotāju datorā šo fontu nebūs, vai ja jūsu valodā tiek izmantotas rakstzīmes vai simboli, kuri nav ietverti fontā Helvetica un Times, izvēlieties iegultu veidu.  Iegultie veidi izmanto fontu Dejavusans un Dejavuserif.  Šādi pdf faili tiks padarīti diezgan lieli; tādēļ nav ieteicams izmantot iegulto veidu, ja vien tas nav nepieciešams.

Mapei certificate/type var pievienot jaunas veida mapes. Jaunajā veida mapes nosaukums un visas jaunās valodas virknes r jāpievieno sertifikāta valodas failam.';
$string['certificate:view'] = 'Skatīt sertifikātu';
$string['certificate:viewarchive'] = 'Skatīt arhīvu';
$string['certify'] = 'Šis apliecina, ka';
$string['certnamefilter'] = 'Sertifikāta nosaukumā ietilpst';
$string['code'] = 'Kods';
$string['completiondate'] = 'Kursa pabeigšana';
$string['course'] = 'Par';
$string['coursegrade'] = 'Kursa pakāpe';
$string['coursename'] = 'Kurss';
$string['coursenamefilter'] = 'Kursa nosaukumā ietilpst';
$string['coursetimereq'] = 'Kursa obligātais minūšu skaits';
$string['coursetimereq_help'] = 'Šeit ievadiet minimālo laiku, izteiktu minūtēs, cik ilgi mācību dalībniekam ir jābūt reģistrētam kursā, pirms šis mācību dalībnieks var saņemt sertifikātu.';
$string['credithours'] = 'Kredīta stundas';
$string['customtext'] = 'Pielāgots teksts';
$string['customtext_help'] = 'Ja sertifikātā vēlaties drukāt citu instruktoru vārdus, nevis tos, kas ir piešķirti
instruktora lomai, neatlasiet vienumu “Drukāt instruktoru” vai jebkādu paraksta attēlu, izņemot līniju attēlu.  Šajā tekstlodziņā ievadiet instruktoru vārdus tādā formā, kādā vēlaties, lai tie tiktu rādīti.  Pēc noklusējuma šis teksts tiek ievietots sertifikāta apakšējā kreisajā stūrī. Ir pieejami šādi html tagi: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src un width (vai height) ir jānorāda obligāti), &lt;a&gt; (href ir jānorāda obligāti), &lt;font&gt; (iespējami šādi atribūti: color, (heksadecimāls krāsas kods), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Šādā datumā:';
$string['datefmt'] = 'Datuma formāts';
$string['datefmt_help'] = 'Izvēlieties datuma formātu, kādā sertifikātā drukāt datumu. Vai arī izvēlieties pēdējo opciju, lai datums tiktu drukāts lietotāja izvēlētās valodas formātā.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datums';
$string['deletissuedcertificates'] = 'Dzēst izsniegtos sertifikātus';
$string['delivery'] = 'Piegāde';
$string['delivery_help'] = 'Šeit izvēlieties veidu, kā mācību dalībniekiem jāsaņem savi sertifikāti.
Atvērt pārlūkprogrammā: Sertifikātu atver jaunā pārlūkprogrammas logā.
Likt lejupielādēt: Atver pārlūkprogrammas faila lejupielādes logu.
Sūtīt sertifikātu pa e-pastu: Izvēloties šo opciju, sertifikāts mācību dalībniekam tiek nosūtīts kā e-pasta ziņojuma pielikums.
Ja pēc sava sertifikāta saņemšanas lietotājs noklikšķina uz sertifikāta saites no kursa sākumlapas, lietotājs var redzēt datumu, kad viņš savu sertifikātu saņēma, un var pārskatīt saņemto sertifikātu.';
$string['designoptions'] = 'Noformējuma opcijas';
$string['download'] = 'Likt lejupielādēt';
$string['emailcertificate'] = 'Sūtīt pa e-pastu';
$string['emailothers'] = 'Ziņot citiem';
$string['emailothers_help'] = 'Šeit ievadiet komatatdalītas to personu e-pasta adreses, kuras ir jāinformē ar e-pasta ziņojumu ikreiz, kad mācību dalībnieki saņem sertifikātus.';
$string['emailstudenttext'] = 'Pielikumā jūsu sertifikāts par {$a->course}.';
$string['emailteachermail'] = '{$a->student} saņēma savu sertifikātu: “{$a->certificate}”
par {$a->course}.

Varat to pārskatīt šeit:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} saņēma savu sertifikātu: “<i>{$a->certificate}</i>”
par {$a->course}.

Varat to pārskatīt šeit:

    <a href="{$a->url}">Sertifikātu pārskats</a>.';
$string['emailteachers'] = 'Sūtīt paziņojumus';
$string['emailteachers_help'] = 'Ja šis iestatījums ir iespējots, visi lietotāji ar iespēju mod/certificate:receivenotifications šajā moduļu kontekstā saņems paziņojumu ikreiz, kad mācību dalībniekiem tiek piešķirti sertifikāti.';
$string['entercode'] = 'Ievadiet verificējamo sertifikāta kodu:';
$string['error:certificatenotfound'] = 'Trūkst sertifikāta ieraksta par ID: {$a}';
$string['error:certissuenotfound'] = 'Trūkst sertifikāta izsniegšanas vēstures ieraksta par ID: {$a}';
$string['error:coursenotfound'] = 'Trūkst kursa ieraksta par ID: {$a}';
$string['error:usernotfound'] = 'Trūkst lietotāja ieraksta par ID: {$a}';
$string['filteroptions'] = 'Filtra opcijas';
$string['firstnamefilter'] = 'Vārdā ietilpst';
$string['fontsans'] = 'Sans-serif fontu saime';
$string['fontsans_desc'] = 'Sans-serif fontu saime sertifikātiem ar iegultiem fontiem';
$string['fontserif'] = 'Serif fontu saime';
$string['fontserif_desc'] = 'Serif fontu saime sertifikātiem ar iegultiem fontiem';
$string['getcertificate'] = 'Saņemiet savu sertifikātu';
$string['grade'] = 'Novērtējums';
$string['gradedate'] = 'Novērtējuma datums';
$string['gradefmt'] = 'Novērtējuma formāts';
$string['gradefmt_help'] = 'Ja izvēlaties sertifikātā drukāt novērtējumu, ir pieejami trīs formāti:

Procentuāls novērtējums: Novērtējumu drukā kā procentuālu vērtību.
Punktu novērtējums: Izdrukā novērtējuma punktu skaitu.
Burta novērtējums: Procentuālu novērtējumu drukā kā burtu.';
$string['gradeletter'] = 'Burta novērtējums';
$string['gradepercent'] = 'Procentuāls novērtējums';
$string['gradepoints'] = 'Punktu novērtējums';
$string['imagetype'] = 'Attēla veids';
$string['incompletemessage'] = 'Lai lejupielādētu savu sertifikātu, jums vispirms ir jāaizpilda visas nepieciešamās aktivitātes. Atgriezieties kursā, lai pabeigtu kursa aktivitātes.';
$string['intro'] = 'Ievads';
$string['issued'] = 'Izsniegts';
$string['issueddate'] = 'Izsniegšanas datums';
$string['issueoptions'] = 'Izsniegšanas opcijas';
$string['landscape'] = 'Ainava';
$string['lastnamefilter'] = 'Uzvārdā ietilpst';
$string['lastviewed'] = 'Šo sertifikātu jūs pēdējo reizi saņēmāt šajā datumā:';
$string['letter'] = 'Vēstule';
$string['lockingoptions'] = 'Bloķēšanas opcijas';
$string['modulename'] = 'Sertifikāts';
$string['modulenameplural'] = 'Sertifikāti';
$string['mycertificates'] = 'Mani sertifikāti';
$string['nocertificates'] = 'Nav sertifikātu';
$string['nocertificatesissued'] = 'Nav izsniegtu sertifikātu';
$string['nocertificatesreceived'] = 'nesaņēma neviena kursa sertifikātu.';
$string['nofileselected'] = 'Jāizvēlas augšupielādējamais fails!';
$string['nogrades'] = 'Nav pieejamu novērtējumu';
$string['notapplicable'] = 'Nav norādīts';
$string['notfound'] = 'Sertifikāta numuru nevarēja validēt.';
$string['notissued'] = 'Nav izsniegts';
$string['notissuedyet'] = 'Vēl nav izsniegts';
$string['notreceived'] = 'Jūs neesat saņēmis šo sertifikātu';
$string['openbrowser'] = 'Atvērt jaunā logā';
$string['opendownload'] = 'Noklikšķiniet uz zemāk redzamās pogas, lai savu sertifikātu saglabātu datorā.';
$string['openemail'] = 'Noklikšķiniet uz zemāk redzamās pogas, un sertifikāts jums tiks nosūtīts kā e-pasta ziņojuma pielikums.';
$string['openwindow'] = 'Noklikšķiniet uz zemāk redzamās pogas, lai savu sertifikātu atvērtu jaunā pārlūkprogrammas logā.';
$string['or'] = 'Vai';
$string['orientation'] = 'Orientācija';
$string['orientation_help'] = 'Izvēlieties, vai jūsu sertifikātam jāizmanto ainavorientācija vai portretorientācija.';
$string['outcome'] = 'Iznākums';
$string['pluginadministration'] = 'Sertifikātu administrēšana';
$string['pluginname'] = 'Sertifikāts';
$string['portrait'] = 'Portrets';
$string['printdate'] = 'Drukāt datumu';
$string['printdate_help'] = 'Šis ir datums, kas tiks drukāts, ja ir atlasīta datuma drukāšana. Ja kursa pabeigšanas datums ir atlasīts, bet mācību dalībnieks kursu nav pabeidzis, tiek drukāts saņemšanas datums. Varat arī izvēlēties datumu drukāt, pamatojoties uz laiku, kad tika piešķirts aktivitātes novērtējums. Ja sertifikāts tiek izsniegts pirms aktivitātes novērtēšanas, tiek drukāts saņemšanas datums.';
$string['printerfriendly'] = 'Printerim piemērota lapa';
$string['printgrade'] = 'Drukāt novērtējumu';
$string['printgrade_help'] = 'Varat izvēlēties jebkurus sekmju žurnālā pieejamos kursa novērtējuma vienumus, lai sertifikātā drukātu lietotāja saņemto novērtējumu par attiecīgo vienumu.  Novērtējuma vienumi tiek uzskaitīti tādā secībā, kādā tie ir ietverti sekmju žurnālā. Izvēlieties no tālāk norādītajiem novērtējuma formātiem.';
$string['printhours'] = 'Drukāt kredīta stundas';
$string['printhours_help'] = 'Šeit ievadiet kredīta stundu skaitu, kas jādrukā sertifikātā.';
$string['printnumber'] = 'Drukāt kodu';
$string['printnumber_help'] = 'Sertifikātā var drukāt unikālu 10 rakstzīmju kodu no nejaušiem burtiem un cipariem. Šo numuru pēc tam var verificēt, to salīdzinot ar sertifikāta pārskatā redzamo koda numuru.';
$string['printoutcome'] = 'Drukāt iznākumu';
$string['printoutcome_help'] = 'Varat izvēlēties jebkuru kursa iznākumu, lai sertifikātā drukātu iznākuma nosaukumu un lietotāja saņemto iznākumu.  Piemērs varētu būt šāds: Uzdevuma iznākums: Kvalificēts.';
$string['printseal'] = 'Zīmoga vai logotipa attēls';
$string['printseal_help'] = 'Šī opcija ļauj atlasīt sertifikātā drukājamo zīmogu vai logotipu no mapes certificate/pdfresources/seals. Pēc noklusējuma šis attēls tiek ievietots sertifikāta apakšējā labajā stūrī.';
$string['printsignature'] = 'Paraksta attēls';
$string['printsignature_help'] = 'Šī opcija ļauj drukāt paraksta attēlu no mapes certificate/pdfresources/signatures.  Varat izdrukāt paraksta grafisko attēlojumu vai drukāt rindu rakstiskam parakstam. Pēc noklusējuma šis attēls tiek ievietots sertifikāta apakšējā kreisajā stūrī.';
$string['printteacher'] = 'Drukāt instruktora vārdu';
$string['printteacher_help'] = 'Lai sertifikātā drukātu instruktora vārdu, instruktora loma ir jānorāda moduļa līmenī.  Tas ir jādara tad, ja, piemēram, kursam ir vairāki instruktori vai kursā ir vairāki sertifikāti, un katrā sertifikātā vēlaties drukāt cita instruktora vārdu.  Noklikšķiniet, lai rediģētu sertifikātu, pēc tam noklikšķiniet uz cilnes “Lokāli piešķirtas lomas”.  Pēc tam lomu Instruktors (rediģējošais instruktors) piešķiriet sertifikātam (lietotājam ar šo lomu NAV jābūt instruktoram attiecīgajā kursā — šo lomu varat piešķirt jebkuram).  Šie vārdi sertifikātā tiks drukāti instruktoram.';
$string['printwmark'] = 'Ūdenszīmes attēls';
$string['printwmark_help'] = 'Sertifikāta fonā var ievietot ūdenszīmes failu. Ūdenszīme ir blāvs grafiskais elements. Ūdenszīme varētu būt logotips, zīmogs, ģerbonis, frāze vai jebkas, ko vēlaties izmantot kā grafisko fonu.';
$string['receivedcerts'] = 'Saņemtie sertifikāti';
$string['receiveddate'] = 'Saņemšanas datums';
$string['removecert'] = 'Izsniegtie sertifikāti ir noņemti';
$string['report'] = 'Pārskats';
$string['reportcert'] = 'Ziņot sertifikātus';
$string['reportcert_help'] = 'Ja šeit izvēlaties opciju “Jā”, lietotāju sertifikātu pārskatos tiks rādīts šis sertifikāta saņemšanas datums, koda numurs un kursa nosaukums.  Ja izvēlaties šajā sertifikātā drukāt novērtējumu, šis novērtējums tiks rādīts arī sertifikāta pārskatā.';
$string['requiredtimenotmet'] = 'Lai varētu piekļūt šim sertifikātam, jums kursā ir jāpavada vismaz {$a->requiredtime} minūtes';
$string['requiredtimenotvalid'] = 'Nepieciešamajam laikam ir jābūt derīgam skaitlim, kas ir lielāks par 0';
$string['reviewcertificate'] = 'Pārskatiet savu sertifikātu';
$string['savecert'] = 'Saglabāt sertifikātus';
$string['savecert_help'] = 'Ja izvēlaties šo opciju, katra lietotāja sertifikāta pdf faila kopija tiek saglabāta šī sertifikāta kursu failu mapē moddata. Sertifikātu pārskatā tiks rādīta saite uz katru lietotāja saglabāto sertifikātu.';
$string['seal'] = 'Zīmogs';
$string['sigline'] = 'rinda';
$string['signature'] = 'Paraksts';
$string['statement'] = 'pabeidza kursu';
$string['summaryofattempts'] = 'Iepriekš saņemto sertifikātu kopsavilkums';
$string['textoptions'] = 'Teksta opcijas';
$string['timearchived'] = 'Arhivēšanas laiks';
$string['timecompleted'] = 'Kursa pabeigšanas laiks';
$string['title'] = 'SERTIFIKĀTS par SASNIEGŠANU';
$string['to'] = 'Piešķirts';
$string['typeA4_embedded'] = 'A4 iegultie';
$string['typeA4_non_embedded'] = 'A4 neiegultie';
$string['typeletter_embedded'] = 'Vēstule iegultie';
$string['typeletter_non_embedded'] = 'Vēstule neiegultie';
$string['unsupportedfiletype'] = 'Failam ir jābūt jpeg vai png failam';
$string['uplborderdesc'] = 'Augšupielādēt sertifikātu apmales failus';
$string['uploadimage'] = 'Augšupielādēt attēlu';
$string['uploadimagedesc'] = 'Šī poga jūs novirzīs uz jaunu ekrānu, kur varēsiet augšupielādēt attēlus.';
$string['uplsealdesc'] = 'Augšupielādēt sertifikātu zīmogu failus';
$string['uplsignaturedesc'] = 'Augšupielādēt sertifikātu parakstu failus';
$string['uplwatermarkdesc'] = 'Augšupielādēt sertifikātu ūdenszīmju failus';
$string['userdateformat'] = 'Lietotāja valodas datuma formāts';
$string['usernamefilter'] = 'Lietotājvārdā ietilpst';
$string['validate'] = 'Verificēt';
$string['verifycertificate'] = 'Verificēt sertifikātu';
$string['viewarchive'] = 'Sertifikātu arhīvs';
$string['viewcertificateviews'] = 'Skatīt {$a} izsniegtos sertifikātus';
$string['viewed'] = 'Šo sertifikātu jūs saņēmāt šajā datumā:';
$string['viewtranscript'] = 'Skatīt sertifikātus';
$string['watermark'] = 'Ūdenszīme';
