<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Ja papildus opcijai <i>convert</i> vai <i>dvisvgm</i> ir norādīta opcija <i>latex</i> un <i>dvips</i>, atlasiet ieteicamo attēla veidu (<i>convert</i> izveido GIF vai PNG; <i>dvisvgm</i> izveido SVG). Pretējā gadījumā tiek izmantota opcija <i>mimeTeX</i>, lai izveidotu GIF attēlus.';
$string['convertformat'] = 'Izvades attēla formāts';
$string['filtername'] = 'TeX notācija';
$string['latexpreamble'] = 'LaTeX preambula';
$string['latexsettings'] = 'LaTeX renderētāja iestatījumi';
$string['pathconvert'] = '<i>convert</i> binārā faila ceļš';
$string['pathdvips'] = '<i>dvips</i> binārā faila ceļš';
$string['pathdvisvgm'] = 'Ceļš uz <i>dvisvgm</i> bināro failu';
$string['pathlatex'] = '<i>latex</i> binārā faila ceļš';
$string['pathmimetex'] = 'Ceļš uz <i>mimetex</i> bināro failu';
$string['pathmimetexdesc'] = 'Ja vien nav norādīts cits derīgs ceļš, platforma Totara izmantos pati savu mimetex bināro failu.';
$string['source'] = 'TeX avots';
