<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Ā,B,C,Č,D,E,Ē,F,G,Ģ,H,I,Ī,J,K,Ķ,L,Ļ,M,N,Ņ,O,P,Q,R,S,Š,T,U,Ū,V,W,X,Y,Z,Ž';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '0';
$string['iso6391'] = 'lv';
$string['iso6392'] = 'lat';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'lv_LV.UTF-8';
$string['localewin'] = 'Latvian_Latvia.1257';
$string['localewincharset'] = 'WINDOWS-1257';
$string['oldcharset'] = 'ISO-8859-4';
$string['strfdateattime'] = '%d %b %Y plkst. %H:%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%Y. gada %d. %B';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d %b %Y plkst. %H:%M:%S';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%Y. gada %d. %B, %H:%M';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P %e %b %Y';
$string['strftimedatetimeshort'] = '%d.%m.%Y %H:%M';
$string['strftimedayattime'] = '%A plkst. %I:%M %p';
$string['strftimedaydate'] = '%A, %Y. gada %d. %B';
$string['strftimedaydateattime'] = '%A, %d %b %Y plkst. %I:%M %p';
$string['strftimedaydatetime'] = '%A, %Y. gada %d. %B, %H:%M';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d. %b., %H:%M';
$string['strftimerecentfull'] = '%a, %Y. gada %d. %b., %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetodayattime'] = 'Šodien plkst. %I:%M %p';
$string['strftimeyesterdayattime'] = 'Vakar plkst. %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Latviešu';
$string['thislanguageint'] = 'Latvian';
$string['thousandssep'] = '.';
