<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['availability'] = 'Pieejamība';
$string['cancelinstallall'] = 'Atcelt jaunās instalēšanas ({$a})';
$string['cancelinstallhead'] = 'Spraudņu instalēšanas atcelšana';
$string['cancelinstallinfo'] = 'Tālāk norādītie spraudņi vēl nav pilnībā instalēti, tādēļ to instalēšanu ir iespējams atcelt. Lai to izdarītu, spraudņa mape ir jānoņem no servera. Lai novērstu nejaušu datu (piemēram, jūsu koda modifikāciju) zudumu, pārliecinieties, vai tiešām to vēlaties.';
$string['cancelinstallinfodir'] = 'Tiks izdzēsta mape: {$a}';
$string['cancelinstallone'] = 'Atcelt šo instalēšanu';
$string['cancelupgradeall'] = 'Atcelt jauninājumus ({$a})';
$string['cancelupgradehead'] = 'Spraudņu iepriekšējo versiju atjaunošana';
$string['cancelupgradeone'] = 'Atcelt šo jauninājumu';
$string['checkforupdates'] = 'Pārbaudīt pieejamos jauninājumus';
$string['checkforupdateslast'] = 'Pēdējā pārbaude veikta {$a}';
$string['dependencyavailable'] = 'Pieejams';
$string['dependencyfails'] = 'Neizdevās';
$string['dependencyinstall'] = 'Instalēt';
$string['dependencyinstallhead'] = 'Trūkstošo atkarību instalēšana';
$string['dependencyinstallmissing'] = 'Instalēt trūkstošās atkarības ({$a})';
$string['dependencymissing'] = 'Trūkst';
$string['dependencyunavailable'] = 'Nav pieejams';
$string['dependencyupload'] = 'Augšupielādēt';
$string['dependencyuploadmissing'] = 'Augšupielādēt ZIP failus';
$string['detectedmisplacedplugin'] = 'Spraudnis “{$a->component}” ir instalēts nepareizā atrašanās vietā (“{$a->current}”) — paredzētā atrašanās vieta ir “{$a->expected}”';
$string['displayname'] = 'Spraudņa nosaukums';
$string['err_response_curl'] = 'Nevar ienest pieejamo atjauninājumu datus — neparedzēta cURL kļūda.';
$string['err_response_format_version'] = 'Neparedzēta atbildes formāta versija. Pārbaudiet pieejamos atjauninājumus vēlreiz.';
$string['err_response_http_code'] = 'Nevar ienest pieejamo atjauninājumu datus — neparedzēts HTTP atbildes kods.';
$string['filterall'] = 'Rādīt visu';
$string['filtercontribonly'] = 'Rādīt tikai papildu spraudņus';
$string['filterupdatesonly'] = 'Rādīt tikai atjaunināmos spraudņus';
$string['misdepinfoplugin'] = 'Informācija par spraudni';
$string['misdepinfoversion'] = 'Informācija par versiju';
$string['misdepsavail'] = 'Pieejamās trūkstošās atkarības';
$string['misdepsunavail'] = 'Nepieejamās trūkstošās atkarības';
$string['misdepsunavaillist'] = 'Nav atrasta atkarības prasībām atbilstīga versija: {$a}.';
$string['misdepsunknownlist'] = 'Nav direktorijā Spraudņi: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Nav instalēts neviens šāda veida spraudnis';
$string['notdownloadable'] = 'Nevar lejupielādēt pakotni';
$string['notdownloadable_help'] = 'ZIP pakotni ar atjauninājumu nevar lejupielādēt automātiski. Papildinformāciju skatiet dokumentācijas lapā.';
$string['notes'] = 'Piezīmes';
$string['notwritable'] = 'Spraudņa failos nevar rakstīt';
$string['notwritable_help'] = 'Tīmekļa serveris nevar rakstīt spraudņa failos. Lai tīmekļa serveris darbotos, tam nepieciešama rakstīšanas piekļuve spraudņa mapei un visam tās saturam. Rakstīšanas piekļuvi var būt nepieciešams piešķirt arī, lai piekļūtu konkrētā spraudņa veida saknes mapei.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Visi spraudņi';
$string['overviewext'] = 'Papildu spraudņi';
$string['overviewupdatable'] = 'Pieejamie atjauninājumi';
$string['packagesdebug'] = 'Atkļūdošanas izvade ir iespējota';
$string['packagesdownloading'] = 'Lejupielādē {$a}';
$string['packagesextracting'] = 'Izgūst {$a}';
$string['packagesvalidating'] = 'Validē {$a}';
$string['packagesvalidatingfailed'] = 'Instalēšana pārtraukta validācijas kļūmes dēļ';
$string['packagesvalidatingok'] = 'Validācija pabeigta, instalēšanu var turpināt';
$string['plugincheckall'] = 'Visi spraudņi';
$string['plugincheckattention'] = 'Šie spraudņi jāpārskata';
$string['pluginchecknone'] = 'Pašlaik nav jāizskata neviens spraudnis';
$string['pluginchecknotice'] = 'Šajā lapā tiek parādīti spraudņi, kuriem jaunināšanas laikā jāpievērš uzmanība, piemēram, jauni instalējami spraudņi, jaunināmi spraudņi, trūkstoši spraudņi u.c. Ja kādam spraudnim ir pieejams atjauninājums, tas tiks parādīts šeit. Pirms veicat Totara jaunināšanu, ieteicams pārbaudīt, vai ir pieejamas jaunākas spraudņu versijas, un atjaunināt to pirmkodu.';
$string['plugindisable'] = 'Atspējot';
$string['plugindisabled'] = 'Atspējots';
$string['pluginenable'] = 'Iespējot';
$string['pluginenabled'] = 'Iespējots';
$string['release'] = 'Laidiens';
$string['requiredby'] = 'Pieprasa: {$a}';
$string['requires'] = 'Nepieciešams';
$string['rootdir'] = 'Direktorijs';
$string['settings'] = 'Iestatījumi';
$string['source'] = 'Avots';
$string['sourceext'] = 'Papildu';
$string['sourcestd'] = 'Standarta';
$string['status'] = 'Statuss';
$string['status_delete'] = 'Jādzēš';
$string['status_downgrade'] = 'Jaunākā versija jau ir instalēta!';
$string['status_missing'] = 'Trūkst uz diska';
$string['status_new'] = 'Jāinstalē';
$string['status_nodb'] = 'Nav datubāzes';
$string['status_upgrade'] = 'Jājaunina';
$string['status_uptodate'] = 'Instalēts';
$string['supportedmoodleversions'] = 'Atbalstītās Moodle versijas';
$string['systemname'] = 'Identifikators';
$string['totaraaddonnotice'] = 'Totara Learn neietver pievienojumprogrammas instalētāju, un servera administratoriem ir manuāli jāinstalē visi papildu spraudņi.

Pirms papildu spraudņu instalēšanas pārliecinieties, vai kods ir testēts, izmantojot Totara Learn, vai tas ir drošs, vai autori to uztur un vai tajā ir iekļauti phpunit un behat testi.

Totara Learning Solutions atbalsts neattiecas uz spraudņiem, kas nav iekļauti standarta laidienā.';
$string['type_antivirus'] = 'Antivīrusu spraudnis';
$string['type_antivirus_plural'] = 'Antivīrusu spraudņi';
$string['type_auth'] = 'Autentifikācijas metode';
$string['type_auth_plural'] = 'Autentifikācijas spraudņi';
$string['type_availability'] = 'Pieejamības ierobežojums';
$string['type_availability_plural'] = 'Pieejamības ierobežojumi';
$string['type_block'] = 'Bloks';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Kešatmiņas bloķēšanas apdarinātājs';
$string['type_cachelock_plural'] = 'Kešatmiņas bloķēšanas apdarinātāji';
$string['type_cachestore'] = 'Kešatmiņas krātuve';
$string['type_cachestore_plural'] = 'Kešatmiņas krātuves';
$string['type_calendartype'] = 'Kalendāra veids';
$string['type_calendartype_plural'] = 'Kalendāra veidi';
$string['type_coursereport'] = 'Kursa atskaite';
$string['type_coursereport_plural'] = 'Kursa atskaites';
$string['type_dataformat'] = 'Datu formāts';
$string['type_dataformat_plural'] = 'Datu formāti';
$string['type_editor'] = 'Redaktors';
$string['type_editor_plural'] = 'Redaktori';
$string['type_enrol'] = 'Reģistrāciju metode';
$string['type_enrol_plural'] = 'Reģistrāciju metodes';
$string['type_filter'] = 'Teksta filtrs';
$string['type_filter_plural'] = 'Teksta filtri';
$string['type_format'] = 'Kursa formāts';
$string['type_format_plural'] = 'Kursu formāti';
$string['type_gradeexport'] = 'Vērtējumu eksporta metode';
$string['type_gradeexport_plural'] = 'Vērtējumu eksporta metodes';
$string['type_gradeimport'] = 'Vērtējumu importa metode';
$string['type_gradeimport_plural'] = 'Vērtējumu importa metodes';
$string['type_gradereport'] = 'Vērtējuma grāmatas atskaite';
$string['type_gradereport_plural'] = 'Vērtējuma grāmatas atskaites';
$string['type_gradingform'] = 'Detalizētās vērtēšanas metode';
$string['type_gradingform_plural'] = 'Detalizētās vērtēšanas metodes';
$string['type_local'] = 'Vietējais spraudnis';
$string['type_local_plural'] = 'Vietējie spraudņi';
$string['type_media'] = 'Multivides atskaņotājs';
$string['type_media_plural'] = 'Mediju atskaņotāji';
$string['type_message'] = 'Ziņapmaiņas izvade';
$string['type_message_plural'] = 'Ziņapmaiņas izvades';
$string['type_mnetservice'] = 'MNet pakalpojums';
$string['type_mnetservice_plural'] = 'MNet pakalpojumi';
$string['type_mod'] = 'Aktivitāšu modulis';
$string['type_mod_plural'] = 'Aktivitāšu spraudņi';
$string['type_plagiarism'] = 'Plaģiātisma spraudnis';
$string['type_plagiarism_plural'] = 'Plaģiātisma spraudņi';
$string['type_portfolio'] = 'Portfelis';
$string['type_portfolio_plural'] = 'Portfeļi';
$string['type_profilefield'] = 'Profila lauka veids';
$string['type_profilefield_plural'] = 'Profila lauka veidi';
$string['type_qbehaviour'] = 'Jautājuma uzvedība';
$string['type_qbehaviour_plural'] = 'Jautājumu uzvedība';
$string['type_qformat'] = 'Jautājuma importa/eksporta formāts';
$string['type_qformat_plural'] = 'Jautājuma importa/eksporta formāti';
$string['type_qtype'] = 'Jautājuma veids';
$string['type_qtype_plural'] = 'Jautājumu veidi';
$string['type_report'] = 'Vietnes pārskats';
$string['type_report_plural'] = 'Pārskati';
$string['type_repository'] = 'Repozitorijs';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_search'] = 'Meklētājs';
$string['type_search_plural'] = 'Meklētājprogrammas';
$string['type_theme'] = 'Dizains';
$string['type_theme_plural'] = 'Dizaini';
$string['type_tool'] = 'Administrēšanas rīks';
$string['type_tool_plural'] = 'Administratora rīki';
$string['type_webservice'] = 'Webservice protokols';
$string['type_webservice_plural'] = 'Webservice protokoli';
$string['uninstall'] = 'Atinstalēt';
$string['uninstallconfirm'] = 'Jūs grasāties atinstalēt spraudni <em>{$a->name}</em>. Tas pilnībā izdzēsīs visu ar šo spraudni saistītās datubāzes saturu, tostarp konfigurāciju, žurnāla ierakstus, lietotāja failus, kurus pārvalda spraudnis, utt. Šis process ir neatgriezenisks, un Totara neveido atkopšanas dublējumu. Vai PATIEŠĀM vēlaties turpināt?';
$string['uninstalldelete'] = 'Visi ar spraudni saistītie dati <em>{$a->name}</em> no datubāzes ir dzēsti. Lai nepieļautu, ka spraudnis tiek automātiski atkārtoti instalēts, noņemiet spraudņa mapi <em>{$a->rootdir}</em> no servera manuāli. Rakstīšanas atļauju dēļ Totara nevar noņemt mapi automātiski.';
$string['uninstalldeleteconfirm'] = 'Visi ar spraudni saistītie dati <em>{$a->name}</em> no datubāzes ir dzēsti. Lai nepieļautu, ka spraudnis tiek automātiski atkārtoti instalēts, noņemiet spraudņa mapi <em>{$a->rootdir}</em> no servera. Vai vēlaties noņemt spraudņa mapi tūlīt?';
$string['uninstalldeleteconfirmexternal'] = 'Šķiet, ka spraudņa pašreizējā versija ir iegūta pirmkoda pārvaldības sistēmas ({$a}) iegūšanas laikā. Noņemot spraudņa mapi, varat zaudēt svarīgas kodā veiktās vietējās modifikācijas. Pirms turpināt, noteikti pārliecinieties, ka vēlaties noņemt spraudņa mapi.';
$string['uninstallextraconfirmblock'] = 'Šeit atrodamas šī bloka {$a->instances}åÊinstances.';
$string['uninstallextraconfirmenrol'] = 'Šeit atrodamas {$a->enrolments} lietotāju reģistrācijas.';
$string['uninstallextraconfirmmod'] = 'Šeit atrodamas šī moduļa {$a->instances}åÊinstances {$a->courses} kursos.';
$string['uninstalling'] = 'Atinstalē {$a->name}';
$string['updateavailable'] = 'Ir pieejama jauna versija {$a}!';
$string['updateavailable_moreinfo'] = 'Papildinformācija…';
$string['updateavailable_release'] = 'Laidiens{$a}';
$string['updatepluginconfirm'] = 'Spraudņa atjaunināšanas apstiprināšana';
$string['updatepluginconfirmexternal'] = 'Šķiet, ka spraudņa pašreizējā versija ir iegūta pirmkoda pārvaldības sistēmas ({$a}) iegūšanas laikā. Ja instalēsiet šo atjauninājumu, vairs nevarēsiet iegūt spraudņa atjauninājumus no pirmkoda pārvaldības sistēmas. Pirms turpināt, noteikti pārliecinieties, ka vēlaties atjaunināt spraudni.';
$string['updatepluginconfirminfo'] = 'Jūs grasāties instalēt jaunu spraudņa versiju <strong>{$a->name}</strong>. Zip pakotne ar spraudņa versiju {$a->version} tiks lejupielādēta no <a href="{$a->url}">{$a->url}</a> un ievilkta jūsu Totara instalācijā, lai varētu instalāciju jaunināt.';
$string['updatepluginconfirmwarning'] = 'Ņemiet vērā, ka pirms jaunināšanas Totara nedublēs datubāzi automātiski. Ļoti ieteicams veikt pilnu momentuzņēmuma dublēšanu, lai risinātu tos retos gadījumos, kad jaunajā kodā ir kļūdas, kas jūsu vietni var padarīt nepieejamu vai pat bojāt datubāzi. Turpiniet uz savu atbildību.';
$string['validationmsg_componentmatch'] = 'Komponenta pilnais nosaukums';
$string['validationmsg_componentmismatchname'] = 'Spraudņa nosaukumu neatbilstība';
$string['validationmsg_componentmismatchname_help'] = 'Dažās ZIP pakotnēs, piemēram, Github ģenerētajās pakotnēs, var būt norādīts nepareizs saknes direktorija nosaukums. Jums ir jāizlabo saknes direktorija nosaukums, lai tas atbilstu deklarētajam spraudņa nosaukumam.';
$string['validationmsg_componentmismatchname_info'] = 'Deklarētais spraudņa nosaukums ir “{$a}”, taču tas neatbilst nosaukumam saknes direktorijā.';
$string['validationmsg_componentmismatchtype'] = 'Spraudņa tipa neatbistība';
$string['validationmsg_componentmismatchtype_info'] = 'Paredzētais veids ir “{$a->expected}”, taču spraudņa deklarētais veids ir “{$a->found}”.';
$string['validationmsg_filenotexists'] = 'Izvilktais fails netika atrasts';
$string['validationmsg_filesnumber'] = 'Pakotnē nav pietiekami daudz failu';
$string['validationmsg_filestatus'] = 'Nevar izvilkt visus failus';
$string['validationmsg_filestatus_info'] = 'Mēģinot izgūt failu {$a->file}, radās kļūda “{$a->status}”.';
$string['validationmsg_foundlangfile'] = 'Atrasts valodas fails';
$string['validationmsglevel_debug'] = 'Atkļūdot';
$string['validationmsglevel_error'] = 'Kļūda';
$string['validationmsglevel_info'] = 'Labi';
$string['validationmsglevel_warning'] = 'Brīdinājums';
$string['validationmsg_maturity'] = 'Deklarētais brieduma līmenis';
$string['validationmsg_maturity_help'] = 'Spraudnis var deklarēt savu brieduma līmeni. Ja uzturētājs uzskata, ka spraudnis ir stabils, deklarētais brieduma līmenis tiks ierakstīts kā MATURITY_STABLE. Visi pārējie brieduma līmeņi (piemēram, alfa vai bēta) jāuzskata par nestabiliem, un par tiem jābrīdina.';
$string['validationmsg_missingcomponent'] = 'Spraudnis nedeklarē komponenta nosaukumu';
$string['validationmsg_missingcomponent_help'] = 'version.php faila `$plugin->component` deklarācijā ir jānorāda katra spraudņa pilnais komponenta nosaukums.';
$string['validationmsg_missingexpectedlangenfile'] = 'Faila nosaukuma neatbilstība angļu valodā';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Konkrētajam spraudņa veidam trūkst paredzētā faila angļu valodā {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nav atrasts neviens fails angļu valodā';
$string['validationmsg_missinglangenfolder'] = 'Trūkst mapes angļu valodā';
$string['validationmsg_missingversion'] = 'Spraudnis nedeklarē versiju';
$string['validationmsg_missingversionphp'] = 'version.php fails nav atrasts';
$string['validationmsg_multiplelangenfiles'] = 'Atrasti vairāki faili angļu valodā';
$string['validationmsg_onedir'] = 'ZIP pakotnes struktūra ir nederīga.';
$string['validationmsg_onedir_help'] = 'ZIP pakotnē jābūt tikai vienam saknes direktorijam ar spraudņa kodu. Šī saknes direktorija nosaukumam ir jāatbilst spraudņa nosaukumam.';
$string['validationmsg_pathwritable'] = 'Rakstīšanas atļaujas pārbaude';
$string['validationmsg_pluginversion'] = 'Spraudņa versija';
$string['validationmsg_release'] = 'Spraudņa laidiens';
$string['validationmsg_requiresmoodle'] = 'Nepieciešamās Moodle versijas';
$string['validationmsg_rootdir'] = 'Instalējamā spraudņa nosaukums';
$string['validationmsg_rootdir_help'] = 'ZIP pakotnes saknes direktorija nosaukums veido instalējamā spraudņa nosaukumu. Ja nosaukums ir nepareizs, ieteicams pirms spraudņa instalēšanas pārdēvēt ZIP saknes direktoriju.';
$string['validationmsg_rootdirinvalid'] = 'Nederīgs spraudņa nosaukums';
$string['validationmsg_rootdirinvalid_help'] = 'ZIP pakotnes saknes direktorija nosaukums neatbilst noteiktajām sintakses prasībām. Dažās ZIP pakotnēs, piemēram, Github ģenerētajās pakotnēs, var būt norādīts nepareizs saknes direktorija nosaukums. Jums ir jāizlabo saknes direktorija nosaukums, lai tas atbilstu spraudņa nosaukumam.';
$string['validationmsg_targetexists'] = 'Mērķa atrašanās vieta jau pastāv un tiks noņemta';
$string['validationmsg_targetexists_help'] = 'Spraudņu direktorijs jau pastāv un tiks aizstāts ar spraudņa pakotnes saturu.';
$string['validationmsg_targetnotdir'] = 'Mērķa atrašanās vietā atrodas fails';
$string['validationmsg_unknowntype'] = 'Nezināms spraudņa veids';
$string['validationmsg_versionphpsyntax'] = 'version.php failā atrasta neatbalstīta sintakse';
$string['version'] = 'Versija';
$string['versiondb'] = 'Pašreizējā versija';
$string['versiondisk'] = 'Jaunā versija';
