<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API atslēga';
$string['contenttype'] = 'Satura veidi';
$string['err_noapikey'] = 'Nav API atslēgas';
$string['err_noapikey_help'] = 'Šajā spraudnī nav konfigurēta API atslēga. Varat to iegūt Flickr pakalpojumu lapā.';
$string['hidefrompublicsearches'] = 'Vai neuzrādīt šos attēlus publiskajos meklējumos?';
$string['isfamily'] = 'Redzams ģimenei';
$string['isfriend'] = 'Redzams draugiem';
$string['ispublic'] = 'Publisks (to var redzēt ikviens)';
$string['moderate'] = 'Mēreni';
$string['noauthtoken'] = 'Nevarēja izgūt autentifikācijas marķieri, ko izmantot šajā sesijā';
$string['other'] = 'Māksla, ilustrācija, CGI un citi nefotogrāfiski attēli';
$string['photo'] = 'Fotoattēli';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Ierobežots';
$string['safe'] = 'Droši';
$string['safetylevel'] = 'Drošības līmenis';
$string['screenshot'] = 'Ekrānuzņēmumi';
$string['set'] = 'Iestatīt';
$string['setupinfo'] = 'Iestatīšanas norādījumi';
$string['setupinfodetails'] = 'Lai iegūtu API atslēgu un slepeno virkni, piesakieties Flickr un <a href="{$a->applyurl}">piesakieties uz jaunu atslēgu</a>. Pēc jaunas atslēgas un noslēpuma ģenerēšanas atveriet lapā norādīto saiti “Rediģēt šīs lietojumprogrammas autorizācijas plūsmu”. Lauku “Lietojumprogrammas veids” iestatiet uz “Tīmekļa lietojumprogramma”. Laukā “Atzvanīšanas URL” ievadiet vērtību: <br /><code>{$a->callbackurl}</code><br />Ja vēlaties, varat arī pievienot savas Totara vietnes aprakstu un logotipu. Šīs vērtības varat iestatīt vēlāk <a href="{$a->keysurl}">lapā</a>, kurā uzskaitītas jūsu Flickr lietojumprogrammas.';
$string['sharedsecret'] = 'Slepenā virkne';
$string['title'] = 'Nosaukums';
$string['uploadfailed'] = 'Neizdevās augšupielādēt attēlu(-us) vietnē flickr.com: {$a}';
