<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Atļaut pielikumus';
$string['attachmentsoptional'] = 'Pielikumi nav obligāti';
$string['attachmentsrequired'] = 'Nepieciešami pielikumi';
$string['attachmentsrequired_help'] = 'Ar šo opciju varat norādīt minimālo pielikumu skaitu, kas nepieciešams, lai atbilde tiktu uzskatīta par vērtējamu.';
$string['formateditor'] = 'HTML redaktors';
$string['formateditorfilepicker'] = 'HTML redaktors ar failu izvēlni';
$string['formatmonospaced'] = 'Vienkāršs teksts, vienas rindas atstarpe';
$string['formatnoinline'] = 'Bez iekļautā teksta';
$string['formatplain'] = 'Vienkāršs teksts';
$string['graderinfo'] = 'Informācija vērtētājiem';
$string['graderinfoheader'] = 'Vērtētāja informācija';
$string['mustattach'] = 'Ja ir atlasīta opcija “Bez iekļautā teksta” vai ja atbildes nav obligātas, jums jāatļauj vismaz viens pielikums.';
$string['mustrequire'] = 'Ja ir atlasīta opcija “Bez iekļautā teksta” vai ja atbildes nav obligātas, jums jāpieprasa vismaz viens pielikums.';
$string['mustrequirefewer'] = 'Pieprasīto pielikumu skaits nedrīkst pārsniegt atļauto pielikumu skaitu.';
$string['nlines'] = '{$a} rindas';
$string['pluginname'] = 'Eseja';
$string['pluginnameadding'] = 'Pievienot esejas jautājumu';
$string['pluginnameediting'] = 'Rediģēt esejas jautājumu';
$string['pluginname_help'] = 'Aptaujātais uzraksta vienu vai divas rindkopas kā atbildi uz jautājumu (kas var saturēt attēlu). Esejas jautājumam netiks piešķirts vērtējums, līdz to nebūs apskatījis pasniedzējs un manuāli novērtējis.';
$string['pluginnamesummary'] = 'Pieļauj atbildi, kas sastāv no pāris teikumiem vai rindkopām. Tā tiek vērtēta manuāli.';
$string['responsefieldlines'] = 'Ievades lauka lielums';
$string['responseformat'] = 'Atbildes formāts';
$string['responseisrequired'] = 'Pieprasīt mācību dalībniekam ievadīt tekstu';
$string['responsenotrequired'] = 'Teksta ievade ir neobligāta';
$string['responseoptions'] = 'Atbildes opcijas';
$string['responserequired'] = 'Nepieciešams teksts';
$string['responsetemplate'] = 'Atbildes veidne';
$string['responsetemplateheader'] = 'Atbildes veidne';
$string['responsetemplate_help'] = 'Šeit ievadītais teksts tiks parādīts atbildes ievades lodziņā ikreiz, kad tiks uzsākts jauns mēģinājums atbildēt uz jautājumu.';
