<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kurss';
$string['coursename'] = 'Kursa nosaukums';
$string['currentorg'] = 'Lietotāja pašreizējā organizācija';
$string['currentpos'] = 'Lietotāja pašreizējais amats';
$string['feedbackactivity'] = 'Atsauksmes aktivitāte';
$string['feedbackname'] = 'Atsauksmju nosaukums';
$string['responsetime'] = 'Atbildes laiks';
$string['sourcetitle'] = 'Atsauksmes kopsavilkums';
$string['theuser'] = 'Lietotājs';
$string['timecompleted'] = 'Pabeigšanas laiks';
$string['trainerfullname'] = 'Instruktora pilns vārds';
$string['trainerid'] = 'Instruktora ID';
$string['trainerorg'] = 'Instruktora organizācija';
$string['trainerorgid'] = 'Instruktora organizācijas ID';
$string['trainerpos'] = 'Instruktora amats';
$string['trainerposid'] = 'Instruktora amata ID';
$string['type_feedback'] = 'Atsauksmes';
$string['type_responses'] = 'Atbildes';
$string['type_trainer'] = 'Instruktors';
$string['user'] = 'Lietotājs';
