<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Pievieno jaunu lomu';
$string['addrole'] = 'Pievienot jaunu lomu';
$string['advancedoverride'] = 'Papildu lomu pārmainījumi';
$string['allow'] = 'Atļaut';
$string['allowassign'] = 'Atļaut lomu piešķires';
$string['allowed'] = 'Atļauts';
$string['allowoverride'] = 'Atļaut lomu pārmainījumus';
$string['allowroletoassign'] = 'Atļaut lietotājiem ar lomu {$a->fromrole} piešķirt lomu {$a->targetrole}';
$string['allowroletooverride'] = 'Atļaut lietotājiem ar lomu {$a->fromrole} pārrakstīt lomu {$a->targetrole}';
$string['allowroletoswitch'] = 'Atļaut lietotājiem ar lomu {$a->fromrole} mainīt lomu uz lomu {$a->targetrole}';
$string['allowswitch'] = 'Atļaut lomu pārslēgšanu';
$string['allsiteusers'] = 'Visi vietnes lietotāji';
$string['archetype'] = 'Lomas prototips';
$string['archetypeassessor'] = 'ARCHETYPE: Novērtētājs';
$string['archetypecoursecreator'] = 'PROTOTIPS: Kursu reģistrētājs';
$string['archetypeeditingteacher'] = 'PROTOTIPS: Pasniedzējs (rediģējošais)';
$string['archetypefrontpage'] = 'PROTOTIPS: Titullapā autentificējies lietotājs';
$string['archetypeguest'] = 'PROTOTIPS: Viesis';
$string['archetype_help'] = 'Archetype loma nosaka atļaujas, kad loma tiek atiestatīta uz noklusējumu. Tā nosaka arī visas lomas jaunās atļaujas, ja vietne tiek jaunināta.';
$string['archetypemanager'] = 'PROTOTIPS: Pārvaldnieks';
$string['archetypestaffmanager'] = 'ARCHETYPE: Personāla pārvaldnieks';
$string['archetypestudent'] = 'PROTOTIPS: Students';
$string['archetypeteacher'] = 'PROTOTIPS: Pasniedzējs (nerediģējošais)';
$string['archetypeuser'] = 'PROTOTIPS: Autentificēts lietotājs';
$string['assignanotherrole'] = 'Piešķirt citu lomu';
$string['assignedroles'] = 'Piešķirtās lomas';
$string['assignglobalroles'] = 'Piešķirt vispārējās lomas';
$string['assignmentcontext'] = 'Piešķires konteksts';
$string['assignmentoptions'] = 'Piešķires opcijas';
$string['assignrole'] = 'Piešķirt lomu';
$string['assignrolenameincontext'] = 'Piešķirt lomu \'{$a->role}\' kontekstā {$a->context}';
$string['assignroles'] = 'Piešķirt lomas';
$string['assignroles_help'] = 'Piešķirot lietotājam lomu noteiktā kontekstā, jūs piešķirat šim lietotājam šīs lomas atļaujas pašreizējā kontekstā un visos zemākajos kontekstos. Piemēram, ja lietotājam tiek piešķirta mācību dalībnieka loma kursā, mācību dalībnieka loma viņam būs arī visās kursa aktivitātēs un blokos.';
$string['assignrolesin'] = 'Lomu piešķiršana, {$a}';
$string['assignrolesrelativetothisuser'] = 'Piešķirt lomas relatīvi šim lietotājam';
$string['backtoallroles'] = 'Atgriezties pie visu lomu saraksta';
$string['backup:anonymise'] = 'Anonimizēt lietotāju datus dublējumos';
$string['backup:backupactivity'] = 'Dublēt aktivitātes';
$string['backup:backupcourse'] = 'Dublēt kursus';
$string['backup:backupsection'] = 'Dublēt sadaļas';
$string['backup:backuptargethub'] = 'Kopas dublēšana';
$string['backup:backuptargetimport'] = 'Dublēt importēšanai';
$string['backup:configure'] = 'Konfigurēt dublējuma opcijas';
$string['backup:downloadfile'] = 'Lejupielādēt failus no dublējumu apgabala';
$string['backup:userinfo'] = 'Dublēt lietotāju datus';
$string['badges:awardbadge'] = 'Apbalvojuma nozīmītes piešķiršana lietotājam';
$string['badges:configurecriteria'] = 'Iestatīt/rediģēt nozīmītes iegūšanas kritērijus';
$string['badges:configuredetails'] = 'Iestatīt/rediģēt informāciju par nozīmīti';
$string['badges:configuremessages'] = 'Konfigurēt žetona paziņojumus';
$string['badges:createbadge'] = 'Izveidot/dublēt nozīmītes';
$string['badges:deletebadge'] = 'Dzēst nozīmītes';
$string['badges:earnbadge'] = 'Nopelnīt nozīmīti';
$string['badges:manageglobalsettings'] = 'Pārvaldīt nozīmīšu globālos iestatījumus';
$string['badges:manageownbadges'] = 'Skatīt un pārvaldīt savas nopelnītās nozīmītes';
$string['badges:viewawarded'] = 'Skatīt lietotājus, kuri nopelnījuši konkrētu nozīmīti, bet bez iespējas nozīmīti piešķirt';
$string['badges:viewbadges'] = 'Skatīt pieejamās nozīmītes, tās nenopelnot';
$string['badges:viewotherbadges'] = 'Skatīt publiskās nozīmītes citu lietotāju profilos';
$string['block:edit'] = 'Rediģēt bloka iestatījumus';
$string['block:view'] = 'Skatīt bloku';
$string['blog:create'] = 'Izveidot jaunus bloga ierakstus';
$string['blog:manageentries'] = 'Rediģēt un pārvaldīt ierakstus';
$string['blog:manageexternal'] = 'Rediģēt un pārvaldīt ārējos blogus';
$string['blog:search'] = 'Meklēt blogu ierakstus';
$string['blog:view'] = 'Skatīt blogu ierakstus';
$string['blog:viewdrafts'] = 'Skatīt emuāra ierakstu melnrakstus';
$string['calendar:manageentries'] = 'Pārvaldīt jebkurus kalendāra ierakstus';
$string['calendar:managegroupentries'] = 'Pārvaldīt grupas kalendāra ierakstus';
$string['calendar:manageownentries'] = 'Pārvaldīt savus kalendāra ierakstus';
$string['capabilities'] = 'Atļaujas';
$string['capability'] = 'Atļauja';
$string['category:create'] = 'Izveidot kategorijas';
$string['category:delete'] = 'Dzēst kategorijas';
$string['category:manage'] = 'Pārvaldīt kategorijas';
$string['category:update'] = 'Atjaunināt kategorijas';
$string['category:viewhiddencategories'] = 'Skatīt slēptās kategorijas';
$string['category:visibility'] = 'Skatīt slēptās kategorijas';
$string['checkglobalpermissions'] = 'Pārbaudīt sistēmas pilnvaras';
$string['checkpermissions'] = 'Pārbaudīt pilnvaras';
$string['checkpermissionsin'] = 'Pārbaudīt pilnvaras {$a}';
$string['checksystempermissionsfor'] = 'Pārbaudīt sistēmas pilnvaras lietotājam {$a->fullname}';
$string['checkuserspermissionshere'] = 'Pārbaudīt, kādas ir {$a->fullname} pilnvaras {$a->contextlevel}';
$string['chooseroletoassign'] = 'Lūdzu izvēlieties piešķiramo lomu';
$string['cohort:assign'] = 'Pievienot un noņemt kohortas dalībniekus';
$string['cohort:manage'] = 'Izveidot, izdzēst un pārvietot globālās grupas';
$string['cohort:view'] = 'Pārlūkot vietnes globālās grupas';
$string['comment:delete'] = 'Dzēst komentārus';
$string['comment:post'] = 'Publicēt komentārus';
$string['comment:view'] = 'Skatīt komentārus';
$string['community:add'] = 'Izmantot kopienas bloku, lai meklētu kopas un kursus';
$string['community:download'] = 'Lejupielādēt kursu no kopienas bloka';
$string['competency:competencygrade'] = 'Iestatīt kompetences reitingu';
$string['competency:competencymanage'] = 'Pārvaldīt kompetenču ietvarus';
$string['competency:competencyview'] = 'Skatīt kompetenču ietvarus';
$string['competency:coursecompetencyconfigure'] = 'Konfigurēt kursa kompetenču iestatījumus';
$string['competency:coursecompetencymanage'] = 'Pārvaldīt kursa kompetences';
$string['competency:coursecompetencyview'] = 'Skatīt kursa kompetences';
$string['competency:evidencedelete'] = 'Dzēst pierādījumus';
$string['competency:plancomment'] = 'Komentēt mācību plānu';
$string['competency:plancommentown'] = 'Komentēt savu mācību plānu';
$string['competency:planmanage'] = 'Pārvaldīt mācību plānus';
$string['competency:planmanagedraft'] = 'Pārvaldīt mācību plānu melnrakstus';
$string['competency:planmanageown'] = 'Pārvaldīt jūsu mācību plānus';
$string['competency:planmanageowndraft'] = 'Pārvaldīt jūsu mācību plānu melnrakstus';
$string['competency:planrequestreview'] = 'Pieprasīt mācību plāna pārskatīšanu';
$string['competency:planrequestreviewown'] = 'Pieprasīt sava mācību plāna pārskatīšanu';
$string['competency:planreview'] = 'Pārskatīt mācību plānu';
$string['competency:planview'] = 'Skatīt visus mācību plānus';
$string['competency:planviewdraft'] = 'Skatīt mācību plānu melnrakstus';
$string['competency:planviewown'] = 'Skatīt jūsu mācību plānus';
$string['competency:planviewowndraft'] = 'Skatīt jūsu mācību plānu melnrakstus';
$string['competency:templatemanage'] = 'Pārvaldīt mācību plāna veidnes';
$string['competency:templateview'] = 'Skatīt mācību plāna veidnes';
$string['competency:usercompetencycomment'] = 'Komentēt lietotāja kompetenci';
$string['competency:usercompetencycommentown'] = 'Komentēt paša lietotāja kompetenci';
$string['competency:usercompetencyrequestreview'] = 'Pieprasīt pārskatīt lietotāja kompetenci';
$string['competency:usercompetencyrequestreviewown'] = 'Pieprasīt pārskatīt paša lietotāja kompetenci';
$string['competency:usercompetencyreview'] = 'Pārskatīt lietotāja kompetenci';
$string['competency:usercompetencyview'] = 'Apskatīt lietotāja kompetenci';
$string['competency:userevidencemanage'] = 'Pārvaldīt iepriekšējo mācību pierādījumus';
$string['competency:userevidencemanageown'] = 'Pārvaldīt savus iepriekšējo mācību pierādījumus';
$string['competency:userevidenceview'] = 'Skatīt lietotāja iepriekšējo mācību pierādījumus';
$string['confirmaddadmin'] = 'Vai tiešām vēlaties pievienot lietotāju <strong>{$a}</strong> kā jauno vietnes administratoru?';
$string['confirmdeladmin'] = 'Vai tiešām vēlaties izņemt lietotāju <strong>{$a}</strong> no vietnes administratoru saraksta?';
$string['confirmroleprevent'] = 'Vai tiešām vēlaties noņemt <strong>“{$a->role}”</strong> no iespējai “{$a->cap}” atļauto lomu saraksta kontekstā “{$a->context}”?';
$string['confirmroleunprohibit'] = 'Vai tiešām vēlaties noņemt <strong>“{$a->role}”</strong> no iespējai “{$a->cap}” aizliegto lomu saraksta kontekstā “{$a->context}”?';
$string['confirmunassign'] = 'Vai tiešām vēlaties noņemt šo lomu šim lietotājam?';
$string['confirmunassignno'] = 'Atcelt';
$string['confirmunassigntitle'] = 'Apstiprināt lomas maiņu';
$string['confirmunassignyes'] = 'Noņemt';
$string['context'] = 'Konteksts';
$string['course:activityvisibility'] = 'Paslēpt/rādīt aktivitātes';
$string['course:bulkmessaging'] = 'Nosūtīt ziņu vairākiem adresātiem';
$string['course:changecategory'] = 'Mainīt kursa kategoriju';
$string['course:changefullname'] = 'Nomainīt kursa pilno nosaukumu';
$string['course:changeidnumber'] = 'Nomainīt kursa ID numuru';
$string['course:changeshortname'] = 'Nomainīt kursa īso nosaukumu';
$string['course:changesummary'] = 'Mainīt kursa kopsavilkumu';
$string['course:create'] = 'Izveidot kursus';
$string['course:delete'] = 'Dzēst kursus';
$string['course:enrolconfig'] = 'Konfigurēt kursu reģistrāciju instances';
$string['course:enrolreview'] = 'Pārskatīt reģistrācijas kursā';
$string['course:ignorefilesizelimits'] = 'Izmantot failus, kas pārsniedz faila lieluma ierobežojumus';
$string['course:isincompletionreports'] = 'Būt redzamam pabeigšanas pārskatos';
$string['course:manageactivities'] = 'Pārvaldīt aktivitātes';
$string['course:managefiles'] = 'Pārvaldīt failus';
$string['course:managegrades'] = 'Pārvaldīt vērtējumus';
$string['course:managegroups'] = 'Pārvaldīt grupas';
$string['course:managereminders'] = 'Pārvaldīt atgādinājumus';
$string['course:managescales'] = 'Pārvaldīt vērtību skalas';
$string['course:markcomplete'] = 'Atzīmēt, ka lietotājs kursu ir pabeidzis';
$string['course:movesections'] = 'Pārvietot sadaļas';
$string['course:publish'] = 'Publicēt kursu kopā';
$string['course:request'] = 'Pieprasīt jaunus kursus';
$string['course:reset'] = 'Atiestatīt kursu';
$string['course:reviewotherusers'] = 'Pārskatīt citus lietotājus';
$string['course:sectionvisibility'] = 'Noteikt sadaļas redzamību';
$string['course:setcurrentsection'] = 'Iestatīt pašreizējo sadaļu';
$string['course:tag'] = 'Mainīt kursa tagus';
$string['course:unlockcompletion'] = 'Atbloķēt kursa pabeigšanu';
$string['course:update'] = 'Atjaunināt kursa iestatījumus';
$string['course:useremail'] = 'Iespējot/atspējot e-pasta adresi';
$string['course:view'] = 'Skatīt kursus bez dalības tajos';
$string['course:viewcoursegrades'] = 'Skatīt kursu vērtējumus';
$string['course:viewhiddenactivities'] = 'Skatīt slēptās aktivitātes';
$string['course:viewhiddencourses'] = 'Skatīt slēptos kursus';
$string['course:viewhiddensections'] = 'Skatīt slēptās sadaļas';
$string['course:viewhiddenuserfields'] = 'Skatīt slēptos lietotāju laukus';
$string['course:viewparticipants'] = 'Skatīt dalībniekus';
$string['course:viewscales'] = 'Skatīt vērtību skalas';
$string['course:viewsuspendedusers'] = 'Skatīt aizturētos lietotājus';
$string['course:visibility'] = 'Paslēpt/rādīt kursus';
$string['createrolebycopying'] = 'Izveidot jaunu lomu, nokopējot {$a}';
$string['createthisrole'] = 'Izveidot šo lomu';
$string['currentcontext'] = 'Pašreizējais konteksts';
$string['currentrole'] = 'Pašreizējā loma';
$string['customroledescription'] = 'Pielāgots apraksts';
$string['customroledescription_help'] = 'Ja apraksta pielāgotais lauks ir tukšs, automātiski tiks lokalizēti standarta lomu apraksti.';
$string['customrolename'] = 'Pielāgots pilnais nosaukums';
$string['customrolename_help'] = 'Ja nosaukuma pielāgotais lauks ir tukšs, automātiski tiks lokalizēti standarta lomu nosaukumi. Obligāti norādiet visu pielāgoto lomu pilnu nosaukumu.';
$string['defaultrole'] = 'Noklusējuma loma';
$string['defaultx'] = 'Noklusējums: {$a}';
$string['defineroles'] = 'Definēt lomas';
$string['deletecourseoverrides'] = 'Dzēst visus kursa pārmainījumus';
$string['deletelocalroles'] = 'Dzēst visas lokāli piešķirtās lomas';
$string['deleterolesure'] = 'Vai tiešām vēlaties izdzēst lomu “{$a->name} ({$a->shortname})”?</p><p>Šī loma pašlaik ir piešķirta {$a->count} lietotājiem.';
$string['deletexrole'] = 'Dzēst lomu {$a}';
$string['duplicaterole'] = 'Dublicēt lomu';
$string['duplicaterolesure'] = 'Vai tiešām vēlaties izveidot lomas “{$a->name} ({$a->shortname})” dublikātu?</p>';
$string['editingrolex'] = 'Rediģē lomu \'{$a}\'';
$string['editrole'] = 'Rediģēt lomu';
$string['editxrole'] = 'Rediģēt lomu {$a}';
$string['errorbadrolename'] = 'Nepareizs lomas nosaukums';
$string['errorbadroleshortname'] = 'Nepareizs lomas nosaukums';
$string['errorexistsrolename'] = 'Šāds lomas nosaukums jau pastāv.';
$string['errorexistsroleshortname'] = 'Šāds lomas nosaukums jau pastāv.';
$string['eventroleallowassignupdated'] = 'Atļaut lomu piešķiri';
$string['eventroleallowoverrideupdated'] = 'Iespējot lomu pārmainījumus';
$string['eventroleallowswitchupdated'] = 'Atļaut lomu maiņu';
$string['eventroleassigned'] = 'Loma piešķirta';
$string['eventrolecapabilitiesupdated'] = 'Lomu iespējas ir atjauninātas';
$string['eventroledeleted'] = 'Loma izdzēsta';
$string['eventroleunassigned'] = 'Lomas piešķire atcelta';
$string['existingadmins'] = 'Esošie vietnes administratori';
$string['existingusers'] = '{$a} esošie lietotāji';
$string['explanation'] = 'Paskaidrojums';
$string['export'] = 'Eksportēt';
$string['extusers'] = 'Esošie lietotāji';
$string['extusersmatching'] = 'Esošie lietotāji, kas atbilst \'{$a}\'';
$string['filter:manage'] = 'Pārvaldīt lokālo filtru iestatījumus';
$string['frontpageuser'] = 'Lietotājs autentificēts pirmajā lapā';
$string['frontpageuserdescription'] = 'Visi lietotāji, kas pieteikušies pirmās lapas kursā.';
$string['globalrole'] = 'Sistēmas loma';
$string['globalroleswarning'] = 'BRĪDINĀJUMS. Jebkura loma, kuru piešķirsit, izmantojot šo lapu, uz atbilstīgajiem lietotājiem attieksies visā vietnē, ieskaitot sākumlapu un visus kursus.';
$string['gotoassignroles'] = 'Doties uz Piešķirt lomas šim {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Doties uz Piešķirt sistēmas lomas';
$string['grade:edit'] = 'Rediģēt vērtējumus';
$string['grade:export'] = 'Eksportēt vērtējumus';
$string['grade:hide'] = 'Slēpt/parādīt vērtējumus vai vienības';
$string['grade:import'] = 'Importēt vērtējumus';
$string['grade:lock'] = 'Slēgt vērtējumus vai vienības';
$string['grade:manage'] = 'Pārvaldīt vērtējumu vienības';
$string['grade:managegradingforms'] = 'Pārvaldīt papildu novērtēšanas metodes';
$string['grade:manageletters'] = 'Pārvaldīt burtu vērtējumus';
$string['grade:manageoutcomes'] = 'Pārvaldīt vērtējumu rezultātus';
$string['grade:managesharedforms'] = 'Pārvaldiet papildu novērtēšanas formu veidnes';
$string['grade:override'] = 'Pārmainīt vērtējumus';
$string['grade:sharegradingforms'] = 'Koplietot papildu novērtēšanas formu kā veidni';
$string['grade:unlock'] = 'Atslēgt vērtējumus vai vienības';
$string['grade:view'] = 'Skatīt savus vērtējumus';
$string['grade:viewall'] = 'Skatīt citu lietotāju vērtējumus';
$string['grade:viewhidden'] = 'Skatīt īpašnieka slēptos vērtējumus';
$string['highlightedcellsshowdefault'] = 'Tālāk norādītajā tabulā izceltās atļaujas ir iepriekš atlasīto lomu prototipu noklusējuma atļaujas.';
$string['highlightedcellsshowinherit'] = 'Tālāk norādītajā tabulā izceltajās šūnās redzama atļauja (ja tāda ir), kas tiks mantota. Visu, izņemot iespējas, kuru atļaujas vēlaties mainīt, atstājiet iestatītu uz Mantot.';
$string['inactiveformorethan'] = 'Neaktīvs ilgāk kā {$a->timeperiod}';
$string['ingroup'] = 'grupā "{$a->group}"';
$string['inherit'] = 'Pārmantot';
$string['invalidpresetfile'] = 'Nederīgs lomas definīcijas fails';
$string['legacy:admin'] = 'MANTOTĀ LOMA: administrators';
$string['legacy:coursecreator'] = 'MANTOTĀ LOMA: kursa autors';
$string['legacy:editingteacher'] = 'MANTOTĀ LOMA: pasniedzējs (rediģējošais)';
$string['legacy:guest'] = 'MANTOTĀ LOMA: viesis';
$string['legacy:student'] = 'MANTOTĀ LOMA: students';
$string['legacy:teacher'] = 'MANTOTĀ LOMA: pasniedzējs (nerediģējošais)';
$string['legacytype'] = 'Mantotās lomas veids';
$string['legacy:user'] = 'MANTOTĀ LOMA: autentificēts lietotājs';
$string['listallroles'] = 'Visu lomu saraksts';
$string['localroles'] = 'Lokāli piešķirtās lomas';
$string['mainadmin'] = 'Galvenais administrators';
$string['mainadminset'] = 'Iestatīt galveno administratoru';
$string['manageadmins'] = 'Pārvaldīt vietnes administratorus';
$string['manager'] = 'Pārvaldnieks';
$string['managerdescription'] = 'Pārvaldnieki kursiem var piekļūt un tos modificēt, taču parasti viņi kursos nepiedalās.';
$string['manageroles'] = 'Pārvaldīt lomas';
$string['maybeassignedin'] = 'Konteksti, kuru ietvaros šo lomu var piešķirt';
$string['morethan'] = 'Vairāk kā {$a}';
$string['multipleroles'] = 'Daudzkārtīgās lomas';
$string['my:configsyspages'] = 'Konfigurēt sistēmas veidnes Infopaneļa lapām';
$string['my:manageblocks'] = 'Pārvaldīt Infopaneļa lapas blokus';
$string['neededroles'] = 'Lomas ar pilnvarām';
$string['nocapabilitiesincontext'] = 'Šajā kontekstā nav pieejamas nekādas atļaujas';
$string['noneinthisx'] = 'Nevienu kontekstā {$a}';
$string['noneinthisxmatching'] = 'Nav lietotāju, kas atbilst “{$a->search}” kontekstā {$a->contexttype}';
$string['norole'] = 'Nav lomu';
$string['noroleassignments'] = 'Šim lietotājam šajā vietnē nav lomu piešķīrumu.';
$string['noroles'] = 'Nav lomu';
$string['notabletoassignroleshere'] = 'Administrators nav atļāvis piešķirt lomas šajā kontekstā.';
$string['notabletooverrideroleshere'] = 'Jums nav atļauts pārmainīt pilnvaras šīm lomām';
$string['notes:manage'] = 'Pārvaldīt piezīmes';
$string['notes:view'] = 'Skatīt piezīmes';
$string['notset'] = 'Nav iestatīts';
$string['overrideanotherrole'] = 'Pārmainīt citu lomu';
$string['overridecontext'] = 'Pārmainīt kontekstu';
$string['overridepermissions'] = 'Pārmainīt pilnvaras';
$string['overridepermissionsforrole'] = 'Pārmainīt pilnvaras lomai \'{$a->role}\' {$a->context} kontekstā';
$string['overridepermissions_help'] = 'Atļauju pārrakstīšana ļauj noteiktā kontekstā atļaut vai nepieļaut noteiktas iespējas.';
$string['overridepermissionsin'] = 'Pilnvaru pārmainīšana, {$a}';
$string['overrideroles'] = 'Pārmainīt lomas';
$string['overriderolesin'] = 'Lomu pārmainīšana, {$a}';
$string['overrides'] = 'Pārmainījumi';
$string['overridesbycontext'] = 'Pārmainījumi (pēc konteksta)';
$string['permission'] = 'Pilnvara';
$string['permission_help'] = 'Atļaujas ir iespēju iestatījumi. Ir 4 opcijas:

* Nav iestatīts
* Atļaut — šai iespējai tiek piešķirta atļauja
* Nepieļaut — atļauja no šīs iespējas tiek noņemta, pat ja tā ir atļauta augstākā kontekstā
* Aizliegt — atļauja tiek pilnībā liegta, un to nevar pārrakstīt nevienā zemākā (šaurākā) kontekstā';
$string['permissions'] = 'Pilnvaras';
$string['permissionsforuser'] = 'Pilnvaras lietotājam {$a}';
$string['permissionsincontext'] = 'Pilnvaras {$a}';
$string['portfolio:export'] = 'Eksportēt portfeļos';
$string['potentialusers'] = '{$a} potenciālie lietotāji';
$string['potusers'] = 'Potenciālie lietotāji';
$string['potusersmatching'] = 'Potenciālie lietotāji, kas atbilst \'{$a}\'';
$string['prevent'] = 'Neļaut';
$string['prohibit'] = 'Aizliegt';
$string['prohibitedroles'] = 'Aizliegts';
$string['question:add'] = 'Pievienot jaunus jautājumus';
$string['question:config'] = 'Konfigurēt jautājumu tipus';
$string['question:editall'] = 'Rediģet visus jautājumus';
$string['question:editmine'] = 'Rediģet savus jautājumus';
$string['question:flag'] = 'Karogot jautājumus atbildēšanas laikā';
$string['question:managecategory'] = 'Pārvaldīt jautājumu kategoriju';
$string['question:moveall'] = 'Pārvietot visus jautājumus';
$string['question:movemine'] = 'Pārvietot savus jautājumus';
$string['question:useall'] = 'Lietot visus jautājumus';
$string['question:usemine'] = 'Lietot savus jautājumus';
$string['question:viewall'] = 'Skatīt visus jautājumus';
$string['question:viewmine'] = 'Skatīt savus jautājumus';
$string['rating:rate'] = 'Pievienot vienumiem vērtējumus';
$string['rating:view'] = 'Skatīt kopējo saņemto vērtējumu';
$string['rating:viewall'] = 'Skatīt visus neapstrādātos vērtējumus, sakārtotus pēc vērtētāja';
$string['rating:viewany'] = 'Skatīt jebkuras personas kopējo vērtējumu';
$string['resetrole'] = 'Atiestatīt noklusējuma vērtības';
$string['resettingrole'] = 'Lomas “{$a}” atiestatīšana';
$string['restore:configure'] = 'Konfigurēt atjaunošanas iestatījumus';
$string['restore:createuser'] = 'Veidot lietotājus atjaunošanas laikā';
$string['restore:restoreactivity'] = 'Atjaunot aktivitātes';
$string['restore:restorecourse'] = 'Atjaunot kursu';
$string['restore:restoresection'] = 'Atjaunot sadaļas';
$string['restore:restoretargethub'] = 'Atjaunot no kopas failiem';
$string['restore:restoretargetimport'] = 'Atjaunot no importēšanas failiem';
$string['restore:rolldates'] = 'Atjaunošanas laikā ir atļauts pārbīdīt datumus aktivitāšu konfigurācijās';
$string['restore:uploadfile'] = 'Augšupielādēt failus uz dublēšanas apgabaliem';
$string['restore:userinfo'] = 'Atjaunot lietotāju datus';
$string['restore:viewautomatedfilearea'] = 'Skatīt automatizētās dublēšanas apgabalu';
$string['risks'] = 'Riski';
$string['roleallowheader'] = 'Atļaut lomu:';
$string['roleallowinfo'] = 'Atlasiet lomu, kas jāpievieno atļauto lomu sarakstam kontekstā “{$a->context}” attiecībā uz iespēju “{$a->cap}”:';
$string['role:assign'] = 'Piešķirt lomas lietotājiem';
$string['roleassignments'] = 'Lomu piešķires';
$string['roledefinitions'] = 'Lomu definīcijas';
$string['rolefullname'] = 'Nosaukums';
$string['roleincontext'] = '{$a->role}, {$a->context}';
$string['role:manage'] = 'Izveidot un pārvaldīt lomas';
$string['role:override'] = 'Pārmainīt pilnvaras citiem lietotājiem';
$string['roleprohibitheader'] = 'Aizliegt lomu';
$string['roleprohibitinfo'] = 'Atlasiet lomu, kas jāpievieno aizliegto lomu sarakstam kontekstā “{$a->context}” attiecībā uz iespēju “{$a->cap}”:';
$string['rolerepreset'] = 'Izmantot iepriekš iestatītu lomu';
$string['roleresetdefaults'] = 'Noklusējumi';
$string['roleresetrole'] = 'Izmantot lomu vai prototipu';
$string['role:review'] = 'Pārskatīt pilnvaras citiem';
$string['rolerisks'] = 'Lomas riski';
$string['roles'] = 'Lomas';
$string['role:safeoverride'] = 'Pārmainīt citu drošās pilnvaras';
$string['roleselect'] = 'Izvēlēties lomu';
$string['rolesforuser'] = 'Lietotāja {$a} lomas';
$string['roles_help'] = 'Loma ir visā sistēmā definēto atļauju kopa, ko varat piešķirt konkrētiem lietotājiem konkrētos kontekstos.';
$string['roleshortname'] = 'Īsais nosaukums';
$string['roleshortname_help'] = 'Lomas saīsinātais nosaukums ir zema līmeņa lomas identifikators, kurā atļauts izmantot tikai ASCII burtciparu rakstzīmes. Nemainiet standarta lomu saīsinātos nosaukumus.';
$string['role:switchroles'] = 'Pārslēgt uz citām lomām';
$string['roletoassign'] = 'Piešķiramā loma';
$string['roletooverride'] = 'Pārmaināmā loma';
$string['safeoverridenotice'] = 'Piezīme: Atļaujas ar augstāku risku ir slēgtas, jo jums ir atļauts pārmainīt tikai drošās atļaujas.';
$string['search:query'] = 'Meklēt visā vietnē';
$string['selectanotheruser'] = 'Izvēlēties citu lietotāju';
$string['selectauser'] = 'Izvēlēties lietotāju';
$string['selectrole'] = 'Atlasīt lomu';
$string['showallroles'] = 'Rādīt visas lomas';
$string['showthisuserspermissions'] = 'Parādīt šī lietotāja pilnvaras';
$string['site:accessallgroups'] = 'Piekļūt visām grupām';
$string['siteadministrators'] = 'Vietnes administratori';
$string['site:approvecourse'] = 'Apstiprināt kursa izveidi';
$string['site:backup'] = 'Dublēt kursus';
$string['site:config'] = 'Mainīt vietnes konfigurāciju';
$string['site:deleteanymessage'] = 'Šajā vietnē izdzēst visus paziņojumus';
$string['site:deleteownmessage'] = 'Izdzēst visus paziņojumus, kurus saņēma vai sūtīja lietotājs';
$string['site:doanything'] = 'Atļautas jebkādas darbības';
$string['site:doclinks'] = 'Rādīt saites uz dokumentiem, kas atrodas ārpus vietnes';
$string['site:forcelanguage'] = 'Pārmainīt kursa valodu';
$string['site:import'] = 'Importēt kursā citus kursus';
$string['site:manageallmessaging'] = 'Pievienot, noņemt, bloķēt un atbloķēt kontaktus lietotājam';
$string['site:manageblocks'] = 'Pārvaldīt blokus lapā';
$string['site:mnetloginfromremote'] = 'Pieslēgties no attālā Moodle tīkla';
$string['site:mnetlogintoremote'] = 'Izmantot viesabonēšanu attālajā Moodle tīklā';
$string['site:readallmessages'] = 'Lasīt visas vietnē esošās ziņas';
$string['site:restore'] = 'Atjaunot kursus';
$string['site:sendmessage'] = 'Sūtīt ziņas jebkuram lietotājam';
$string['site:trustcontent'] = 'Uzticēties iesniegtajam saturam';
$string['site:uploadusers'] = 'Augšupielādēt no faila datus par jaunajiem lietotājiem';
$string['site:viewfullnames'] = 'Vienmēr skatīt pilnus lietotāju vārdus';
$string['site:viewparticipants'] = 'Skatīt dalībniekus';
$string['site:viewreports'] = 'Skatīt atskaites';
$string['site:viewuseridentity'] = 'Redzēt sarakstos pilnu lietotāja identitāti';
$string['tag:edit'] = 'Rediģēt esošos tagus';
$string['tag:editblocks'] = 'Rediģēt blokus tagu lapās';
$string['tag:flag'] = 'Atzīmēt kā nepiemērotu';
$string['tag:manage'] = 'Pārvaldīt visus tagus';
$string['thisnewrole'] = 'Šī jaunā loma';
$string['thisusersroles'] = 'Šim lietotājam piešķirtās lomas';
$string['unassignarole'] = 'Atcelt lomas {$a} piešķiri';
$string['unassignconfirm'] = 'Vai tiešām vēlaties atcelt lietotājam “{$a->user}” lomas “{$a->role}” piešķiri?';
$string['user:changeownpassword'] = 'Nomainīt savu paroli';
$string['user:create'] = 'Izveidot lietotājus';
$string['user:delete'] = 'Dzēst lietotājus';
$string['user:editmessageprofile'] = 'Rediģēt lietotāja ziņapmaiņas profilu';
$string['user:editownmessageprofile'] = 'Rediģēt savu lietotāja ziņapmaiņas profilu';
$string['user:editownprofile'] = 'Rediģēt savu lietotāja profilu';
$string['user:editprofile'] = 'Rediģēt lietotāja profilu';
$string['user:ignoreuserquota'] = 'Ignorēt lietotāja kvotas ierobežojumu';
$string['user:loginas'] = 'Pieslēgties ar citiem lietotājvārdiem';
$string['user:manageblocks'] = 'Pārvaldīt citu lietotāju profila blokus';
$string['user:manageownblocks'] = 'Pārvaldīt sava publiskā lietotāja profila blokus';
$string['user:manageownfiles'] = 'Pārvaldīt failus savā privāto failu apgabalā';
$string['user:managesyspages'] = 'Konfigurēt publisko lietotāju profilu lapas noklusējuma izkārtojumu';
$string['user:readuserblogs'] = 'Skatīt visus lietotāju blogus';
$string['user:readuserposts'] = 'Skatīt visas lietotāju publicētās ziņas';
$string['usersfrom'] = 'Lietotāji no {$a}';
$string['usersfrommatching'] = 'Lietotāji no {$a->contextname}, kas atbilst \'{$a->search}\'';
$string['usersinthisx'] = 'Lietotāji šajā {$a}';
$string['usersinthisxmatching'] = 'Lietotāji šajā {$a->contexttype}, kas atbilst \'{$a->search}\'';
$string['userswithrole'] = 'Visi lietotāji ar lomu';
$string['userswiththisrole'] = 'Lietotāji ar lomu';
$string['user:update'] = 'Atjaunināt lietotāju profilus';
$string['user:viewalldetails'] = 'Skatīt pilnu lietotāja informāciju';
$string['user:viewdetails'] = 'Skatīt lietotāju profilus';
$string['user:viewhiddendetails'] = 'Skatīt lietotāju slēptos datus';
$string['user:viewlastip'] = 'Skatīt lietotāja pēdējo IP adresi';
$string['user:viewuseractivitiesreport'] = 'Skatīt lietotāju aktivitāšu atskaites';
$string['user:viewusergrades'] = 'Skatīt lietotāju vērtējumus';
$string['useshowadvancedtochange'] = 'Lai mainītu, izmantojiet “Rādīt papildu iespējas”';
$string['viewingdefinitionofrolex'] = 'Lomas “{$a}” definīcijas skatīšana';
$string['viewrole'] = 'Skatīt lomu datus';
$string['webservice:createmobiletoken'] = 'Izveidot mobilās piekļuves tīmekļa pakalpojumu marķieri';
$string['webservice:createtoken'] = 'Izveidot tīmekļa pakalpojumu marķieri';
$string['xroleassignments'] = '{$a}: piešķirtās lomas';
$string['xuserswiththerole'] = 'To lietotāju skaits, kuriem piešķirta loma “{$a->role}”: {$a->number}';
