<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Migrācijai pieejamie datubāzes draiveri';
$string['cliheading'] = 'Datubāzes migrācija -— pārliecinieties, lai migrācijas laikā serveriem neviens nepiekļūtu!';
$string['climigrationnotice'] = 'Notiek datubāzes migrācija — uzgaidiet, līdz tā tiek pabeigta un servera administrators atjaunina konfigurāciju un izdzēš $CFG->dataroot/climaintenance.html failu.';
$string['convertinglogdisplay'] = 'Žurnāla attēlojuma darbību konvertēšana';
$string['dbexport'] = 'Datubāzes eksports';
$string['dbtransfer'] = 'Datubāzes migrācija';
$string['enablemaintenance'] = 'Iespējot apkopes režīmu';
$string['enablemaintenance_help'] = 'Ar šo opciju varat iespējot apkopes režīmu datubāzes migrācijas laikā un pēc tās, liedzot piekļuvi visiem lietotājiem, kamēr migrācija nav pabeigta. Ņemiet vērā -— lai pēc config.php faila iestatījumu atjaunināšanas atsāktu normālu darbību, administratoram ir manuāli jāizdzēš $CFG->dataroot/climaintenance.html fails.';
$string['exportdata'] = 'Eksportēt datus';
$string['notargetconectexception'] = 'Diemžēl neizdevās izveidot savienojumu ar mērķa datubāzi.';
$string['options'] = 'Opcijas';
$string['pluginname'] = 'Datubāzes pārnese';
$string['targetdatabase'] = 'Mērķa datubāze';
$string['targetdatabasenotempty'] = 'Mērķa datubāze nedrīkst saturēt tabulas ar norādīto prefiksu!';
$string['transferdata'] = 'Pārsūtīt datus';
$string['transferdbintro'] = 'Šis skripts pārsūtīs visu šīs datubāzes saturu uz citu datubāzes serveri. To bieži izmanto datu migrācijai uz atšķirīgu datubāzes veidu.';
$string['transferdbtoserver'] = 'Pārsūtīt šo Totara datubāzi uz citu serveri';
$string['transferringdbto'] = 'Šīs {$a->dbtypefrom} datubāzes pārsūtīšana uz {$a->dbtype} datubāzi “{$a->dbname}”, kas atrodas “{$a->dbhost}”';
