<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'lv', branch 't13-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktīvais periods';
$string['addcertifprogramcontent'] = 'Pievienot sertifikācijas programmas saturu';
$string['addcertifprogramcontent_help'] = 'Pievienojot kursu kopas, varat veidot sertifikācijas programmas mācību saturu.
Pēc kopņu pievienošanas var definēt to attiecības. Kopas var izveidot, manuāli pievienojot kursus.

Kad ir izveidotas vairākas kopnes, tiek izmantoti kopnes atdalītāji, lai nodrošinātu secību (t.i., atkarību) izveidi starp katru kopni.
Piemēram, programmai ar četrām kursu kopām var būt šādas atkarības:

*   Pirmajā kursu kopā mācību dalībniekam ir jāpabeidz viens kurss (courseA vai courseB), un tikai pēc tam iespējams sākt otro kopu.
*   Otrajā kursu kopā mācību dalībniekam ir jāpabeidz visi kursi (courseC un courseD, un courseE), un tikai pēc tam iespējams sākt trešo vai ceturto kopu.
*   Trešajā kursu kopā mācību dalībniekam ir jāpabeidz viens kurss (courseE) vai ceturtās kopas kursi (courseF un courseG).

Tiklīdz mācību ceļš ir pabeigts, mācību dalībnieks ir pabeidzis sertifikācijas programmu.';
$string['addnewcertification'] = 'Pievienot jaunu sertifikāciju';
$string['availablefrom'] = 'Pieejama no';
$string['availableuntil'] = 'Pieejama līdz';
$string['beforewindowduetoclose'] = 'Pirms logu paredzēts aizvērt';
$string['cancelcertificationmanagement'] = 'Notīrīt nesaglabātas izmaiņas';
$string['certassignmentduedates'] = 'Sertifikācijas piešķires izpildes datumi';
$string['certcomplete'] = 'Jūsu sertifikācija ir pabeigta.';
$string['certexpired'] = 'Jūsu sertifikācijas termiņš ir beidzies, jums ir jāpabeidz sākotnējā sertifikācija';
$string['certifcategories'] = 'Sertifikācijas kategorijas';
$string['certifdeletefail'] = 'Nevarēja dzēst sertifikāciju “{$a}”';
$string['certification'] = 'Sertifikācija';
$string['certification:configurecertification'] = 'Konfigurēt sertifikāciju';
$string['certification:configuredetails'] = 'Konfigurēt informāciju par sertifikāciju';
$string['certificationcontent'] = 'Definēt programmas saturu, pievienojot kursu kopas';
$string['certification:createcertification'] = 'Izveidot sertifikāciju';
$string['certificationcreatesuccess'] = 'Sertifikācija veiksmīgi izveidota';
$string['certification:deletecertification'] = 'Dzēst sertifikāciju';
$string['certificationdeletesuccess'] = 'Sertifikācija “{$a}” veiksmīgi izdzēsta';
$string['certificationdetailssaved'] = 'Informācija par sertifikāciju ir saglabāta';
$string['certificationduex'] = 'Sertifikācija jāpabeidz līdz {$a}';
$string['certificationhistory'] = 'Iepriekšējā sertifikācija';
$string['certificationmembership'] = 'Dalība sertifikācijā';
$string['certifications'] = 'Sertifikācijas';
$string['certificationsdisabled'] = 'Šajā vietnē nav iespējotas sertifikācijas';
$string['certificationsinthiscategory'] = 'Sertifikācijas šajā kategorijā';
$string['certification:viewhiddencertifications'] = 'Skatīt slēptās sertifikācijas';
$string['certified'] = 'Sertificēts';
$string['certifname'] = 'Sertifikācijas nosaukums';
$string['certifprog'] = 'Sertifikācijas programma';
$string['certifprogramcreatesuccess'] = 'Sertifikācijas programma ir veiksmīgi izveidota';
$string['certifsmovedout'] = 'Sertifikācijas tika pārvietotas no {$a}';
$string['certinprogress'] = 'Jūsu sertifikācija ir uzsākta';
$string['checkcertificationdelete'] = 'Vai tiešām vēlaties dzēst šo sertifikāciju un visus ar to saistītos vienumus?';
$string['checkcompletions'] = 'Pārbaudiet, vai nav ar pabeigšanu saistītu problēmu';
$string['competency'] = 'Kompetence';
$string['completionapparentactiveperiod'] = 'Šķietamais aktīvais periods';
$string['completionapparentactiveperiod_help'] = 'Ja laikā, kad lietotājs tika sertificēts, atkārtotas sertifikācijas metode bija iestatīta uz “Izmantot pabeigšanas datumu”, tas bija tā brīža aktīvais periods.

Pretējā gadījumā šis ir tā brīža aktīvā perioda aprēķins — atkarībā no dažādiem sertifikācijas iestatījumiem un tā, vai lietotājs tika sertificēts pirms vai pēc izpildes datuma, aktīvais periods varētu būt bijis gan lielāks, gan mazāks.

Kad šis lietotājs tiks atkārtoti sertificēts, jaunais izpildes termiņš tiks aprēķināts, izmantojot sertifikācijas aktīvo periodu, kā tas noteikts sertifikācijas iestatījumos.';
$string['completionapparentwindowperiod'] = 'Šķietamais loga periods';
$string['completionapparentwindowperiod_help'] = 'Loga periods brīdī, kad lietotājs tika sertificēts.

Kad šis lietotājs tiks atkārtoti sertificēts, jaunais loga atvēršanas datums tiks aprēķināts, izmantojot Sertifikācijas loga periodu, kā tas noteikts sertifikācijas iestatījumos.';
$string['completioncertificationactiveperiod'] = 'Sertifikācijas aktīvais periods';
$string['completioncertificationpath'] = 'Sertifikācijas ceļš';
$string['completioncertificationwindowperiod'] = 'Sertifikācijas loga periods';
$string['completioncertstatus'] = 'Sertifikācijas statuss';
$string['completioncertstatus_help'] = 'Statuss, kas redzams Mācību ierakstā: Sertifikāciju pārskats.';
$string['completionchangeconfirm'] = 'Visi datumi tiks noapaļoti līdz pilnām piecām minūtēm.<br>Vai tiešām vēlaties piemērot šīs izmaiņas?';
$string['completionchangecron'] = 'Nākamajā reizē, kad cron apstrādās pabeigšanas datus, notiks šādas darbības:';
$string['completionchangecronexpire'] = 'lietotāja kursiem beigsies termiņš (jo termiņa beigu datums ir pagātnē), mainot lietotāja ceļu no atkārtotas sertifikācijas ceļa uz primārā sertifikācijas ceļu;';
$string['completionchangecronwindowopen'] = 'tiks atvērts lietotāja atkārtotas sertifikācijas logs (jo loga atvēršanas datums ir pagātnē), atiestatot lietotāja kursus un sagaidot, ka lietotājs pabeigs atkārtotu sertifikāciju. Lietotāja kursa progresa atiestatīšanu nevar atsaukt.';
$string['completionchangestates'] = 'Jūs maināt šī pabeigšanas ieraksta stāvokli no <strong>{$a->from}</strong> uz <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Tas lietotāju ietekmēs šādi:';
$string['completionchangeusercompletionarchived'] = 'Loga atvēršanas laikā tiks izveidots vēl viens (iespējams, dublikāts) pabeigšanas ieraksts.';
$string['completionchangeusercompletionnotarchived'] = 'Nākamās sertifikācijas pabeigšanas brīdī jaunais pabeigšanas ieraksts netiks arhivēts. Lai automātiski izveidotu pabeigšanas vēsturi, iestatiet Sertifikācijas pabeigšanas stāvokli uz “Sertificēts, pirms tiek atvērts logs” un ļaujiet cron automātiski atjaunināt lietotāja statusu.';
$string['completionchangeusercoursesetreset'] = 'Kursa kopas pabeigšanas ieraksti tiks atiestatīti. Ja kursi joprojām ir pabeigti, cron automātiski atjaunos kursa kopas ierakstus.';
$string['completionchangeusercoursesnotreset'] = 'Lietotāju kursi netiks atiestatīti, un esošā kursa progress var ietekmēt atkārtotu sertifikāciju, jo, iespējams, pabeigšana tiks uzreiz aktivizēta (cron palaišanas laikā). Ja vēlaties, lai kursi tiktu atiestatīti, iestatiet Sertifikācijas pabeigšanas stāvokli uz “Sertificēts, pirms tiek atvērts logs” un ļaujiet cron automātiski atvērt logu.';
$string['completionchangeusercoursesreset'] = 'Kad logs tiks atvērts, kursi tiks atkal atiestatīti. Viss līdz šim sasniegtais progress būs zudis.';
$string['completionchangeuserdue'] = 'No viņiem tiks sagaidīta sertifikācijas pabeigšana.';
$string['completionchangeuserenableextensions'] = 'Viņiem būs iespējams pieprasīt un saņemt pagarinājumu.';
$string['completionchangeusernotdue'] = 'No viņiem vairs netiks sagaidīta sertifikācijas pabeigšana.';
$string['completionchangeuserpathcerttorecert'] = 'Viņu ceļš tiks mainīts no primārās sertifikācijas ceļa uz atkārtotas sertifikācijas ceļu.';
$string['completionchangeuserpathrecerttocert'] = 'Viņu ceļš tiks mainīts no atkārtotas sertifikācijas ceļa uz primārās sertifikācijas ceļu.';
$string['completionfilterbycertification'] = 'Filtrēt pēc sertifikācijas: {$a}';
$string['completionfilterbyuser'] = 'Filtrēt pēc lietotāja: {$a}';
$string['completionhistorystate'] = 'Pabeigšanas vēstures statuss';
$string['completionhistorystate_help'] = 'Parasti sertifikācijas pabeigšanas vēstures ieraksti tiek izveidoti tieši pirms lietotāja atkārtotas sertifikācijas loga atvēršanas, tāpēc parasti statusam jābūt “Sertificēts, pirms tiek atvērts logs”.';
$string['completioninprogress'] = 'Notiek izpilde';
$string['completioninprogress_help'] = 'Neatkarīgi no tā, cik no pašreizējā sertifikācijas ceļa nepieciešamajām kursu kopām mācību dalībnieks ir pabeidzis';
$string['completioninprogressnotapplicable'] = 'Nav attiecināms';
$string['completionpath'] = 'Ceļš';
$string['completionpath_help'] = 'Lietotāja pašreizējais sertifikācijas ceļš. Lietotāji, kuri gaida loga atvēršanu, atrodas uz atkārtotas sertifikācijas ceļa';
$string['completionprogstatus'] = 'Programmas statuss';
$string['completionprogstatus_help'] = 'Ja lietotājs ir sertificēts, tad pirms atkārtotas sertifikācijas loga atvēršanas programmas statusam ir jābūt “Programma ir pabeigta” — pretējā gadījumā tam ir jābūt “Programma nav pabeigta”.

Šis lauks tiek izmantots tikai iekšēji — tas netiek rādīts mācību dalībniekam vai iekļauts pārskatā. Tas tiek attēlots šeit, lai pārliecinātos, ka tā vērtība ir pareiza';
$string['completionprogtimecompleted'] = 'Programmas pabeigšanas datums';
$string['completionprogtimecompleted_help'] = 'Ja lietotājs ir sertificēts, tad pirms atkārtotas sertifikācijas loga atvēršanas programmas pabeigšanas datumam ir jābūt tādam pašam kā sertifikācijas pabeigšanas datumam — pretējā gadījumā tā laukam jābūt tukšam.

Šis lauks tiek izmantots tikai iekšēji — tas netiek rādīts mācību dalībniekam vai iekļauts pārskatā. Tas tiek attēlots šeit, lai pārliecinātos, ka tā vērtība ir pareiza';
$string['completionprogtimecompletedsameascert'] = 'Iestatīt sertifikācijas pabeigšanas datumu automātiski';
$string['completionrecordcountproblem'] = 'Problēmas ieraksti: {$a}';
$string['completionrecordcounttotal'] = 'Visi ieraksti: {$a}';
$string['completionrenewalstatus'] = 'Atjaunošanas statuss';
$string['completionreturntocertification'] = 'Atgriezties uz sertifikāciju';
$string['completions'] = 'Pabeigšanas';
$string['completionstate'] = 'Sertifikācijas pabeigšanas statuss';
$string['completionstate_help'] = 'Atlasiet lietotāja sertifikācijas statusu. Atkarībā no šīs izvēles varat mainīt vai ierobežot tālāk norādītās opcijas.';
$string['completionswithproblems'] = 'Sertifikācijas pabeigšanas ieraksti, kuros konstatētas problēmas';
$string['completiontimeduesameasexpiry'] = 'Automātiski iestatīt uz iestatījumu Termiņa beigu datums';
$string['completiontimeexpires'] = 'Termiņa beigu datums';
$string['completiontimewindowopens'] = 'Loga atvēršanas datums';
$string['completionunassigned'] = 'Piešķire atcelta';
$string['completionunassigned_help'] = 'Ja jā, tad ieraksts tika izveidots laikā, kad lietotāja sertifikācija bija atcelta. Drīkst būt tikai viens atceltas sertifikācijas pabeigšanas vēstures ieraksts. Ieraksts “Piešķire atcelta” tiek izmantots, lietotājam atkārtoti piešķirot iepriekš noņemtās sertifikācijas.';
$string['comptype'] = 'Sertifikācijas veids';
$string['comptype_help'] = 'Atlasīt nepieciešamo mācību komponentu (pašlaik tikai programmu)';
$string['comptypenotimplemented'] = 'Sertifikācijas veids nav ieviests';
$string['confirmchanges'] = 'Apstiprināt sertifikācijas izmaiņas';
$string['course'] = 'Kurss';
$string['createnewcertification'] = 'Izveidot jaunu sertifikāciju';
$string['createnewcertifprog'] = 'Izveidot jaunu sertifikācijas programmu';
$string['currentlycertified'] = 'Pašlaik jūs esat sertificēts — jums nav jāstrādā pie šīs sertifikācijas, kamēr netiek atvērts atkārtotas sertifikācijas logs. Visticamāk, ka progress, kas panākts pirms atkārtotas sertifikācijas loga atvēršanas, tiks zaudēts.';
$string['days'] = 'Diena(-as)';
$string['defaultcertprogramfullname'] = 'Sertifikācijas programmas fullname 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Izpildes datums';
$string['editcertif'] = 'Rediģēt informāciju par sertifikāciju';
$string['editcertification'] = 'Rediģēt sertifikāciju';
$string['editdetailsactive'] = 'Sertifikācija ir aktīva';
$string['editdetailsactive_help'] = 'Periods, cik ilgi sertifikācija ir aktīva līdz tās termiņa beigām';
$string['editdetailsactivep'] = 'Aktīvais periods';
$string['editdetailsdesc'] = 'Definēt informāciju par atkārtotu sertifikāciju kārtulām visiem šai sertifikācijai piešķirtajiem mācību dalībniekiem';
$string['editdetailshdr'] = 'Informācija par atkārtotu sertifikāciju';
$string['editdetailsminimumactive'] = 'Minimālais aktīvais periods';
$string['editdetailsminimumactive_help'] = 'Ja tas ir iestatīts uz “Izmantot noteiktu termiņa beigu datumu”, varat norādīt minimālo garantēto laika posmu, cik ilgi sertifikācija būs aktīva. Ja lietotājs pabeidz sertifikāciju pirms tās termiņa beigu datumam un līdz tās termiņa beigām ir atlicis mazāk par šādu laiku, termiņa beigu datums tiek pārcelts uz priekšu par vēl vienu pilnu “aktīvo periodu”.

Piemēram:

* Ja lietotājs sertifikācijai tika piešķirts jūlijā, aktīvais periods ir 1 gads, logs tiek atvērts 2 mēnešus pirms termiņa beigām, minimālais aktīvais periods ir 6 mēneši un lietotāja piešķires izpildes datums ir 1. decembris, tad gadījumā, ja sertifikācija tiek pabeigta augustā, termiņa beigu datums tiks iestatīts uz nākamā gada 1. decembri (faktiskais aktīvais periods ir apmēram 16 mēneši).
* Ja šai pašai sertifikācijai piešķirtais lietotājs, logam esot atvērtam, pabeidz atkārtotu sertifikāciju novembrī, tad lietotāja sertifikācijas derīguma beigu termiņš tiks iestatīts kā nākamā gada 1. decembris (faktiskais aktīvais periods ir apmēram 13 mēneši).
* Ja šai pašai sertifikācijai piešķirtajam lietotājam neizdodas pabeigt atkārtotu sertifikāciju laikā, taču lietotājs pabeidz primāro sertifikāciju aprīlī, tad lietotāja sertifikācijas termiņa beigu datums tiks iestatīts kā tā paša gada 1. decembris (faktiskais aktīvais periods ir apmēram 8 mēneši).';
$string['editdetailsrccmpl'] = 'Izmantot sertifikācijas pabeigšanas datumu';
$string['editdetailsrcexp'] = 'Izmantot sertifikācijas termiņa beigu datumu';
$string['editdetailsrcfixed'] = 'Izmantot noteiktu termiņa beigu datumu';
$string['editdetailsrcopt'] = 'Atkārtotas sertifikācijas datums';
$string['editdetailsrcopt_help'] = 'Ar šo iestatījumu nosaka termiņa beigu datuma aprēķināšanas veidu, ja lietotājs pabeidz primāro sertifikāciju vai iegūst sertifikātu atkārtoti.

<b>Izmantot sertifikācijas pabeigšanas datumu:</b> Aktīvais periods tiek pieskaitīts pabeigšanas datumam. Vairāku atkārtotu sertifikāciju iegūšanas laikā šī opcija termiņa beigu datumu var “nobīdīt” atpakaļ (pabeidzot ātrāk) vai uz priekšu (pabeidzot ar nokavēšanos).

<b>Izmantot sertifikācijas termiņa beigu datumu:</b> Nākamā datuma aprēķināšanā tiek Izmantots iepriekšējais termiņa beigu datums. To aprēķinot pirmoreiz, aktīvais periods tiek pieskaitīts uzdevuma izpildes datumam, ja tāds ir; pretējā gadījumā tiek izmantots sertifikācijas pabeigšanas datums. Ja lietotājs termiņu ir nokavējis vai tas ir beidzies, “aktīvais periods” tiek pieskaitīts primārās sertifikācijas pabeigšanas datumam (it kā atkārtojot lietotāja piešķiri), padarot sertifikācijas aktīvas vismaz līdz aktīvā perioda beigām. Vairāku atkārtotu sertifikāciju iegūšanas laikā šī opcija termiņa beigu datumu var “nobīdīt” uz priekšu (pabeidzot ar nokavēšanos), bet ne atpakaļ.

<b>Izmantot noteiktu termiņa beigu datumu:</b> Ja atlasāt šo opciju, termiņa beigu datums tiek aprēķināts, pamatojoties uz norādītā uzdevuma izpildes datumu (ja tas ir pieejams; pretējā gadījumā — uz <b>pirmo</b> pabeigšanas datumu), un nākamie pabeigšanas termiņa beigu datumi tiks aprēķināti, izmantojot to pašu bāzes datumu neatkarīgi no tā, vai sertifikācijas ir nokavētas vai pabeigtas ātrāk. Aktīvais periods tiek atkārtoti pieskaitīts bāzes datumam, līdz tiek atrasts pirmais datums nākotnē. Opcija “Minimālais aktīvais periods” ir pieejama, vienīgi izmantojot šo iestatījumu, un tam jābūt vismaz tikpat garam kā “Atkārtotas sertifikācijas logs” (papildinformāciju skatiet palīdzības lapā “Minimālais aktīvais periods”). Vairāku atkārtotu sertifikāciju iegūšanas laikā šī opcija neļaus termiņa beigu datumam “nobīdīties” uz priekšu vai atpakaļ.';
$string['editdetailsrcwin'] = 'Atkārtotas sertifikācijas logs';
$string['editdetailsvalid'] = 'Definē, cik ilgi pēc sertifikācijas pabeigšanas tā būs derīga';
$string['editdetailswindow'] = 'Perioda logs tiek atvērts pirms termiņa beigām';
$string['editdetailswindow_help'] = 'Periods līdz sertifikācijas beigām, kurā mācību dalībnieks var uzsākt atkārtotu sertifikāciju. Pēc loga atvēršanas tiek atiestatīti visi kursa un aktivitāšu pabeigšanas dati, tostarp visi dati par RPL pabeigtajiem kursiem un aktivitātēm.';
$string['error:cannotcreatecompletion'] = 'Neizdevās ievadīt sertifikācijas pabeigšanas ierakstu datubāzē';
$string['error:cannotloadcompletionrecords'] = 'Tika veikts mēģinājums ielādēt programid neesošus certif_completion un prog_completion ierakstus: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategorijas ID ir nepareizs';
$string['error:categorymustbespecified'] = 'Jānorāda kategorija';
$string['error:certifsnotmoved'] = 'Kļūda: sertifikāti no {$a} nav pārvietoti!';
$string['error:complalreadyexists'] = 'Tika veikts mēģinājums izveidot sertifikācijas pabeigšanas ierakstu, kas certifid={$a->certifid} userid={$a->userid} jau pastāv';
$string['error:completionhistorydatesnotunique'] = 'Pabeigšanas datuma un termiņa beigu datuma kombinācijai attiecībā uz šo lietotāju un sertifikāciju jābūt unikālai.';
$string['error:completionhistoryexpirynotunique'] = 'Termiņa beigu datumam attiecībā uz šo lietotāju un sertifikāciju jābūt unikālam. Termiņa beigu datumu var neiestatīt tikai vienam vēstures ierakstam.';
$string['error:completionstatusunset'] = 'Pabeigšanas statuss nedrīkst būt “Neiestatīts”.';
$string['error:histalreadyexists'] = 'Sertifikācijas vēsturē jau pastāv certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nepareizs sertifikācijas ID certifid={$a}';
$string['error:incorrectid'] = 'Nepareizs sertifikācijas pabeigšanas ID vai lietotāja ID';
$string['error:info_fixcertifiedprogincomplete'] = 'Šai problēmai ir divi iespējamie cēloņi.<br>
Sertifikācijas pabeigšanas ieraksts tika iestatīts kā pabeigts, taču netika iestatīts programmas pabeigšanas ieraksts.<br>
Tika atvērts atkārtotas sertifikācijas logs un atjaunināts programmas pabeigšanas ieraksts, taču netika atjaunināts sertifikācijas pabeigšanas ieraksts.<br>
Abās situācijās ir ieteicams mainīt programmas pabeigšanas ierakstu un norādīt, ka tas ir “Pabeigts”. Lietotāju statuss tiks iestatīts kā “Sertificēts”<br>
Otrajā situācijā atkārtotas sertifikācijas logs, visticamāk, tiks atkal atvērts nākamajā cron palaišanas reizē un lietotāja kursi tiks atiestatīti. Viss kursā sasniegtais progress būs zudis! Šajā gadījumā kursu atiestatīšana pretēji paredzētajam, visticamāk, nenotika, tāpēc kursi ir jāatiestata. Ja jums šķiet, ka kursi jau ir atiestatīti, tad šo risinājumu neizmantojiet.';
$string['error:info_fixcombination'] = 'Šo situāciju ir izraisījušas divas vai vairāk problēmas. Katra problēma ir jārisina atsevišķi. Vispirms ieteicams izmantot tālāk norādīto risinājumu.';
$string['error:info_fixduedate'] = 'Ietekmētie lietotāji savā sadaļā “Mācību ieraksts” (iespējams, arī citur) redzēs nepareizu izpildes datumu. Šo problēmu var viegli atrisināt automātiski, iestatot izpildes datumu, kas ir vienāds ar termiņa beigu datumu.';
$string['error:info_fixexpiredmissingtimedue'] = 'Iestatiet izpildes datumu manuāli vai arī veiciet tālāk norādīto automatizēto labošanu. Palaižot automatizēto labošanu, izpildes datuma laukā tiks ievadīts pēdējā vēstures ieraksta termiņa beigu datums, kas ir pirms šodienas datuma. Ja šāda ieraksta nav, tiek izveidots žurnāla ziņojums, kurā izklāstīta šī problēma, un izpildes datums ir jāiestata manuāli.';
$string['error:info_fixmissingcompletion'] = 'Lietotājs ir piešķirts, taču trūkst prog_completion un/vai certif_completion ieraksta(-u). Izpildot šo labošanu, tiks izveidoti trūkstošie ieraksti.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Lietotājiem netiek rādīts “Programmas pabeigšanas datums”, vai arī tas tiek iekšēji apstrādāts sertifikācijas vajadzībām. Šī pārbaude tika veikta, jo parastos apstākļos abiem datumiem jābūt vienādiem, un tā norāda uz to, ka ir radusies problēma.<br>
Viens no šīs problēmas cēloņiem ir nepareiza pabeigšanas datuma aprēķināšana sertifikācijas pabeigšanas ierakstā. Šajā gadījumā lauka “Programmas pabeigšanas datums” vērtība ir jākopē uz lauku “Pabeigšanas datums”. To var paveikt, izmantojot automātisko labošanu. Turklāt, ja pašlaik termiņa beigu datuma aprēķināšanai sertifikācija ir iestatīta uz “Izmantot sertifikācijas pabeigšanas datumu”, lauku “Loga atvēršanas datums” un “Termiņa beigu datums” vērtības tiks automātiski pārrēķinātas, izmantojot pašreizējos iestatījumus. Pretējā gadījumā loga un termiņa beigu datuma vērtības netiks mainītas — tā rezultātā loga atvēršanas un termiņa beigu datumi var būt neprecīzi (piemēram, lietotājam sertifikācijas laikā nav izpildes datuma vai sertifikācijas iestatījumi atšķiras no iestatījumiem laikā, kad lietotājs tika sertificēts) vai arī var netikt piemēroti labojumi (ja programmas pabeigšanas datums ir lielāks par loga atvēršanas datumu); abas minētās situācijas ir jārisina manuāli.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Problēmu var atrisināt, arī vienkārši nokopējot lauka “Pabeigšanas datums” vērtību uz lauku “Programmas pabeigšanas datums”.';
$string['error:info_fixprogincomplete'] = 'Šo problēmu var atrisināt divos veidos.<br>
Tā varēja rasties jau iepriekšējās versijās, ja lietotājs tika sertificēts pirms atkārtotas sertifikācijas loga atvēršanas, pēc kura lietotāja piešķire tika noņemta un vēlāk atkārtoti piešķirta. Ja ierakstā saglabāts vēstures pabeigšanas ieraksts (visticamāk, atzīmēts ar “piešķire atcelta”), tad, visticamāk, šis ir problēmas iemesls. Šajā gadījumā pabeigšanas ieraksts ir jārediģē manuāli, kopējot informāciju par vēstures ierakstu, un pēc tam vēstures ieraksts ir jānoņem. Tas atjaunos lietotāja sertifikācijas statusu uz statusu, kāds lietotājam bija pirms piešķires atcelšanas.<br>
Ja vēstures ieraksta nav, veiciet automātisko labošanu, lai programmas pabeigšanas ieraksts tiktu iestatīts kā “nepabeigts”. Lietotāji tiks iekļauti primārajā sertifikācijas ceļā, taču atkarībā no to kursu statusa (kas, visticamāk, joprojām būs atzīmēts kā pabeigts) cron var tos atkal automātiski atzīmēt kā sertificētus. Ņemiet vērā — ja noklikšķināsiet uz šīs saites, visiem pašlaik atlasītajiem ierakstiem tiks piemērotas izmaiņas. Ja ir ieraksti, kuriem nepieciešama labošana, izmantojot iepriekš aprakstīto metodi, labošana jāveic vispirms, taču varat aktivizēt šo labošanu atsevišķa pabeigšanas ieraksta rediģēšanas laikā.';
$string['error:info_fixprogstatusreset'] = 'Šis risinājums tikai nomainīs programmas statusu uz “Programma nav pabeigta” un pabeigšanas datuma lauku — uz tukšu (0). Izvēlieties šo risinājumu vienīgi tad, ja esat pārliecināts, ka atkārtotas sertifikācijas loga atvēršanas laikā lietotāja kursi tika atiestatīti pareizi.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Lietotājam ir pašreizējās certif_completion ieraksts, taču lietotājam nav piešķires. Izpildot šo labošanu, tiks noņemti pabeigšanas ieraksti (un, ja nepieciešams, pārvietoti uz vēsturi).';
$string['error:info_fixwindowreopen'] = 'Ietekmētie lietotāji redzēs nepareizu sertifikācijas statusu vairākās vietnes vietās, piemēram, progresa joslā sadaļā “Mācību ieraksts”: Sertifikāciju pārskats.<br>
Šai problēmai ir divi risinājumi. Pirmais: pārvietojiet sertifikācijas statusu uz atpakaļ, lai tas būtu pirms atkārtotas sertifikācijas loga atvēršanas. Pēc cron palaišanas logs tiks atkārtoti atvērts, kā rezultātā tiks iestatīts pareizais programmas statuss un pabeigšanas datums UN lietotāja kursi tiks atiestatīti. Viss kursā sasniegtais progress būs zudis! Šo risinājumu vajadzētu izmantot tikai tad, ja atkārtotas sertifikācijas loga atvēršanas laikā lietotāja kursi NETIKA pareizi atiestatīti.';
$string['error:invalidaction'] = 'Nederīga darbība: {$a}';
$string['error:invalidunassignedhist'] = 'Ar piešķires atcelšanas atzīmi var atzīmēt tikai vienu vēstures ierakstu un tikai tādā gadījumā, ja nav esošas piešķires';
$string['error:minimumactiveperiod'] = 'Aktīvajam periodam jābūt lielākam par atkārtotas sertifikācijas loga periodu';
$string['error:minimumactiveperiodactive'] = 'Minimālais aktīvais periods nedrīkst būt lielāks par aktīvo periodu';
$string['error:minimumactiveperiodwindow'] = 'Minimālais aktīvais periods nedrīkst būt mazāks par atkārtotas sertifikācijas loga periodu';
$string['error:minimumwindowperiod'] = 'Atkārtotas sertifikācijas loga periodam jābūt vismaz {$a}';
$string['error:missingcertifid'] = 'Notiek mēģinājums izveidot sertifikācijas pabeigšanas ierakstu programmā, kas neveic sertifikāciju.';
$string['error:missingcompletion'] = 'Trūkst pabeigšanas ierakstu';
$string['error:missingprogcompletion'] = 'Trūkst programmas pabeigšanas ieraksta attiecībā uz certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Attiecībā uz certifid={$a->certifid} userid={$a->userid} jau ir izveidots piešķires atcelšanas vēstures ieraksts';
$string['error:mustbepositive'] = 'Skaitlim ir jābūt pozitīvam';
$string['error:nullactiveperiod'] = 'Atkārtotas sertifikācijas aktīvais periods nav iestatīts';
$string['error:nullwindowperiod'] = 'Atkārtotas sertifikācijas loga periods nav iestatīts';
$string['error:progstatusinvalid'] = 'Programmas statusam courseset 0 ierakstā ir jābūt STATUS_PROGRAM_INCOMPLETE vai STATUS_PROGRAM_COMPLETE! Tas norāda uz potenciāli lielu problēmu, par ko ir jāziņo Totara atbalstam.';
$string['error:stateassigned-pathincorrect'] = 'Pēc jaunas lietotāja piešķires sertifikācijas ceļam ir jābūt “Sertifikācija”.';
$string['error:stateassigned-progstatusincorrect'] = 'Pēc jaunas lietotāja piešķires programmas statusam ir jābūt “Programma nav pabeigta”.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Pēc jaunas lietotāja piešķires programmas pabeigšanas datuma laukam ir jābūt tukšam.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Pēc jaunas lietotāja piešķires atjaunošanas statusam ir jābūt “Nav paredzēts atjaunot”.';
$string['error:stateassigned-timecompletednotempty'] = 'Pēc jaunas lietotāja piešķires pabeigšanas datuma laukam ir jābūt tukšam.';
$string['error:stateassigned-timedueunknown'] = 'Izpildes datums nedrīkst būt “UNKNOWN” (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Pēc jaunas lietotāja piešķires termiņa beigu datuma laukam ir jābūt tukšam.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Pēc jaunas lietotāja piešķires loga atvēršanas datuma laukam ir jābūt tukšam.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, programmas pabeigšanas datumam jābūt tādam pašam kā pabeigšanas datumam.';
$string['error:statecertified-pathincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, sertifikācijas ceļam ir jābūt “Atkārtota sertifikācija”.';
$string['error:statecertified-progstatusincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, programmas statusam ir jābūt “Programma ir pabeigta”.';
$string['error:statecertified-progtimecompletedempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, programmas pabeigšanas datuma lauks nedrīkst būt tukšs.';
$string['error:statecertified-renewalstatusincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, atjaunošanas statusam ir jābūt “Nav paredzēts atjaunot”.';
$string['error:statecertified-timecompletedempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, pabeigšanas datuma lauks nedrīkst būt tukšs.';
$string['error:statecertified-timedueempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, izpildes datuma lauks nedrīkst būt tukšs.';
$string['error:statecertified-timeexpiresempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, termiņa beigu datuma lauks nedrīkst būt tukšs.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, izpildes datumam jābūt tādam pašam kā termiņa beigu datumam.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, termiņa beigu datums nedrīkst būt pirms loga atvēršanas datuma.';
$string['error:statecertified-timewindowopensempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, loga atvēršanas datuma lauks nedrīkst būt tukšs.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs vēl nav atvērts, loga atvēršanas datuma lauks nedrīkst būt pirms pabeigšanas datuma.';
$string['error:stateexpired-pathincorrect'] = 'Pēc lietotāja sertifikācijas termiņa beigām sertifikācijas ceļam ir jābūt “Sertifikācija”.';
$string['error:stateexpired-progstatusincorrect'] = 'Pēc lietotāja sertifikācijas termiņa beigām programmas statusam ir jābūt “Programma nav pabeigta”.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Pēc lietotāja sertifikācijas termiņa beigām programmas pabeigšanas datuma laukam ir jābūt tukšam.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Pēc lietotāja sertifikācijas termiņa beigām atjaunošanas statusam ir jābūt “Atjaunošanas termiņš ir beidzies”.';
$string['error:stateexpired-timecompletednotempty'] = 'Pēc lietotāja sertifikācijas termiņa beigām pabeigšanas datuma laukam ir jābūt tukšam.';
$string['error:stateexpired-timedueempty'] = 'Pēc lietotāja sertifikācijas termiņa beigām izpildes datuma lauks nedrīkst būt tukšs.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Pēc lietotāja sertifikācijas termiņa beigām termiņa beigu datuma laukam ir jābūt tukšam.';
$string['error:stateinvalidstatus'] = 'Jāiestata derīgs statuss (atlasiet kādu no iepriekš norādītajiem sertifikācijas pabeigšanas statusiem)';
$string['error:statewindowopen-pathincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, sertifikācijas ceļam ir jābūt “Atkārtota sertifikācija”.';
$string['error:statewindowopen-progstatusincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, programmas statusam ir jābūt “Programma nav pabeigta”.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, programmas pabeigšanas datuma laukam ir jābūt tukšam.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, atjaunošanas statusam ir jābūt “Tiks atjaunots”.';
$string['error:statewindowopen-timecompletedempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, pabeigšanas datuma lauks nedrīkst būt tukšs.';
$string['error:statewindowopen-timedueempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, izpildes datuma lauks nedrīkst būt tukšs.';
$string['error:statewindowopen-timeexpiresempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, termiņa beigu datuma lauks nedrīkst būt tukšs.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, izpildes datumam jābūt tādam pašam kā termiņa beigu datumam.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, termiņa beigu datums nedrīkst būt pirms loga atvēršanas datuma.';
$string['error:statewindowopen-timewindowopensempty'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, loga atvēršanas datuma lauks nedrīkst būt tukšs.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Ja lietotājs ir sertificēts un atkārtotas sertifikācijas logs ir atvērts, loga atvēršanas datuma lauks nedrīkst būt pirms pabeigšanas datuma.';
$string['error:timeexpiresbeforetimecompleted'] = 'Termiņa beigu datumam ir jābūt pēc pabeigšanas datuma';
$string['error:unassignedcertifcompletion'] = 'Lietotājs ar atceltu piešķirti sertifikāciju jau ir pabeidzis';
$string['error:updatinginvalidcompletionrecords'] = 'Izsaukt certif_update_completion, ja pabeigšanas ieraksti neatbilst viens otram vai citiem esošajiem ierakstiem';
$string['error:useralreadyassigned'] = 'lietotājs jau ir piešķirts certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'mēģinot piešķirt userid={$a->userid} laukā certifid={$a->certifid}, radās lietotāja piešķires validācijas kļūme(-es)';
$string['eventcompletionhistoryadded'] = 'Sertifikācijas pabeigšanas vēsture ir pievienota';
$string['eventcompletionhistorydeleted'] = 'Sertifikācijas pabeigšanas vēsture ir dzēsta';
$string['eventcompletionhistoryedited'] = 'Sertifikācijas pabeigšanas vēsture ir rediģēta';
$string['eventexpired'] = 'Sertifikācijas termiņš ir beidzies';
$string['eventupdated'] = 'Sertifikācijas iestatījums ir atjaunināts';
$string['eventwindowopened'] = 'Sertifikācijas logs ir atvērts';
$string['findcertifications'] = 'Atrast sertifikācijas';
$string['learningcomptype'] = 'Mācību komponents';
$string['legend:recertfailrecertmessage'] = 'ZIŅOJUMS PAR TO, KA NEIZDEVĀS ATKĀRTOTI SERTIFICĒT';
$string['legend:recertwindowdueclosemessage'] = 'ZIŅOJUMS PAR TO, KA ATKĀRTOTAS SERTIFIKĀCIJAS LOGS TIKS AIZVĒRTS';
$string['legend:recertwindowopenmessage'] = 'ZIŅOJUMS PAR TO, KA ATKĀRTOTAS SERTIFIKĀCIJAS LOGS IR ATVĒRTS';
$string['managecertifications'] = 'Pārvaldīt sertifikācijas';
$string['managecertifsinthiscat'] = 'Pārvaldīt šīs kategorijas sertifikācijas';
$string['months'] = 'Mēnesis(-ši)';
$string['moveselectedcertificationsto'] = 'Pārvietot atlasītās sertifikācijas uz...';
$string['nocertifdetailsfound'] = 'Nav iestatīta informācija par sertifikāciju';
$string['nocertifications'] = 'Nav sertifikāciju';
$string['notapplicable'] = 'Nav attiecināms';
$string['notassigned'] = 'Nav piešķirta';
$string['notcertified'] = 'Nav sertificēts';
$string['oricertpath'] = 'Sākotnējās sertifikācijas ceļš';
$string['oricertpathdesc'] = 'Definējiet sākotnējās sertifikācijas ceļam nepieciešamo saturu.';
$string['perioddays'] = '{$a} diena(-as)';
$string['periodmonths'] = '{$a} mēnesis(-ši)';
$string['periodweeks'] = '{$a} nedēļa(-as)';
$string['periodyears'] = '{$a} gads(-i)';
$string['pluginname'] = 'Sertifikācija';
$string['prognamelinkedicon'] = 'Sertifikācijas nosaukums un saistītā ikona';
$string['program'] = 'Programma';
$string['programenrolledincohort'] = 'Sertifikācija ir reģistrēta pēc auditorijas';
$string['programexpandlink'] = 'Sertifikācijas nosaukums (izvērsta informācija)';
$string['programid'] = 'Sertifikācijas ID';
$string['programidnumber'] = 'Sertifikācijas ID numurs';
$string['programname'] = 'Sertifikācijas nosaukums';
$string['programshortname'] = 'Sertifikācijas saīsinātais nosaukums';
$string['programsummary'] = 'Sertifikācijas kopsavilkums';
$string['programvisible'] = 'Redzamā sertifikācija';
$string['prog_recert_failrecert_message'] = 'Ziņojums par programmas atkārtotas sertifikācijas kļūmi';
$string['prog_recert_windowdueclose_message'] = 'Ziņojums par to, ka programmas atkārtotas sertifikācijas logs tiks aizvērts';
$string['prog_recert_windowopen_message'] = 'Ziņojums par to, ka programmas atkārtotas sertifikācijas logs ir atvērts';
$string['recertdatetype'] = 'Atkārtotas sertifikācijas metode';
$string['recertfailrecert'] = 'Neizdevās atkārtoti sertificēt';
$string['recertfailrecertmessage'] = 'Ziņojums par to, ka neizdevās atkārtoti sertificēt';
$string['recertfailrecertmessage_help'] = 'Šis ziņojums tiks nosūtīts pēc atkārtotas sertifikācijas termiņa beigām, un mācību dalībniekam sākotnējā sertifikācija būs jāatkārto.';
$string['recertification'] = 'Atkārtota sertifikācija';
$string['recertpath'] = 'Atkārtotas sertifikācijas ceļš';
$string['recertpathdesc'] = 'Definēt atkārtotas sertifikācijas ceļu';
$string['recertwindowdueclose'] = 'Atkārtotas sertifikācijas logs tiks aizvērts';
$string['recertwindowdueclosemessage'] = 'Ziņojums par to, ka atkārtotas sertifikācijas logs tiks aizvērts';
$string['recertwindowdueclosemessage_help'] = 'Šis ziņojums tiks nosūtīts pēc atkārtotas sertifikācijas termiņa beigām.';
$string['recertwindowexpiredate'] = 'Jūsu sertifikācijas termiņš beigsies {$a}';
$string['recertwindowopen'] = 'Atkārtotas sertifikācijas logs ir atvērts.';
$string['recertwindowopendate'] = 'Atkārtotas sertifikācijas logs tiks atvērts {$a}';
$string['recertwindowopendatelate'] = 'Atkārtotas sertifikācijas logam bija jāatveras {$a}, taču tas vēl nav noticis. Parasti logs tiek automātiski atvērts loga atvēršanas datumā, tādēļ, visticamāk, tas notiks drīz. Pirms turpināt atkārtotas sertifikācijas procesu, uzgaidiet, līdz šī problēma tiek atrisināta. Visticamāk, ka progress, kas panākts pirms atkārtotas sertifikācijas loga atvēršanas, tiks zaudēts.';
$string['recertwindowopendateverylate'] = 'UZMANĪBU! Atkārtotas sertifikācijas logam bija jāatveras {$a}, taču tas vēl nav noticis. Ir pagājusi vairāk nekā viena diena, un logam jau bija automātiski jāatveras. Sazinieties ar vietnes administratoru un informējiet par šo ziņojumu. Pirms turpināt atkārtotas sertifikācijas procesu, uzgaidiet, līdz šī problēma tiek atrisināta. Visticamāk, ka progress, kas panākts pirms atkārtotas sertifikācijas loga atvēršanas, tiks zaudēts.';
$string['recertwindowopenmessage'] = 'Ziņojums par to, ka atkārtotas sertifikācijas logs ir atvērts';
$string['recertwindowopenmessage_help'] = 'Šis ziņojums tiks nosūtīts, kad mācību dalībnieks ievadīs periodu, kurā varēs atkārtot sertifikāciju';
$string['renewalstatus_dueforrenewal'] = 'Tiks atjaunots';
$string['renewalstatus_expired'] = 'Atjaunošanas termiņš ir beidzies';
$string['renewalstatus_notdue'] = 'Nav paredzēts atjaunot';
$string['returntomembership'] = 'Atgriezties uz sertifikācijas dalību';
$string['sameascert'] = 'Izmantot esošās sertifikācijas saturu';
$string['saveallchanges'] = 'Saglabāt visas izmaiņas';
$string['searchcertifications'] = 'Meklēt sertifikācijas';
$string['stateassigned'] = 'Nesen piešķirts';
$string['statecertified'] = 'Sertificēts, pirms tiek atvērts logs';
$string['stateexpired'] = 'Beidzies termiņš';
$string['stateinvalid'] = 'Nederīgs statuss — atlasiet derīgu statusu';
$string['statewindowopen'] = 'Sertificēts, logs ir atvērts';
$string['status_assigned'] = 'Piešķirts';
$string['status_certified'] = 'Sertificēts';
$string['status_completed'] = 'Pabeigts';
$string['status_expired'] = 'Beidzies termiņš';
$string['status_inprogress'] = 'Notiek izpilde';
$string['status_notcertified'] = 'Nav sertificēts';
$string['status_unset'] = 'Neiestatīts';
$string['timeallowance'] = 'Minimālais atkārtotai sertifikācijai nepieciešamais laiks ir {$a->timestring}';
$string['tosaveall'] = 'Lai saglabātu visas izmaiņas, noklikšķiniet uz “Saglabāt visas izmaiņas”. Lai rediģētu, noklikšķiniet uz “Rediģēt informāciju par sertifikāciju”. Saglabātās izmaiņas nevar atsaukt.';
$string['type_competency'] = 'Kompetence';
$string['type_course'] = 'Kurss';
$string['type_program'] = 'Programma';
$string['type_unset'] = 'Neiestatīts';
$string['unset'] = 'Neiestatīts';
$string['updatecertificationstask'] = 'Atjaunināt sertifikācijas';
$string['viewallcertifications'] = 'Skatīt visas sertifikācijas';
$string['viewcertification'] = 'Skatīt sertifikāciju';
$string['weeks'] = 'Nedēļa(-as)';
$string['windowopen'] = 'Atvērts';
$string['windowopenin1day'] = 'Tiks atvērts pēc 1 dienas';
$string['windowopeninxdays'] = 'Tiks atvērts pēc {$a} dienām';
$string['windowperiod'] = 'Loga periods';
$string['years'] = 'Gads(-i)';
$string['youareassigned'] = 'Jūs esat piešķirts šai sertifikācijai';
$string['youhaveunsavedchanges'] = 'Jums ir nesaglabātas izmaiņas.';
