<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Noklikšķiniet, lai iegūtu plašāku informāciju';
$string['dismiss'] = 'Nerādīt ziņojumu';
$string['f2fsessiondeleted'] = 'Notikums ir dzēsts';
$string['f2fsessionfull'] = 'Notikums ir pilns';
$string['from'] = 'No';
$string['notasks'] = 'Pašlaik nav neviena uzdevuma';
$string['of'] = 'no';
$string['onaccept'] = 'Pieņemt';
$string['onreject'] = 'Noraidīt';
$string['pluginname'] = 'Uzdevumi';
$string['showempty'] = 'Rādīt šo bloku, ja nav rādāmu uzdevumu';
$string['showemptyconfig'] = 'Rādīt tukšu bloku';
$string['showempty_help'] = 'Kad šī opcija ir iespējota, tad gadījumā, ja nav rādāmu uzdevumu, tiek rādīts bloks ar ziņojumu “Pašlaik nav neviena uzdevuma”.

Lai iespējotu šo opciju, ir jābūt iespējotam globālajam iestatījumam uzdevumu bloka iestatījumos.';
$string['showingxofx'] = 'Tiek rādīti {$a->count} no {$a->total}';
$string['statement'] = 'Paziņojums';
$string['status'] = 'Statuss';
$string['statusnotok'] = 'Statuss nav Labi';
$string['statusok'] = 'Statuss ir Labi';
$string['statusundecided'] = 'Statuss nav izlemts';
$string['tasks'] = 'Uzdevumi';
$string['totara_tasks:addinstance'] = 'Pievienot jaunu uzdevumu bloku';
$string['totara_tasks:myaddinstance'] = 'Lapai “Manas mācības” pievienot jaunu uzdevumu bloku';
$string['type'] = 'Veids';
$string['viewall'] = 'Skatīt visus';
$string['viewallnot'] = 'Skatīt visus uzdevumus';
