<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Pievienot jaunu ierakstu';
$string['addnewexternalblog'] = 'Reģistrēt ārēju blogu';
$string['associated'] = 'Saistītais {$a}';
$string['associatewithcourse'] = 'Blogot par kursu {$a->coursename}';
$string['associatewithmodule'] = 'Blogot par {$a->modtype}: {$a->modname}';
$string['association'] = 'Asociācija';
$string['associations'] = 'Asociācijas';
$string['associationunviewable'] = 'Šo ierakstu citi lietotāji var skatīt tikai pēc tam, kad ar to ir saistīts kāds kurss vai tiek mainīta vērtība laukā “Publicēt uz”';
$string['autotags'] = 'Pievienot šos tagus';
$string['autotags_help'] = 'Ievadiet vienu vai vairākus lokālos tagus (atdalot tos ar komatu), kurus vēlaties automātiski pievienot katram emuāra ierakstam, kas no ārējā emuāra tiek kopēts uz jūsu lokālo emuāru.';
$string['backupblogshelp'] = 'Ja iespējots, blogi tiks iekļauti VIETNES automātiskajos dublējumos';
$string['blockexternalstitle'] = 'Ārēji blogi';
$string['blocktitle'] = 'Blogu tagu bloka nosaukums';
$string['blog'] = 'Blogs';
$string['blogaboutthis'] = 'Blogot par šo {$a->type}';
$string['blogaboutthiscourse'] = 'Pievienot ierakstu par šo kursu';
$string['blogaboutthismodule'] = 'Pievienot ierakstu par šo {$a}';
$string['blogadministration'] = 'Bloga administrēšana';
$string['blogdeleteconfirm'] = 'Vai izdzēst bloga ierakstu "{$a}"?';
$string['blogdisable'] = 'Blogošana ir aizliegta!';
$string['blogentries'] = 'Bloga ieraksti';
$string['blogentriesabout'] = 'Bloga ieraksti par {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Bloga ieraksti par {$a->course} no{$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Bloga ieraksti par {$a->mod} no {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Bloga ieraksti par {$a->course} no {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Bloga ieraksti par {$a->mod} no {$a->user}';
$string['blogentrybyuser'] = 'Bloga ieraksti no {$a}';
$string['blogpreferences'] = 'Bloga iestatījumi';
$string['blogs'] = 'Blogi';
$string['blogscourse'] = 'Kursa blogi';
$string['blogssite'] = 'Vietnes blogi';
$string['blogtags'] = 'Blogu tagi';
$string['cannotviewcourseblog'] = 'Jums nav nepieciešamo pilnvaru apskatīt blogus šajā kursā';
$string['cannotviewcourseorgroupblog'] = 'Jums nav nepieciešamo pilnvaru apskatīt blogus šajā kursā/ grupā';
$string['cannotviewsiteblog'] = 'Jums nav nepieciešamo pilnvaru apskatīt visus vietnes blogus';
$string['cannotviewuserblog'] = 'Jums nav nepieciešamo pilnvaru lasīt lietotāju blogus';
$string['configexternalblogcrontime'] = 'Cik bieži Totara pārbauda, vai ārējos emuāros ir jauni ieraksti.';
$string['configmaxexternalblogsperuser'] = 'Skaits, cik ārējiem emuāriem katram lietotājam ir atļauts izveidot saiti ar savu Totara emuāru.';
$string['configuseblogassociations'] = 'Iespējo emuāru ierakstu saistīšanu ar kursiem un kursu moduļiem.';
$string['configuseexternalblogs'] = 'Lietotājiem ļauj norādīt ārējo emuāru plūsmas. Totara regulāri pārbauda šīs emuāru plūsmas un kopē jaunos ierakstus uz šī lietotāja lokālo emuāru.';
$string['courseblog'] = 'Kursa blogs: {$a}';
$string['courseblogdisable'] = 'Kursa blogi nav iespējoti';
$string['courseblogs'] = 'Lietotāji var redzēt tikai to personu blogus, kas koplieto vienu kursu.';
$string['deleteblogassociations'] = 'Izdzēst blogu asociācijas';
$string['deleteblogassociations_help'] = 'Ja šī opcija ir atzīmēta, emuāra ieraksti vairs netiks saistīti ar šo kursu vai jebkādām kursa aktivitātēm vai resursiem.  Paši emuāra ieraksti netiks dzēsti.';
$string['deleteentry'] = 'Dzēst ierakstu';
$string['deleteexternalblog'] = 'Noņemt šī ārējā emuāra reģistrāciju';
$string['deleteotagswarn'] = 'Vai tiešām vēlaties noņemt šo(-s) tagu(-s) <br />no visiem publicētajiem bloga ierakstiem, kā arī noņemt to(-s) sistēmā?';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Ievadiet vienu vai divus teikumu, īsi aprakstot jūsu ārējā emuāra saturu. (Ja nekāds apraksts netiek sniegts, tiks izmantots jūsu ārējā emuārā ierakstītais apraksts.)';
$string['donothaveblog'] = 'Atvainojiet, jums nav sava emuāra.';
$string['editentry'] = 'Rediģēt bloga ierakstu';
$string['editexternalblog'] = 'Rediģēt šo ārējo blogu';
$string['emptybody'] = 'Bloga ieraksta pamatteksts nevar būt tukšs';
$string['emptyrssfeed'] = 'Ievadītais URL nenorāda uz derīgu RSS plūsmu';
$string['emptytitle'] = 'Bloga ieraksta nosaukums nevar būt tukšs';
$string['emptyurl'] = 'Ir jānorāda vietrādis RSS uz derīgu URL plūsmu';
$string['entrybody'] = 'Bloga ieraksta pamatteksts';
$string['entrybodyonlydesc'] = 'Ieraksta apraksts';
$string['entryerrornotyours'] = 'Šis ieraksts nav jūsu';
$string['entrysaved'] = 'Jūsu ieraksts tika saglabāts';
$string['entrytitle'] = 'Ieraksta nosaukums';
$string['eventblogassociationadded'] = 'Emuāra saistība ir izveidota';
$string['eventblogentriesviewed'] = 'Emuāra ieraksti ir apskatīti';
$string['evententryadded'] = 'Emuāra ieraksts ir pievienots';
$string['evententrydeleted'] = 'Emuāra ieraksts ir dzēsts';
$string['evententryupdated'] = 'Bloga ieraksts atjaunināts';
$string['externalblogcrontime'] = 'Ārējā emuāra Cron grafiks';
$string['externalblogdeleted'] = 'Ārējā emuāra reģistrācija ir noņemta';
$string['externalblogs'] = 'Ārējie blogi';
$string['feedisinvalid'] = 'Šī plūsma ir nederīga';
$string['feedisvalid'] = 'Šī plūsma ir derīga';
$string['filterblogsby'] = 'Filtrēt ierakstus pēc...';
$string['filtertags'] = 'Filtrēt tagus';
$string['filtertags_help'] = 'Šo funkciju varat izmantot, lai filtrētu ierakstus, kurus vēlaties izmantot. Ja šeit norādāt tagus (atdalot tos ar komatiem), no ārējā emuāra tiks kopēti tikai ieraksti ar šiem tagiem.';
$string['groupblog'] = 'Grupas blogs: {$a}';
$string['groupblogdisable'] = 'Grupas blogs nav iespējots';
$string['groupblogs'] = 'Lietotāji var redzēt tikai to personu blogus, kas koplieto vienu grupu';
$string['intro'] = 'Šī RSS plūsma tika automātiski ģenerēta no viena vai vairākiem blogiem.';
$string['invalidgroupid'] = 'Nederīgs grupas ID';
$string['invalidurl'] = 'Šis URL nav sasniedzams';
$string['linktooriginalentry'] = 'Saite uz orģinālo bloga ierakstu';
$string['maxexternalblogsperuser'] = 'Maksimālais ārējo emuāru skaits katram lietotājam';
$string['myprofileuserblogs'] = 'Skatīt visus bloga ierakstus';
$string['name'] = 'Nosaukums';
$string['name_help'] = 'Ievadiet sava ārējā emuāra aprakstošu nosaukumu. (Ja nekāds nosaukums netiek sniegts, tiks izmantots jūsu ārējā emuāra nosaukums.)';
$string['noentriesyet'] = 'Šeit nav redzamu ierakstu';
$string['noguestpost'] = 'Vieslietotāji nevar publicēt bloga ierakstus!';
$string['nopermissionstodeleteentry'] = 'Jums nav nepieciešamo pilnvaru izdzēst šo bloga ierakstu';
$string['norighttodeletetag'] = 'Jums nav tiesību dzēst šo tagu — {$a}';
$string['nosuchentry'] = 'Nav šāda bloga ieraksta';
$string['notallowedtoedit'] = 'Jums nav atļaujas rediģēt šo ierakstu';
$string['numberofentries'] = 'Ieraksti: {$a}';
$string['numberoftags'] = 'Rādāmo tagu skaits';
$string['page-blog-edit'] = 'Bloga rediģēšanas lapas';
$string['page-blog-index'] = 'Bloga sarakstu lapas';
$string['page-blog-x'] = 'Visas bloga lapas';
$string['pagesize'] = 'Bloga ierakstu skaits vienā lapā';
$string['permalink'] = 'Pastāvīgā adrese';
$string['personalblogs'] = 'Lietotāji var skatīt tikai savu blogu';
$string['preferences'] = 'Iestatījumi';
$string['publishto'] = 'Kam publicēt';
$string['publishto_help'] = 'Ir 3 opcijas:

* Jūs (melnraksts) — šo ierakstu varat redzēt tikai jūs un administratori
* Ikviens šajā vietnē — šo ierakstu var lasīt ikviens, kurš ir reģistrēts šajā vietnē
* Ikviens visā pasaulē — šo ierakstu var lasīt ikviens, tostarp viesi';
$string['publishtonoone'] = 'Sev (melnraksts)';
$string['publishtosite'] = 'Jebkuram vietnes lietotājam';
$string['publishtoworld'] = 'Visiem';
$string['readfirst'] = 'Vispirms izlasiet šo';
$string['relatedblogentries'] = 'Saistīti bloga ieraksti';
$string['retrievedfrom'] = 'Izgūts no';
$string['rssfeed'] = 'Bloga RSS barotne';
$string['searchterm'] = 'Meklēt: {$a}';
$string['settingsupdatederror'] = 'Radās kļūda, neizdevās atjaunināt bloga iestatījumu opciju';
$string['siteblogdisable'] = 'Vietnes blogs nav iespējots';
$string['siteblogheading'] = 'Vietnes emuārs';
$string['siteblogs'] = 'Visi vietnes lietotāji var skatīt visus bloga ierakstus';
$string['tagdatelastused'] = 'Datuma tags tika pēdējo reizi izmantots';
$string['tagparam'] = 'Tags: {$a}';
$string['tags'] = 'Tagi';
$string['tagsort'] = 'Kārtot tagu rādīšanu pēc';
$string['tagtext'] = 'Taga teksts';
$string['timefetched'] = 'Pēdējās sinhronizācijas laiks';
$string['timewithin'] = 'Rādīt tagus, kas izmantoti šo pēdējo dienu laikā';
$string['updateentrywithid'] = 'Ieraksta atjaunināšana';
$string['url'] = 'RSS barotnes URL';
$string['url_help'] = 'Ievadiet sava ārējā emuāra RSS plūsmas vietrādi URL.';
$string['useblogassociations'] = 'Iespējot bloga asociācijas';
$string['useexternalblogs'] = 'Iespējot ārējos blogus';
$string['userblog'] = 'Lietotāja blogs: {$a}';
$string['userblogentries'] = 'Bloga ieraksti no {$a}';
$string['valid'] = 'Derīgs';
$string['viewallblogentries'] = 'Visi ieraksti par šo {$a}';
$string['viewallmodentries'] = 'Skatīt visus ierakstus  par šo {$a->type}';
$string['viewallmyentries'] = 'Skatīt visus manus ierakstus';
$string['viewblogentries'] = 'Ieraksti par šo {$a->type}';
$string['viewblogsfor'] = 'Skatīt visus ierakstus no  ...';
$string['viewcourseblogs'] = 'Skatīt visus ierakstus šim kursam';
$string['viewentriesbyuseraboutcourse'] = 'Skatīt visus ierakstus šim kursam no {$a}';
$string['viewgroupblogs'] = 'Skatīt visus ierakstus no grupas ...';
$string['viewgroupentries'] = 'Grupas ieraksti';
$string['viewmodblogs'] = 'Skatīt visus ierakstus no moduļa ...';
$string['viewmodentries'] = 'Moduļa ieraksti';
$string['viewmyentries'] = 'Mani ieraksti';
$string['viewmyentriesaboutcourse'] = 'Skatīt manus ierakstus par šo kursu';
$string['viewmyentriesaboutmodule'] = 'Skatīt manus ierakstus par šo {$a}';
$string['viewsiteentries'] = 'Skatīt visus ierakstus';
$string['viewuserentries'] = 'Skatīt visus ierakstus no {$a}';
$string['worldblogs'] = 'Ikviens var lasīt ierakstus, kas pieejami visiem';
