<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'radās neparedzēta kļūda';
$string['cannotassigntoconstant'] = 'nevar piešķirt konstantei “{$a}”';
$string['cannotredefinebuiltinfunction'] = 'nevar no jauna definēt iebūvēto funkciju “{$a}()”';
$string['divisionbyzero'] = 'dalīšana ar nulli';
$string['expectingaclosingbracket'] = 'gaida aizvērējiekavu';
$string['illegalcharactergeneral'] = 'aizliegtā rakstzīme “{$a}”';
$string['illegalcharacterunderscore'] = 'aizliegtā rakstzīme “_”';
$string['implicitmultiplicationnotallowed'] = 'gaida operatoru, netieša reizināšana nav atļauta.';
$string['internalerror'] = 'iekšējā kļūda';
$string['operatorlacksoperand'] = 'operatoram “{$a}” nav operanda';
$string['undefinedvariable'] = 'nedefinēts mainīgais “{$a}”';
$string['undefinedvariableinfunctiondefinition'] = 'funkcijas definīcijā ir nedefinēts mainīgais “{$a}”';
$string['unexpectedclosingbracket'] = 'neparedzēta aizvērējiekava';
$string['unexpectedcomma'] = 'neparedzēts komats';
$string['unexpectedoperator'] = 'neparedzēts operators “{$a}”';
$string['wrongnumberofarguments'] = 'nepareizs argumentu skaits (piešķirti — {$a->given}, paredzēti — {$a->expected})';
