<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klienta ID';
$string['clientsecret'] = 'Klienta noslēpums';
$string['existingfolder'] = 'Esoša mape, kurā ievietot failu(s)';
$string['folderclash'] = 'Mape, kuru vēlējāties izveidot, jau eksistē!';
$string['foldercreatefailed'] = 'Neizdevās izveidot jūsu norādīto mapi box.net vietnē';
$string['folderlistfailed'] = 'Neizdevās iegūt mapju sarakstu no box.net';
$string['missinghttps'] = 'Nepieciešams izmantot HTTPS';
$string['missinghttps_help'] = 'Box darbosies tikai HTTPS iespējotā vietnē.';
$string['missingoauthkeys'] = 'Trūkst klienta ID un klienta noslēpuma';
$string['missingoauthkeys_help'] = 'Šajā spraudnī nav konfigurēts klienta ID vai klienta noslēpums. Varat to iegūt Box izstrādes lapā.';
$string['newfolder'] = 'Jauna mape, kurā ievietot failus';
$string['noauthtoken'] = 'Nevarēja izgūt autentifikācijas marķieri, ko izmantot šajā sesijā';
$string['noticket'] = 'Nevarēja izgūt Box biļeti, lai sāktu autentifikācijas sesiju';
$string['password'] = 'Jūsu Box parole (netiks saglabāta)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Neizdevās nosūtīt saturu uz Box: {$a}';
$string['setupinfo'] = 'Iestatīšanas norādījumi';
$string['setupinfodetails'] = 'Lai iegūtu klienta ID un noslēpumu, piesakieties Box un apmeklējiet <a href="{$a->servicesurl}">Box izstrādātāju lapu</a>. Ievērojiet sadaļā “Izveidot jaunu pieteikumu” aprakstīto un izveidojiet jaunu pieteikumu savai Totara vietnei. Klienta ID un noslēpums tiek parādīts pieteikuma rediģēšanas formas sadaļā “OAuth2 parametri”. Ja vēlaties, varat arī sniegt citu informāciju par savu Totara vietni.';
$string['sharedfolder'] = 'Koplietojams';
$string['sharefile'] = 'Vai koplietot šo failu?';
$string['sharefolder'] = 'Koplietot šo jauno mapi?';
$string['targetfolder'] = 'Mērķa mape';
$string['tobecreated'] = 'Jāizveido';
$string['username'] = 'Jūsu Box lietotājvārds (netiks saglabāts)';
$string['warninghttps'] = 'Lai Box portfelis darbotos, jūsu vietnei ir jāizmanto HTTPS.';
