<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO mēģinājuma numurs';
$string['attemptstart'] = 'Mēģinājuma sākuma laiks';
$string['completed'] = 'Pabeigts';
$string['currentorg'] = 'Lietotāja pašreizējā organizācija';
$string['failed'] = 'Neveiksmīgs';
$string['incomplete'] = 'Nepabeigts';
$string['maxscore'] = 'SCO maksimālais rezultāts';
$string['minscore'] = 'SCO minimālais rezultāts';
$string['notattempted'] = 'Nav mēģināts';
$string['passed'] = 'Sekmīgi nokārtots';
$string['rawmax'] = 'Maksimālais rezultāts';
$string['rawmin'] = 'Minimālais rezultāts';
$string['rawscore'] = 'Rezultāts';
$string['score'] = 'SCO rezultāts';
$string['scormtitle'] = 'SCORM nosaukums';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO statuss';
$string['statusmodified'] = 'SCO statuss ir modificēts';
$string['thedate'] = 'Mēģinājuma datums';
$string['theuser'] = 'Lietotājs';
$string['time'] = 'SCO sākuma laiks';
$string['title'] = 'SCO nosaukums';
$string['totaltime'] = 'SCO kopējais laiks';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
