<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Pabeigtās aktivitātes';
$string['clicktomarkusercomplete'] = 'Noklikšķiniet, lai atzīmētu, ka lietotājs to pabeidzis';
$string['complete'] = 'Pabeigtie kursi';
$string['completiondate'] = 'Pabeigšanas datums';
$string['completions'] = 'Kursa pabeigšanas';
$string['completion:view'] = 'Skatīt kursa pabeigšanas pārskatu';
$string['detailedview'] = 'Detalizēts skats';
$string['eventreportviewed'] = 'Pabeigšanas pārskats ir skatīts';
$string['eventrplcreated'] = 'RPL pievienots';
$string['eventrpldeleted'] = 'RPL dzēsts';
$string['eventuserreportviewed'] = 'Lietotāja pabeigšanas pārskats ir skatīts';
$string['id'] = 'ID';
$string['incomplete'] = 'Nepabeigts';
$string['inprogress'] = 'Norisošie kursi';
$string['name'] = 'Nosaukums';
$string['nocapability'] = 'Nevar piekļūt lietotāja pabeigšanas pārskatam';
$string['nocompletioncoursesenroled'] = 'Lietotājs nav reģistrēts nevienā kursā ar iespējotu pabeigšanu';
$string['nocompletions'] = 'Lietotājs šajā kursā ir reģistrēts, taču tas vēl nav uzsākts';
$string['notyetstarted'] = 'Kursi, kas vēl nav uzsākti';
$string['page-report-completion-index'] = 'Kursu izpildes atskaite';
$string['page-report-completion-user'] = 'Lietotāja kursa izpildes atskaite';
$string['page-report-completion-x'] = 'Jebkurš pabeigšanas pārskats';
$string['pluginname'] = 'Kursu izpilde';
$string['showonlyactiveenrols'] = 'Rādīt tikai aktīvās reģistrācijas';
$string['showonlyactiveenrols_help'] = 'Parasti kursa pabeigšanas pārskatā netiek iekļauta informācija par to mācību dalībnieku pabeigumiem, kuriem nav aktīvu reģistrāciju, bet kuri, iespējams, pabeiguši aktivitātes iepriekšējās reģistrācijas laikā. Ja atspējosiet šo opciju, šajos pārskatos tiks iekļauti dati par visām kursa pabeigšanām, tostarp par to mācību dalībnieku pabeigumiem, kuru reģistrācija ir aizturēta, ar beigušos derīguma termiņu vai noņemta';
$string['xofy'] = '{$a->completed} no {$a->total}';
