<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instalēt izvēlēto valodas pakotni';
$string['installedlangs'] = 'Instalētās valodu pakotnes';
$string['langimport'] = 'Valodu importēšanas utilīta';
$string['langimportdisabled'] = 'Valodas importēšanas funkcija ir atspējota. Jums manuāli jāatjaunina valodu pakotnes failu sistēmas līmenī. Pēc tam obligāti iztīriet virknes kešatmiņu.';
$string['langimport:managelanguages'] = 'Instalēt un atinstalēt valodas';
$string['langpackinstalled'] = 'Valodas pakotne  \'{$a}\' veiksmīgi instalēta';
$string['langpackinstalledevent'] = 'Valodas pakotne instalēta';
$string['langpacknotremoved'] = 'language pack \'{$a}\' is not completely uninstalled. Please check file permissions.';
$string['langpackremoved'] = 'Valodas pakotne \'{$a}\' tika atinstalēta';
$string['langpackremovedevent'] = 'Valodas pakotne tika atinstalēta';
$string['langpackupdated'] = 'Valodas pakotne \'{$a}\' veiksmīgi atjaunināta';
$string['langpackupdatedevent'] = 'Valodas pakotne atjaunināta';
$string['langpackupdateskipped'] = 'Valodas pakotnes “{$a}” atjaunināšana izlaista';
$string['langpackuptodate'] = 'Valodas pakotne \'{$a}\' ir aktuālā stāvoklī';
$string['langupdatecomplete'] = 'Valodas pakotnes atjaunināšana pabeigta';
$string['missingcfglangotherroot'] = 'Trūkst konfigurācijas vērtības $CFG->langotherroot';
$string['missinglangparent'] = 'Trūkst <em>{$a->lang}</em> vecākvalodas <em>{$a->parent}</em>.';
$string['noenglishuninstall'] = 'Angļu valodas pakotni nav iespējams atinstalēt.';
$string['nolangupdateneeded'] = 'Sistēmā ir visu jūsu valodu pakotņu jaunākās versijas, atjaunināšana nav nepieciešama';
$string['pluginname'] = 'Valodu pakotnes';
$string['purgestringcaches'] = 'Iztīrīt virknes kešatmiņu';
$string['selectlangs'] = 'Atlasīt atinstalējamās valodas';
$string['uninstall'] = 'Atinstalēt izvēlēto valodas pakotni';
$string['uninstallconfirm'] = 'Tūlīt pilnībā atinstalēsit valodas pakotni {$a}, vai tiešām to vēlaties?';
$string['updatelangs'] = 'Atjaunināt visas lokālās valodu pakotnes';
