<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Klases nosaukums';
$string['component'] = 'Komponents';
$string['configmessageinboundhost'] = 'Servera adrese, no kuras sūtītos pasta ziņojumus Totara pārbaudīs. Lai norādītu portu, kas nav noklusējuma ports, varat izmantot [server]:[port] , piemēram, pasts.piemers.lv:587 formātu. Ja atstāsiet šo lauku tukšu, jūsu norādītajā pasta servera vietā Totara izmantos noklusējuma portu.';
$string['defaultexpiration'] = 'Adreses noklusējuma derīguma termiņš';
$string['defaultexpiration_help'] = 'Ja e-pasta adresi ģenerē apdarinātājs, varat iestatīt tās derīguma termiņu, kas pēc kāda laika automātiski beigsies, lai e-pasta adresi vairs nevarētu izmantot. Derīguma termiņu ir ieteicams iestatīt.';
$string['description'] = 'Apraksts';
$string['domain'] = 'E-pasta domēns';
$string['edit'] = 'Rediģēt';
$string['edithandler'] = 'Rediģēt {$a} apdarinātāja iestatījumus';
$string['editinghandler'] = 'Notiek {$a} rediģēšana';
$string['enabled'] = 'Iespējots';
$string['fixedenabled_help'] = 'Jūs nevarat mainīt šī apdarinātāja statusu. Iespējams, ka šo apdarinātāju izmanto citi apdarinātāji.';
$string['fixedvalidateaddress'] = 'Validēt sūtītāja adresi';
$string['fixedvalidateaddress_help'] = 'Jūs nevarat mainīt šī apdarinātāja adreses validāciju. Iespējams, ka apdarinātājam nepieciešams īpašs iestatījums.';
$string['handlerdisabled'] = 'E-pasta apdarinātājs, ar kuru mēģinājāt izveidot savienojumu, ir atspējots. Šobrīd nevar apstrādāt ziņojumu.';
$string['incomingmailconfiguration'] = 'Ienākošā pasta konfigurācija';
$string['incomingmailserversettings'] = 'Ienākošā pasta servera iestatījumi';
$string['incomingmailserversettings_desc'] = 'Totara var izveidot savienojumu ar atbilstīgi konfigurētiem IMAP serveriem. Šeit varat norādīt iestatījumus, kas nepieciešami, lai izveidotu savienojumu ar jūsu IMAP serveri.';
$string['invalidrecipientdescription'] = 'Ziņojumu “{$a->subject}” nevar autentificēt, jo tas tika nosūtīts no e-pasta adreses, kas atšķiras no jūsu lietotāja profilā norādītās adreses. Lai ziņojums tiktu autentificēts, atbildiet uz šo ziņojumu.';
$string['invalidrecipientdescriptionhtml'] = 'Ziņojumu “{$a->subject}” nevar autentificēt, jo tas tika nosūtīts no e-pasta adreses, kas atšķiras no jūsu lietotāja profilā norādītās adreses. Lai ziņojums tiktu autentificēts, atbildiet uz šo ziņojumu.';
$string['invalidrecipientfinal'] = 'Ziņojumu “{$a->subject}” nevar autentificēt. Pārbaudiet, vai ziņojumu sūtāt no jūsu profilā norādītās e-pasta adreses.';
$string['invalid_recipient_handler'] = 'Ja tiek saņemts derīgs ziņojums, taču sūtītāju nevar autentificēt, ziņojums tiks saglabāts e-pasta serverī un saziņa ar lietotāju tiek turpināta, izmantojot viņa lietotāja profilā norādīto e-pasta adresi. Lai lietotājs apstiprinātu sākotnējā ziņojuma autentiskumu, viņam uz ziņojumu, kas nosūtīts uz profilā norādīto e-pasta adresi, ir jāatbild.

Šīs atbildes apstrādā šis apdarinātājs.

Šī apdarinātāja ģenerēto sūtītāja verifikāciju nevar atspējot, jo pie nepareizi konfigurētiem klienta e-pasta iestatījumiem lietotājs var atbildēt no nepareizas e-pasta adreses.';
$string['invalid_recipient_handler_name'] = 'Nederīgs adresāta apdarinātājs';
$string['mailbox'] = 'Pastkastes nosaukums';
$string['mailboxconfiguration'] = 'Pastkastes konfigurācija';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Pasta iestatījumi';
$string['message_handlers'] = 'Ziņojumu apdarinātāji';
$string['messageinbound'] = 'Ienākošie ziņojumi';
$string['messageinboundenabled'] = 'Iespējot ienākošā pasta apstrādi';
$string['messageinboundenabled_desc'] = 'Lai nosūtītajos ziņojumos tiktu iekļauta nepieciešamā informācija, jāaktivizē ienākošā pasta apstrāde.';
$string['messageinboundgeneralconfiguration'] = 'Vispārējā konfigurācija';
$string['messageinboundgeneralconfiguration_desc'] = 'Aktivizējot ienākošo ziņojumu apstrādi, e-pasta ziņojumus varēsiet saņemt un apstrādāt Totara sistēmā. Funkcijas lietojums ietver e-pasta atbildes nosūtīšanu uz foruma ierakstiem vai failu pievienošanu lietotāja privātajiem failiem.';
$string['messageinboundhost'] = 'Ienākošā pasta serveris';
$string['messageinboundhostpass'] = 'Parole';
$string['messageinboundhostpass_desc'] = 'Šī ir parole, kuru jums ir piešķīris pakalpojumu sniedzējs, lai jūs varētu pieteikties savā e-pasta kontā.';
$string['messageinboundhostssl'] = 'Lietot SSL';
$string['messageinboundhostssl_desc'] = 'Daži pasta serveri piemēro papildu drošības līmeni un šifrē jūsu servera un Totara saziņu. Ja jūsu serveris atbalsta SSL šifrēšanu, ieteicams to izmantot.';
$string['messageinboundhosttype'] = 'Servera veids';
$string['messageinboundhostuser'] = 'Lietotājvārds';
$string['messageinboundhostuser_desc'] = 'Šis ir lietotājvārds, kuru jums ir piešķīris pakalpojumu sniedzējs, lai jūs varētu pieteikties savā e-pasta kontā.';
$string['messageinboundmailboxconfiguration_desc'] = 'Ziņojumi tiek izsūtīti šādā formātā: adrese+dati@piemers.lv. Lai no Totara ģenerētu uzticamas adreses, norādiet adresi, ko izmantojat parasti, (pirms @ zīmes) un domēnu (pēc @ zīmes). Iepriekš sniegtajā piemērā pastkastes nosaukums atbilst tekstam “adrese” un e-pasta domēns — tekstam “piemers.lv”. Šim mērķim jāizmanto īpaši izveidots e-pasta konts.';
$string['messageprocessingerror'] = 'Jūs nesen nosūtījāt e-pasta ziņojumu “{$a->subject}”, tomēr to nevarēja apstrādāt.

Informācija par kļūdu ir norādīta tālāk.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Jūs nesen nosūtījāt e-pasta ziņojumu “{$a->subject}”, tomēr to nevarēja apstrādāt.</p>
<p>Informācija par kļūdu ir norādīta tālāk.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'E-pasta ziņojumu “{$a->subject}” nevarēja apstrādāt. Kļūda: “{$a->message}”';
$string['messageprocessingfailedunknown'] = 'E-pasta ziņojumu “{$a->subject}” nevarēja apstrādāt. Lai saņemtu papildinformāciju, sazinieties ar administratoru.';
$string['messageprocessingsuccess'] = '{$a->plain}

Ja turpmāk vairs nevēlaties saņemt šos paziņojumus, varat rediģēt savas personiskās ziņapmaiņas preferences, pārlūkā atverot lapu {$a->messagepreferencesurl}.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Ja turpmāk vairs nevēlaties saņemt šos paziņojumus, varat <a href="{$a->messagepreferencesurl}">rediģēt savas personiskās ziņapmaiņas preferences</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Apstiprinājuma paziņojumi, ka jūs sūtījāt ienākošo ziņojumu';
$string['messageprovider:messageprocessingerror'] = 'Brīdinājumi, kad ienākošo ziņojumu nevar apstrādāt';
$string['messageprovider:messageprocessingsuccess'] = 'Apstiprinājumi, ka ziņojums veiksmīgi apstrādāts';
$string['name'] = 'Nosaukums';
$string['noencryption'] = 'Izslēgts — bez šifrēšanas';
$string['noexpiry'] = 'Bez derīguma termiņa';
$string['oldmessagenotfound'] = 'Jūs mēģinājāt manuāli autentificēt ziņojumu, taču ziņojumu nevarēja atrast. Iespējams, ziņojums jau ir apstrādāts vai ir beidzies tā derīguma termiņš.';
$string['oneday'] = 'Viena diena';
$string['onehour'] = 'Viena stunda';
$string['oneweek'] = 'Viena nedēļa';
$string['oneyear'] = 'Viens gads';
$string['pluginname'] = 'Ienākošo ziņojumu konfigurācija';
$string['replysubjectprefix'] = 'Atb.:';
$string['requirevalidation'] = 'Validēt sūtītāja adresi';
$string['ssl'] = 'SSL (automātiskā SSL versija)';
$string['sslv2'] = 'SSLv2 (piespiedu SSL Version 2)';
$string['sslv3'] = 'SSLv2 (piespiedu SSL Version 3)';
$string['taskcleanup'] = 'Neverificētu ienākošo e-pasta ziņojumu tīrīšana';
$string['taskpickup'] = 'Ienākošā e-pasta savākšana';
$string['tls'] = 'started via protocol-level negotiation over unencrypted channel';
$string['tlsv1'] = 'TLSv1 (TLS tiešās versijas 1.x savienojums ar serveri)';
$string['validateaddress'] = 'Validēt sūtītāja e-pasta adresi';
$string['validateaddress_help'] = 'Pēc tam, kad no lietotāja ir saņemts ziņojums, Totara šo ziņojumu mēģina validēt, salīdzinot sūtītāja e-pasta adresi ar lietotāja profilā norādīto e-pasta adresi.

Ja sūtītāja adrese neatbilst, lietotājam tiek nosūtīts paziņojums, lai pārliecinātos, vai e-pasta ziņojuma sūtītājs patiešām ir lietotājs.

Ja šis iestatījums ir atspējots, sūtītāja e-pasta adrese netiek pārbaudīta vispār.';
