<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Aizstājējelements ir garāks par oriģinālu, un saīsināšana nav atļauta; nevar turpināt.';
$string['disclaimer'] = 'Es apzinos šīs darbības riskus';
$string['doit'] = 'Jā, veikt šo darbību!';
$string['excludedtables'] = 'Vairākas tabulas netika teksta aizstāšanas laikā netika atjauninātas. Tostarp: konfigurācijas, žurnālu, notikumu un sesijas tabulas.';
$string['invalidcharacter'] = 'Meklēšanas tekstā vai aizstājējtekstā konstatētas nederīgas rakstzīmes.';
$string['notifyfinished'] = '...augšupielāde pabeigta';
$string['notifyrebuilding'] = 'Notiek atkārtota kursa kešatmiņas izveide...';
$string['notimplemented'] = 'Diemžēl šī funkcija jūsu datubāzes draiverī nav ieviesta.';
$string['notsupported'] = 'Šis skripts jāuzskata par eksperimentālu skriptu. Veiktās izmaiņas nevar atsaukt, tādēļ pirms skripta palaišanas jāizveido pilna dublējumkopija!';
$string['pageheader'] = 'Meklēt un aizstāt tekstu visā datubāzē';
$string['pluginname'] = 'DB meklēšana un aizstāšana';
$string['replacewith'] = 'Aizstāt ar šo virkni';
$string['replacewithhelp'] = 'parasti jauns servera URL';
$string['searchwholedb'] = 'Pārmeklēt visu datubāzi, lai atrastu';
$string['searchwholedbhelp'] = 'parasti iepriekšējais servera URL';
$string['shortenoversized'] = 'Saīsināt rezultātus, ja nepieciešams';
