<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'lv', branch 't13-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Norādītā darbība nepastāv.';
$string['availableevdiencecustomfields'] = 'Pieejamā pierādījuma pielāgotie lauki';
$string['cachedef_areamap'] = 'Pielāgotā lauka apgabala kartēšana';
$string['commonsettings'] = 'Biežāk lietotie iestatījumi';
$string['confirmfielddeletionnodata'] = 'Vai tiešām vēlaties dzēst šo lauku?';
$string['confirmfielddeletionplural'] = 'Šajā laukā ir {$a} ieraksti, kas tiks dzēsti. <br />Vai tiešām vēlaties dzēst šo lauku?';
$string['confirmfielddeletionsingle'] = 'Šajā laukā ir 1 ieraksts, kas tiks dzēsts. <br />Vai tiešām vēlaties dzēst šo lauku?';
$string['coursecustomfields'] = 'Kursa pielāgotie lauki';
$string['createnewcustomfield'] = 'Izveidot jaunu pielāgoto lauku';
$string['createnewfield'] = '{$a}&quot';
$string['customfield'] = 'Pielāgots lauks';
$string['customfieldcolumnstextarea'] = 'Kolonnas (teksta apgabals)';
$string['customfieldcolumnstextarea_help'] = '**Kolonnas** iestata teksta apgabala pielāgotā lauka platumu.

Ja teksta apgabalam lieto teksta redaktora spraudni, platumu nosaka spraudnis, un šīs vērtības mainīšanai var nebūt ietekmes.';
$string['customfielddefaultdatacheckbox'] = 'Atzīmēts pēc noklusējuma (izvēles rūtiņa)';
$string['customfielddefaultdatacheckbox_help'] = 'Ja šī opcija ir iestatīta uz Jā, pielāgotā lauka izvēles rūtiņa ir atzīmēta pēc noklusējuma.

Ja šī opcija ir iestatīta uz Nē, pielāgotā lauka izvēles rūtiņa nav atzīmēta pēc noklusējuma.';
$string['customfielddefaultdatamenu'] = 'Noklusējuma vērtība (izvēlne ar izvēlēm)';
$string['customfielddefaultdatamenu_help'] = 'Iestatiet noklusējuma vērtību, kas parādīsies nolaižamajā lodziņā. Noklusējuma vērtībai ir jāparādās augstāk esošajās izvēlnes opcijās.

Atstājiet tukšu, ja nav nepieciešama noklusējuma ievade.';
$string['customfielddefaultdatatext'] = 'Noklusējuma vērtība (teksta ievade)';
$string['customfielddefaultdatatextarea'] = 'Pielāgotā lauka noklusējuma dati';
$string['customfielddefaultdatatextarea_help'] = 'Noklusējuma vērtība ir teksts, kas pēc noklusējuma parādīsies teksta apgabalā.

Atstājiet šo lauku tukšu, ja noklusējuma teksts nav nepieciešams.';
$string['customfielddefaultdatatext_help'] = 'Noklusējuma vērtība ir teksts, kas pēc noklusējuma parādīsies teksta laukā.

Atstājiet šo lauku tukšu, ja noklusējuma teksts nav nepieciešams.';
$string['customfielddefaultdataurl'] = 'Noklusējuma vietrādis URL';
$string['customfielddefaultdataurl_help'] = 'Parādāmais noklusējuma saites teksts. Ja tukšs, tiks parādīts vietrādis URL.';
$string['customfielddefaultdataurltarget'] = 'Atvērt jaunā logā';
$string['customfielddefaultdataurltext'] = 'Noklusējuma teksts';
$string['customfielddefaultdataurltext_help'] = 'Parādāmais noklusējuma saites teksts. Ja tukšs, tiks izmantots vietrādis URL.';
$string['customfieldfieldsizetext'] = 'Parādīšanas lielums (teksta ievade)';
$string['customfieldfieldsizetext_help'] = 'Parādīšanas lielums nosaka teksta laukā parādāmo rakstzīmju skaitu.';
$string['customfieldforceunique'] = 'Pielāgotais lauks ar unikālu vērtību';
$string['customfieldforceunique_help'] = 'Ja šī opcija būs iestatīta uz Jā, pielāgotais lauks pieņems tikai unikālu vērtību. Ja šajā laukā tiks izmantots vērtības dublikāts, sistēma neļaus saglabāt vienumu.

Ja šī opcija būs iestatīta uz Nē, pielāgotais lauks pieņems jebkuru vērtību laukā.';
$string['customfieldfullname'] = 'Pielāgotā lauka pilnais nosaukums';
$string['customfieldfullname_help'] = 'Pielāgota lauka pilnais nosaukums ir pilnīgs pielāgotā lauka nosaukums.';
$string['customfieldhidden'] = 'Pielāgotais lauks paslēpts';
$string['customfieldhidden_help'] = 'Ja šī opcija būs iestatīta uz Jā, pielāgotais lauks nebūs redzams iestatījumu lapā un citās vietās, kur tas citādi tiktu parādīts. Ja opcija būs iestatīta uz Nē, pielāgotais lauks būs redzams.';
$string['customfieldlocked'] = 'Pielāgotais lauks bloķēts';
$string['customfieldlocked_help'] = 'Ja šī opcija būs iestatīta uz Jā, pielāgotajā laukā tiks parādīta tikai lauka iestatīšanas brīdī sniegtā informācija. Laukā nevar rediģēt esošos ierakstus, un tas netiek bloķēts, kad tiek izveidots ieraksts.';
$string['customfieldmaxlengthtext'] = 'Maksimālais garums (teksta ievade)';
$string['customfieldmaxlengthtext_help'] = 'Maksimālais garums nosaka maksimālo rakstzīmju skaitu, ko pieņems teksta lauks.';
$string['customfieldmenuoptions'] = 'Izvēlnes opcijas (izvēlne ar izvēlēm)';
$string['customfieldmenuoptions_help'] = 'Ievadiet izvēlnes opcijas, kas parādīsies nolaižamajā lodziņā.

Katrā rindā ievadiet tikai vienu opciju.';
$string['customfieldmultiselectoptions'] = 'Izvēlnes opcijas (un ikonas)';
$string['customfieldmultiselectoptions_help'] = 'Ievadiet vairākatlases opcijas (un ikonas), kas parādīsies nolaižamajā lodziņā.';
$string['customfieldrequired'] = 'Šis lauks ir obligāts';
$string['customfieldrequired_help'] = 'Ja šī opcija būs iestatīta uz Jā, lauks būs obligāti aizpildāms, veidojot jaunus vienumus.

Ja šī opcija būs iestatīta uz Nē, lauks būs neobligāts, veidojot jaunus vienumus.';
$string['customfieldrowstextarea'] = 'Rindas (teksta apgabals)';
$string['customfieldrowstextarea_help'] = '**Rindas** nosaka teksta apgabala pielāgotā lauka augstumu (rindu skaitu).

Ja teksta apgabalam lieto teksta redaktora spraudni, augstumu nosaka spraudnis, un šīs vērtības mainīšanai var nebūt ietekmes.';
$string['customfields'] = 'Pielāgotie lauki';
$string['customfieldshortname'] = 'Pielāgotā lauka īsais nosaukums';
$string['customfieldshortname_help'] = 'Pielāgotā lauka īsais nosaukums ir pielāgotā lauka saīsinātais nosaukums, un to var izmantot parādīšanas nolūkos.

Pielāgotie lauki tiks parādīti kā opcijas vienumu rediģēšanas ekrānā.';
$string['customfieldtextdateformat'] = 'd/m/G';
$string['customfieldtypecheckbox'] = 'Izvēles rūtiņa';
$string['customfieldtypedatetime'] = 'Datums/laiks';
$string['customfieldtypefile'] = 'Fails';
$string['customfieldtypelocation'] = 'Atrašanās vieta';
$string['customfieldtypelocation_address'] = 'Adrese';
$string['customfieldtypelocation_addressdefault'] = 'Noklusējuma adrese';
$string['customfieldtypelocation_addresslookup'] = 'Kartes atrašanās vieta';
$string['customfieldtypelocation_addresslookupdefault'] = 'Noklusējuma kartes atrašanās vieta';
$string['customfieldtypelocation_display'] = 'Attēlot';
$string['customfieldtypelocation_displayaddress'] = 'Adrese';
$string['customfieldtypelocation_displayboth'] = 'Karte un adrese';
$string['customfieldtypelocation_displaydefault'] = 'Noklusējuma attēlošana';
$string['customfieldtypelocation_displaymap'] = 'Karte';
$string['customfieldtypelocation_mapsize'] = 'Kartes lielums';
$string['customfieldtypelocation_mapsizedefault'] = 'Kartes noklusējuma lielums';
$string['customfieldtypelocation_mapview'] = 'Kartes skats';
$string['customfieldtypelocation_mapviewdefault'] = 'Noklusējuma kartes skats';
$string['customfieldtypelocation_or'] = 'vai';
$string['customfieldtypelocation_searchbutton'] = 'Meklēt';
$string['customfieldtypelocation_setmap'] = 'Iestatīt kartes atrašanās vietu';
$string['customfieldtypelocation_setmap_help'] = 'Varat iestatīt kartes atrašanās vietu, izmantojot iepriekš esošo adresi (ja tā ir norādīta), vai arī meklēt adresi vai pilsētu.

Ja vēlaties precizēt spraudītes atrašanās vietu, varat to izdarīt, noklikšķinot uz tās, turot peles pogu, pārvietojot spraudīti un pēc tam atlaižot peles pogu.';
$string['customfieldtypelocation_sizelarge'] = 'Liels';
$string['customfieldtypelocation_sizemedium'] = 'Vidējs';
$string['customfieldtypelocation_sizesmall'] = 'Mazs';
$string['customfieldtypelocation_useaddress'] = 'Izmantot adresi';
$string['customfieldtypelocation_viewhybrid'] = 'Karte un satelīts (hibrīds)';
$string['customfieldtypelocation_viewmap'] = 'Karte';
$string['customfieldtypelocation_viewsatellite'] = 'Satelīts';
$string['customfieldtypemenu'] = 'Opciju izvēlne';
$string['customfieldtypemultiselect'] = 'Vairākatlase';
$string['customfieldtypetext'] = 'Teksta ievade';
$string['customfieldtypetextarea'] = 'Teksta apgabals';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Atvērt jaunā logā';
$string['customfieldtypeurltext'] = 'Teksts';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Vietrādim URL ir jāsākas ar http://, https:// vai /';
$string['customfieldurl_help'] = 'Vietrādis URL ir sadalīts trīs ievadēs.

* Vietrādis URL — jāsākas ar http://, https:// vai /
* Teksts — neobligāts saites teksts. Ja tas nebūs norādīts, tiks parādīts vietrādis URL
* Atvērt jaunā logā vai cilnē';
$string['defaultchecked'] = 'Atzīmēts pēc noklusējuma';
$string['defaultdata'] = 'Noklusējuma vērtība';
$string['defaultmake'] = 'Atlasīt pēc noklusējuma';
$string['defaultselected'] = 'Atlasīts pēc noklusējuma';
$string['deletefield'] = 'Notiek lauka dzēšana';
$string['description'] = 'Lauka apraksts';
$string['description_help'] = 'Šī pielāgotā lauka teksta apraksts';
$string['editfield'] = 'Pielāgotā lauka rediģēšana: {$a}';
$string['endyear'] = 'Pabeigšanas gads';
$string['error:abstractmethod'] = 'Šī abstraktā metode ir jāignorē';
$string['error:invaliddateformat'] = 'Datuma/laika pielāgotajā laukā “{$a->field}” ir nederīgs datums ({$a->data}).';
$string['error:invaliddatenotunqiue'] = 'Datuma/laika pielāgotajā laukā “{$a->field}” ir datums, kas nav unikāls ({$a->data}).';
$string['error:invaliddatetooearly'] = 'Datuma/laika pielāgotajā laukā “{$a->field}” ir datums ({$a->data}), kas ir agrāks par {$a->year}.';
$string['error:invaliddatetoolate'] = 'Datuma/laika pielāgotajā laukā “{$a->field}” ir datums ({$a->data}), kas ir vēlāks par {$a->year}.';
$string['error:novalue'] = 'Nederīgs CSV faila formāts — “{$a}” pielāgotais lauks nepastāv';
$string['error:updatecustomfield'] = 'Atjauninot pielāgoto lauku, radās kļūda!';
$string['eventdeleted'] = 'Pielāgotais lauks dzēsts';
$string['fieldcolumns'] = 'Kolonnas';
$string['fieldispassword'] = 'Vai šis ir paroles lauks?';
$string['fieldmaxlength'] = 'Maksimālais garums';
$string['fieldrows'] = 'Rindas';
$string['fieldsize'] = 'Parādāmais lielums';
$string['forceunique'] = 'Vai datiem ir jābūt unikāliem?';
$string['gmaptosnotice_apikey'] = 'Pirms maināt skatu, kas ietver karti, pārbaudiet, vai jūsu vietnē ir ievēroti <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API pakalpojumu sniegšanas noteikumi</a>.';
$string['gmaptosnotice_nokey'] = 'Pirms maināt skatu, kas ietver karti, pārbaudiet, vai jūsu vietnē ir ievēroti <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API pakalpojumu sniegšanas noteikumi</a>.

Mēs stingri iesakām iegūt Google Maps JavaScript API atslēgu vai klienta ID un iestatīt to pakalpojumā Totara.';
$string['locationnotfound'] = 'Atrašanās vieta nav atrasta';
$string['locked'] = 'Vai šis lauks ir bloķēts?';
$string['menudefaultnotinoptions'] = 'Noklusējuma vērtība nav viena no opcijām';
$string['menunooptions'] = 'Nav nodrošinātas izvēlnes opcijas';
$string['menunotuniqueoptions'] = 'Izvēlnes opcijām ir jābūt unikālām';
$string['menuoptions'] = 'Izvēlnes opcijas (pa vienai katrā rindā)';
$string['menutoofewoptions'] = 'Jums ir jānorāda vismaz 2 opcijas';
$string['multiselectcolumnicon'] = '{$a} (ikonas)';
$string['multiselectcolumntext'] = '{$a} (teksts)';
$string['multiselectdeleteunlink'] = 'Izdzēšot izvēlnes opciju no pielāgotā lauka iestatījumiem, tā netiks noņemta no ierakstiem, kurā tā ir pašlaik atlasīta';
$string['multiselectoptions'] = 'Izvēlnes opcijas (un ikonas)';
$string['nocustomfieldsdefined'] = 'Nav definēts neviens lauks';
$string['nofileselected'] = 'Nav atlasīts neviens fails';
$string['notset'] = 'Nav iestatīts';
$string['pluginname'] = 'Pielāgotie lauki';
$string['programcertcustomfields'] = 'Pielāgotie lauki Programma un Sertifikācija';
$string['regexpattern'] = 'Parastās izteiksmes validācija';
$string['regexpatterndelimitererror'] = 'Tika izmantots neatļauts norobežotājs vai modifikators. Atļautie norobežotāji: tikai uz priekšu vērstā slīpsvītra (/). Atļautie modifikatori: tikai PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Ievadītā parastā izteiksme nav derīga. Informācija par parastās izteiksmes sintaksi un shēmām ir pieejama PHP PCRE parasto izteiksmju dokumentācijā.';
$string['regexpattern_help'] = 'Parasta izteiksme, kas tiks izmantota, lai nodrošinātu ievadītā teksta atbilstību paredzētajam formātam. Piemēram, “/^[0-9]{3}$/” nodrošina, ka teksts sastāv tieši no 3 skaitļiem.

Šī validācija tiek veikta tikai tad, ja, iesniedzot veidlapas ar pielāgotajiem laukiem, pēc validācijas mainīšanas netiek ietekmēti pašreizējie dati.

Papildinformāciju par parastajām izteiksmēm skatiet PHP PCRE parasto izteiksmju dokumentācijā.';
$string['regexpatternmessage'] = 'Parasto izteiksmju validācijas formāta apraksts';
$string['regexpatternmessage_help'] = 'Pievienojiet apraksta ziņojumu, kurā lietotājiem tiek norādīts nepieciešamais formāts.';
$string['regexvalidationfailed'] = 'Ievadītā vērtība, kas paredzēta {$a}, nav vajadzīgajā formātā.';
$string['requiredandlockednotallowed'] = 'Obligātā un bloķētā statusa kombinācija nav atļauta. Lūdzu, nomainiet vienu no tiem';
$string['returntoframework'] = 'Atgriezties platformā';
$string['shortname'] = 'Īsais nosaukums (jābūt unikālam)';
$string['shortnamenotunique'] = 'Šis īsais nosaukums tiek jau izmantots';
$string['specificsettings'] = 'Specifiski iestatījumi';
$string['startyear'] = 'Uzsākšanas gads';
$string['startyearafterend'] = 'Uzsākšanas gads nevar būt norādīts vēlāk par pabeigšanas gadu';
$string['undelete'] = 'Atsaukt dzēšanu';
$string['visible'] = 'Vai paslēpts iestatījumu lapā?';
$string['wanttime'] = 'Vai iekļaut laiku?';
