<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'lv', branch 't13-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Izsaukta abstrakta metode {$a} — ir jāīsteno';
$string['access'] = 'Piekļuve';
$string['accessbyrole'] = 'Ierobežot piekļuvi, balstoties uz lomu';
$string['accesscontrols'] = 'Piekļuves kontrole';
$string['activateglobalrestriction'] = 'Aktivizēt';
$string['activeglobalrestriction'] = 'Aktīvs';
$string['activeglobalrestriction_help'] = 'Šī opcija nosaka, vai ierobežojums ir aktīvs vai ne. Neaktīvie ierobežojumi tiek ignorēti.';
$string['activeonly'] = 'Tikai aktīvajiem lietotājiem';
$string['activeuser'] = 'Aktīvais lietotājs';
$string['activities'] = 'Aktivitātes';
$string['activitygroupdesc'] = 'Aktivitāšu grupas ļauj definēt aktivitāšu kopas, lai veiktu pārskatus visā vietnē.';
$string['activitygroupingx'] = 'Aktivitāšu grupēšana “{$a}”';
$string['activitygroupnotfound'] = 'Nevarēja atrast aktivitāšu grupu';
$string['activitygroups'] = 'Aktivitāšu grupa';
$string['add'] = 'Pievienot';
$string['addanewscheduledreport'] = 'Pievienot sarakstam jaunu plānoto pārskatu:';
$string['addanothercolumn'] = 'Pievienot vēl vienu kolonnu...';
$string['addanotherfilter'] = 'Pievienot citu filtru...';
$string['addanothersearchcolumn'] = 'Pievienot citu meklēšanas sleju...';
$string['addbadges'] = 'Pievienot nozīmītes';
$string['addcohorts'] = 'Pievienot auditorijas';
$string['addedscheduledreport'] = 'Tika pievienots jauns plānotais pārskats';
$string['addexternalemail'] = 'Pievienot e-pasta adresi';
$string['addnewscheduled'] = 'Pievienot grafiku';
$string['addscheduledreport'] = 'Pievienot plānoto pārskatu';
$string['addsystemusers'] = 'Pievienot sistēmas lietotāju(-us)';
$string['advanced'] = 'Papildu?';
$string['advancedcolumnheading'] = 'Apvienošana vai grupēšana';
$string['advancedgroupaggregate'] = 'Apkopojumi';
$string['advancedgrouptimedate'] = 'Laiks un datums (DB servera laika josla)';
$string['aggregatetypeavg_heading'] = 'Vidējais no {$a}';
$string['aggregatetypeavg_name'] = 'Vidējais';
$string['aggregatetypecountany_heading'] = '{$a} skaits';
$string['aggregatetypecountany_name'] = 'Skaits';
$string['aggregatetypecountdistinct_heading'] = 'Aprēķināt unikālas {$a} vērtības';
$string['aggregatetypecountdistinct_name'] = 'Uzskaitīt unikālos';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Ar komatu atdalītas vērtības bez dublikātiem';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Ar komatu atdalītas vērtības';
$string['aggregatetypemaximum_heading'] = '{$a} maksimālā vērtība';
$string['aggregatetypemaximum_name'] = 'Maksimums';
$string['aggregatetypeminimum_heading'] = '{$a} minimālā vērtība';
$string['aggregatetypeminimum_name'] = 'Minimums';
$string['aggregatetypepercent_heading'] = 'Procenti no {$a}';
$string['aggregatetypepercent_name'] = 'Procentuāla vērtība';
$string['aggregatetypestddev_heading'] = '{$a} standarta novirze';
$string['aggregatetypestddev_name'] = 'Standartnovirze';
$string['aggregatetypesum_heading'] = '{$a} summa';
$string['aggregatetypesum_name'] = 'Summa';
$string['alldata'] = 'visi dati';
$string['allofthefollowing'] = 'Visi norādītie';
$string['allowtotalcount'] = 'Atļaut pārskatiem rādīt kopējo skaitu';
$string['allowtotalcount_desc'] = 'Kad pārskatu redaktora pārskati ir iespējoti, varat to konfigurēt, lai parādītu kopējo ierakstu skaitu, pirms tiek izmantoti filtri. Lūdzu, ņemiet vērā, ka šī skaitļa iegūšana var būt dārga operācija un veiktspējas apsvērumu dēļ iesakām atspējot šo iestatījumu.';
$string['allrestrictions'] = 'All Restrictions';
$string['allscheduledreports'] = 'Visi plānotie pārskati';
$string['and'] = 'un';
$string['anycontext'] = 'Lietotājiem ar piešķirtu lomu jebkurā kontekstā';
$string['anyofthefollowing'] = 'Kāds no norādītajiem';
$string['ascending'] = 'Augošā secībā (no A līdz Z, no 1 līdz 9)';
$string['assignedactivities'] = 'Piešķirtās aktivitātes';
$string['assignedgroups'] = 'Piešķirtās grupas';
$string['assignedusers'] = 'Piešķirtie lietotāji';
$string['assigngroup'] = 'Piešķirt grupai ierobežojumu';
$string['assigngrouprecord'] = 'Piešķirt ierobežojumu ierakstus';
$string['assigngroupuser'] = 'Nozīmēt aizliegtos lietotājus';
$string['at'] = 'plkst.';
$string['audiencevisibility'] = 'Auditorijas redzamība';
$string['audiencevisibilitydisabled'] = 'Auditorijas redzamība (nav piemērojams)';
$string['backtoallgroups'] = 'Atpakaļ pie visām grupām';
$string['badcolumns'] = 'Nederīgas slejas';
$string['badcolumnsdesc'] = 'Šajā pārskatā ir iekļautas šādas slejas, taču pārskata avotā tādas neeksistē. Tas var notikt, ja avots mainās diskā pēc tam, kad ir izveidoti pārskati. Lai labotu, vai nu atjaunojiet iepriekšējo avota failu vai izdzēsiet kolonnas no šī pārskata.';
$string['baseactivity'] = 'Pamatdarbība';
$string['basedon'] = 'Grupa balstīta uz';
$string['baseitem'] = 'Bāzes vienums';
$string['baseitemdesc'] = 'Šai grupai pieejamie apkopotie dati ir balstīti uz jautājumiem “<a href="{$a->url}">{$a->activity}</a>”.';
$string['both'] = 'Abi';
$string['bydateenable'] = 'Rādīt ierakstus, pamatojoties uz ieraksta datumu';
$string['bytrainerenable'] = 'Rādīt ierakstus pēc instruktora';
$string['byuserenable'] = 'Rādīt ierakstus pēc lietotāja';
$string['cache'] = 'Iespējot pārskatu kešošanu';
$string['cachedef_rb_source_directories'] = 'Pārskatu redaktora avota direktorijas ceļu kešatmiņa';
$string['cachegenfail'] = 'Pēdējais mēģinājums ģenerēt kešatmiņu neizdevās. Lūdzu, vēlāk mēģiniet vēlreiz.';
$string['cachegenstarted'] = 'Kešatmiņas ģenerēšana sākās plkst. {$a}. Šis process var aizņemt vairākas minūtes.';
$string['cachenow'] = 'Izveidot tūlīt';
$string['cachenow_help'] = 'Ja **Izveidot tagad** ir atzīmēts, pārskata kešatmiņa tiks ģenerēta uzreiz pēc formas iesniegšanas.';
$string['cachenow_title'] = 'Pārskata kešatmiņa';
$string['cachepending'] = '{$a} Šī pārskata konfigurācijā ir izmaiņas, kas vēl nav piemērotas. Pārskats tiek atjaunināts nākamreiz, kad tiek izstrādāts pārskats.';
$string['cannotviewembedded'] = 'Iegultiem pārskatiem var piekļūt tikai ar iegulto URL';
$string['category'] = 'Kategorija';
$string['changeglobalrestriction'] = 'mainīt';
$string['chooseapp'] = 'Izvēlēties novērtētāju...';
$string['chooseappplural'] = 'Izvēlēties novērtētājus';
$string['choosecatplural'] = 'Izvēlieties kategorijas';
$string['choosecomp'] = 'Izvēlieties kompetenci...';
$string['choosecompplural'] = 'Izvēlieties kompetences';
$string['chooseman'] = 'Izvēlēties pārvaldnieku...';
$string['choosemanplural'] = 'Izvēlēties pārvaldniekus';
$string['chooseorg'] = 'Izvēlēties organizāciju...';
$string['chooseorgplural'] = 'Izvēlēties organizācijas';
$string['choosepos'] = 'Izvēlēties amatu...';
$string['chooseposplural'] = 'Izvēlēties amatus';
$string['chooserestrictiondesc'] = 'Jums ir piekļuve ierakstiem, kas pieder vairākām lietotāju grupām. Atlasiet, kuras ierakstu grupas vēlaties rādīt, skatoties pārskatā:';
$string['chooserestrictiontitle'] = 'Skatīt ierakstus par:';
$string['clearform'] = 'Caurspīdīgs';
$string['clone'] = 'Klons';
$string['clonecompleted'] = 'Pārskats ir veiksmīgi klonēts';
$string['clonedescrhtml'] = 'Pārskats “{$a->origname}”, tostarp turpmāk uzskaitītas īpašības, tiks klonēts kā “{$a->clonename}”: {$a->properties}';
$string['clonefailed'] = 'Nevarēja izveidot pārskata kopiju';
$string['clonenamepattern'] = '{$a} klons';
$string['clonereport'] = 'Klonēt pārskatu';
$string['clonereportaccessreset'] = 'Piekļuves īpašības tiks atiestatītas uz sistēmas iegultā pārskata klona noklusējuma īpašībām';
$string['clonereportaccesswarning'] = 'Brīdinājums! Pārskata saturs un piekļuves kontroles elementi var mainīties, ja kopējat iegulto pārskatu, jo satura vai piekļuves kontroles elementi, kas tiek pielietoti iegultajā lapā, tiks zaudēti.';
$string['clonereportcolumns'] = 'Pārskata slejas';
$string['clonereportfilters'] = 'Pārskata filtri';
$string['clonereportgraph'] = 'Pārskata grafiks un apkopojuma iestatījumi';
$string['clonereportsearchcolumns'] = 'Ziņot par teksta meklēšanas slejām';
$string['clonereportsettings'] = 'Pārskata iestatījumi';
$string['column'] = 'Kolonna';
$string['column_deleted'] = 'Sleja ir izdzēsta';
$string['column_moved'] = 'Sleja ir pārvietota';
$string['columns'] = 'Kolonnas';
$string['columns_updated'] = 'Slejas ir atjauninātas';
$string['column_vis_updated'] = 'Sleju redzamība ir atjaunināta';
$string['competency_evidence'] = 'Pierādījumi par kompetenci';
$string['completedorgenable'] = 'Rādīt ierakstus, kas pabeigti lietotāja organizācijā';
$string['configenablereportcaching'] = 'Tas ļauj administratoriem konfigurēt pārskata kešošanu';
$string['confirmcoldelete'] = 'Vai tiešām vēlaties dzēst šo sleju?';
$string['confirmcolumndelete'] = 'Vai tiešām vēlaties dzēst šo sleju?';
$string['confirmdeleterestriction'] = 'Vai tiešām vēlaties dzēst šo ierobežojumu? Visi ierobežojuma dati tiks zaudēti.';
$string['confirmdeleterestrictionheader'] = 'Apstiprināt ierobežojuma “{$a}” dzēšanu';
$string['confirmfilterdelete'] = 'Vai tiešām vēlaties dzēst šo filtru?';
$string['confirmsearchcolumndelete'] = 'Vai tiešām vēlaties dzēst šo meklēšanas sleju?';
$string['content'] = 'Saturs';
$string['contentclassnotexist'] = 'Satura klase {$a} neeksistē';
$string['contentcontrols'] = 'Satura vadīklas';
$string['contentdesc_orgbelow'] = 'Lietotāja pašreizējā organizācija ir zemāka par “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_orgboth'] = 'Lietotāja pašreizējā organizācija ir vienāda vai zemāka par “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_orgequal'] = 'Lietotāja pašreizējā organizācija ir vienāda ar “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_posbelow'] = 'Lietotāja pašreizējais amats ir zemāks par “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_posboth'] = 'Lietotāja pašreizējais amats ir vienāds vai zemāks par “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_posequal'] = 'Lietotāja pašreizējais amats ir vienāds ar “{$a}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_userdirect'] = '{$a->field} pārskatu nosūtīšana tieši “{$a->user}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_userindirect'] = '{$a->field} pārskatu nosūtīšana netieši “{$a->user}” vienā no lietotāja darba uzdevumiem';
$string['contentdesc_userown'] = '{$a->field} Ir “{$a->user}”';
$string['contentdesc_usertemp'] = '{$a->field} pagaidu pārskatu nosūtīšana “{$a->user}” vienā no lietotāja darba uzdevumiem';
$string['context'] = 'Konteksts';
$string['couldnotsortjoinlist'] = 'Nevar sakārtot savienojumu sarakstu. Avots satur vai nu apļveida atkarības, vai atsauces uz neeksistējošu pievienošanos';
$string['coursecategory'] = 'Kursa kategorija';
$string['coursecategoryid'] = 'Kursa kategorijas ID';
$string['coursecategoryidnumber'] = 'Kursa kategorijas ID numurs';
$string['coursecategorylinked'] = 'Kursa kategorija (saistīta ar kategoriju)';
$string['coursecategorylinkedicon'] = 'Kursa kategorija (saistīta ar kategoriju ar ikonu)';
$string['coursecategorymultichoice'] = 'Kursa kategorija (vairāki izvēles varianti)';
$string['coursecompletedon'] = 'Kurss pabeigts {$a}';
$string['course_completion'] = 'Kursa pabeigšana';
$string['courseenddate'] = 'Beigu datums';
$string['courseenrolavailable'] = 'Atvērt reģistrāciju';
$string['courseenrolledincohort'] = 'Kurss uzņemts auditorijā';
$string['courseenroltype'] = 'Reģistrēšanās veids';
$string['courseexpandlink'] = 'Kursa nosaukums (paplašinātā informācija)';
$string['courseicon'] = 'Kursa ikona';
$string['courseid'] = 'Kursa ID';
$string['courseidnumber'] = 'Kursa ID numurs';
$string['courselanguage'] = 'Kursa valoda';
$string['coursemultiitem'] = 'Kurss (vairāku priekšmetu)';
$string['coursemultiitemchoose'] = 'Izvēlēties kursus';
$string['coursename'] = 'Kursa nosaukums';
$string['coursenameandsummary'] = 'Kursa nosaukums un kopsavilkums';
$string['coursenamelinked'] = 'Kursa nosaukums (saistīts ar kursa lapu)';
$string['coursenamelinkedicon'] = 'Kursa nosaukums (saistīts ar kursa lapu ar ikonu)';
$string['coursenotset'] = 'Kurss nav iestatīts';
$string['courseprogress'] = 'Progress';
$string['courseshortname'] = 'Kursa saīsinātais nosaukums';
$string['coursestartdate'] = 'Kursa sākuma datums';
$string['coursestatuscomplete'] = 'Jūs esat pabeidzis šo kursu';
$string['coursestatusenrolled'] = 'Jūs šobrīd esat pierakstījies šajā kursā';
$string['coursestatusnotenrolled'] = 'Jūs šobrīd neesat pierakstījies šajā kursā';
$string['coursesummary'] = 'Kursa kopsavilkums';
$string['coursetype'] = 'Kursa veids';
$string['coursetypeicon'] = 'Veids';
$string['coursevisible'] = 'Kurss ir redzams';
$string['coursevisibledisabled'] = 'Kurss ir redzams(nav piemērojams)';
$string['createasavedsearch'] = 'Izveidot saglabāto meklēšanu';
$string['createreport'] = 'Izveidot pārskatu';
$string['csvformat'] = 'CSV formāts';
$string['currentfinancial'] = 'Pašreizējais finanšu gads';
$string['currentorg'] = 'Lietotāja pašreizējā organizācija';
$string['currentorgenable'] = 'Rādīt darbinieku ierakstus lietotāja organizācijā';
$string['currentpos'] = 'Lietotāja pašreizējais amats';
$string['currentposenable'] = 'Rādīt darbinieku ierakstus lietotāja amatā';
$string['currentsearchparams'] = 'Saglabājamie iestatījumi';
$string['customiseheading'] = 'Pielāgot virsrakstu';
$string['customisename'] = 'Pielāgot lauka nosaukumu';
$string['daily'] = 'Katru dienu';
$string['data'] = 'Dati';
$string['dateafter'] = 'Pēc {$a}';
$string['datebefore'] = 'Pirms {$a}';
$string['datebetween'] = '{$a->from} līdz {$a->to}';
$string['dateisbetween'] = 'ir starp šodienu un';
$string['datelabelisdaysbetween'] = '{$a->label} ir pēc {$a->daysbefore} un pirms {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Deaktivizēt';
$string['defaultsortcolumn'] = 'Noklusējuma sleja';
$string['defaultsortorder'] = 'Noklusējuma kārtība';
$string['delete'] = 'Dzēst';
$string['deletecheckschedulereport'] = 'Vai tiešām vēlaties dzēst plānoto pārskatu “{$a}”?';
$string['deletedonly'] = 'Tika izdzēsti tikai lietotāji';
$string['deletedscheduledreport'] = 'Plānotais pārskats “{$a}” ir veiksmīgi izdzēsts';
$string['deleteduser'] = 'Dzēsts lietotājs';
$string['deletereport'] = 'Pārskats ir dzēsts';
$string['deletescheduledreport'] = 'Vai dzēst ieplānoto pārskatu?';
$string['descending'] = 'Dilstošā secībā (no Z līdz A, no 9 līdz 1)';
$string['disabled'] = 'Atspējots?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Saglabātā meklējuma rediģēšana';
$string['editreport'] = 'Rediģēt pārskatu “{$a}”';
$string['editrestriction'] = 'Rediģēt ierobežojumu “{$a}”';
$string['editscheduledreport'] = 'Rediģēt plānoto pārskatu';
$string['editthisreport'] = 'Rediģēt šo pārskatu';
$string['emailexternaluserisonthelist'] = 'Šis e-pasts jau atrodas ārējo lietotāju e-pasta sarakstā';
$string['emailexternalusers'] = 'Ārējo lietotāju e-pasti';
$string['embedded'] = 'Iegults';
$string['embeddedaccessnotes'] = '<strong>Brīdinājums!</strong> Iegultiem pārskatiem var būt savi piekļuves ierobežojumi, kas tiek piemēroti lapai, kurā tie iegulti. Tie var ignorēt tālāk minētos iestatījumus, vai arī piemērot tos, kā arī savus ierobežojumus.';
$string['embeddedcontentnotes'] = '<strong>Brīdinājums!</strong> Iegultiem pārskatiem var tikt piemēroti papildu satura ierobežojumi, izmantojot <em> iegultos parametrus</em>. Tie var ierobežot arī pārskatā redzamo saturu';
$string['embeddedreports'] = 'Iegultie pārskati';
$string['enableglobalrestrictions'] = 'Iespējot pārskatu ierobežojumus';
$string['enableglobalrestrictions_desc'] = 'Globālo lietotāju pārskatu ierobežojumi ir paredzēti, lai ierobežotu saturu, kas redzams pārskatu izstrādātāju pārskatos. Šīs funkcijas ieslēgšana ļauj kontrolēt to, kādi ieraksti ir redzami lietotājiem, kuri aplūko pārskata veidotāju pārskatus, bet var būtiski ietekmēt to veiktspēju.';
$string['enablereportcaching'] = 'Iespējot pārskatu kešošanu';
$string['enablereportgraphs'] = 'Iespējot pārskatu veidotāju grafikus';
$string['enablereportgraphsinfo'] = 'Šī opcija ļaus jums: iespējot (parādīt) vai atspējot pārskatu veidotāju grafikus šajā lapā.

* Ja atlasīta iespēja “Parādīt”, visi ar pārskatiem saistītie pārskatu veidotāju grafiki būs redzami un pieejami.
* Ja atlasīta iespēja “Atspējot”, neviens no pārskatu veidotāju grafikiem nebūs redzams vai pieejams.';
$string['enrol'] = 'Reģistrēties';
$string['enrolledcoursecohortids'] = 'Pieteiktās kursa auditorijas ID';
$string['enrolledprogramcohortids'] = 'Pieteiktās programmas auditorijas ID';
$string['enrolusing'] = 'Pieteikties ar — {$a}';
$string['error:addscheduledreport'] = 'Pievienojot jaunu plānoto pārskatu, radās kļūda';
$string['error:bad_sesskey'] = 'Radās kļūda, jo sesijas atslēga nesakrita';
$string['error:cachenotfound'] = 'Nevar iztīrīt kešatmiņu. Šķiet, ka tā jau ir tukša.';
$string['error:columnextranameid'] = 'Slejas papildu lauka “{$a}” aizstājvārds nedrīkst būt “ID”';
$string['error:columnnameid'] = 'Lauka “{$a}” aizstājvārds nedrīkst būt “ID”';
$string['error:column_not_deleted'] = 'Dzēšot šo sleju, radās problēma';
$string['error:column_not_moved'] = 'Radās problēma, pārvietojot šos sleju';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Slejas opcija ar tipu “{$a->type}” un vērtību “{$a->value}” nav atrodama avotā “{$a->source}”';
$string['error:columns_not_updated'] = 'Atjauninot sleju, radās problēma.';
$string['error:column_vis_not_updated'] = 'Slejas redzamību nevar atjaunināt';
$string['error:couldnotcreatenewreport'] = 'Nevarēja izveidot jaunu pārskatu';
$string['error:couldnotgenerateembeddedreport'] = 'Izveidojot šo pārskatu, radās problēma';
$string['error:couldnotsavesearch'] = 'Nevarēja saglabāt meklēšanas rezultātu';
$string['error:couldnotupdateglobalsettings'] = 'Atjauninot globālos iestatījumus, radās kļūda';
$string['error:couldnotupdatereport'] = 'Nevarēja atjaunināt pārskatu';
$string['error:creatingembeddedrecord'] = 'Veidojot iegulto ierakstu, radās kļūda: {$a}';
$string['error:emailrequired'] = 'jūsu izvēlētajai eksportēšanas iespējai ir nepieciešama vismaz viena saņēmēja e-pasta adrese';
$string['error:emptyexportfilesystempath'] = 'Ja iespējojāt eksportēšanu uz failu sistēmu, jums jāprecizē failu sistēmas ceļš.';
$string['error:failedtoremovetempfile'] = 'Neizdevās noņemt pagaidu pārskata eksporta failu';
$string['error:filter_not_deleted'] = 'Dzēšot filtru, radās problēma';
$string['error:filter_not_moved'] = 'Pārvietojot šo filtru, radās problēma';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filtrēšanas opcija ar veidu “{$a->type}” un vērtība “{$a->value}” nav atrodams avotā “{$a->source}”';
$string['error:filters_not_updated'] = 'Atjauninot filtru, radās problēma';
$string['error:fusion_oauthnotsupported'] = 'Sapludināšanas eksportēšana, izmantojot OAuth, pašlaik netiek atbalstīta.';
$string['error:globalrestrictionrequired'] = 'Jāatlasa vismaz viens ierobežojums.';
$string['error:grouphasreports'] = 'Jūs nevarat dzēst grupu, kuru izmanto pārskati.';
$string['error:groupnotcreated'] = 'Grupu nevar izveidot';
$string['error:groupnotcreatedinitfail'] = 'Grupu nevar izveidot — neizdevās inicializēt tabulas!';
$string['error:groupnotcreatedpreproc'] = 'Grupu nevar izveidot — pirmsprocess nav atrasts!';
$string['error:groupnotdeleted'] = 'Grupu nevar izdzēst';
$string['error:invalidreportid'] = 'Pārskata ID nav derīgs';
$string['error:invalidreportscheduleid'] = 'Plānotā pārskata ID nav derīgs';
$string['error:invalidsavedsearchid'] = 'Saglabāto meklēšanas rezultātu ID nav derīgs';
$string['error:invalidsourceforfilter'] = 'Pārskata avotam nevar izmantot filtru.';
$string['error:invaliduserid'] = 'Nederīgs lietotāja ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Filtram ar tipu “{$a->type}” un vērtību “{$a->value}” avotā “{$a->source}” nav atrodami savienojumi';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Slejām ar tipu “{$a->type}” un vērtību “{$a->value}” avotā “{$a->source}” nav atrodami savienojumi';
$string['error:joinxhasdependencyyinz'] = 'Savienojuma nosaukums “{$a->join}” satur atkarību “{$a->dependency}”, kas nav spēkā avota “{$a->source}” savienojumu sarakstā';
$string['error:joinxisreservediny'] = 'Savienojuma nosaukums “{$a->join}” avotā “{$a->source}” ir SQL rezervētais vārds. Lūdzu, pārdēvējiet savienojumu';
$string['error:joinxusedmorethanonceiny'] = 'Savienojuma nosaukums “{$a->join}” avotā “{$a->source}” lietots vairāk nekā vienu reizi';
$string['error:missingdependencytable'] = 'Pārskata avotā {$a->source} trūkst savienojumu saraksta atkarību tabulas: {$a->join}!';
$string['error:mustselectsource'] = 'Jums jāizvēlas pārskata avots';
$string['error:nocolumns'] = 'Netika atrasta neviena sleja. Uzdodiet savam vietnes izstrādātājam pievienot avotam “{$a}” jaunu slejas opciju.';
$string['error:nocolumnsdefined'] = 'Šai slejai nav definēts neviens pārskats. Uzdodiet savam vietnes administratoram pievienot dažas slejas.';
$string['error:nocontentrestrictions'] = 'Šim avotam nav satura ierobežojumu. Lai izmantotu ierobežojumus, lūdziet vietnes izstrādātājam pievienot avotam “{$a}” vajadzīgo kodu.';
$string['error:nographseries'] = 'Nav grafika izveidei atbilstošu sleju. Šajā pārskatā jums jāpievieno dažas slejas ar skaitliskiem datiem vai jāiestata “Grafika veids” uz “Nav”.';
$string['error:nopdf'] = 'Nav atrasts neviens PDF spraudnis';
$string['error:norolesfound'] = 'Nav atrasta neviena loma';
$string['error:nosavedsearches'] = 'Šajā pārskatā vēl nav saglabātu meklēšanas rezultātu';
$string['error:nosources'] = 'Nav atrasts neviens avots. Lai pievienotu pārskatus, ir nepieciešams vismaz viens avots. Lūdziet vietnes izstrādātājam pievienot nepieciešamos failus koda bāzei.';
$string['error:nosvg'] = 'SVG netiek atbalstīts';
$string['error:notapathexportfilesystempath'] = 'Noteiktais failu sistēmas ceļš satur nederīgas rakstzīmes.';
$string['error:notdirexportfilesystempath'] = 'Noteiktais failu sistēmas ceļš nepastāv vai nedarbojas kā direktorijs.';
$string['error:notwriteableexportfilesystempath'] = 'Noteiktais failu sistēmas ceļā nevar izdarīt ierakstus.';
$string['error:problemobtainingcachedreportdata'] = 'Radās problēma, iegūstot šī pārskata kešatmiņā saglabātos datus. Tas varētu būt saistīts ar kešatmiņas reģenerāciju. Mēģiniet vēlreiz. Ja problēma saglabājas, atspējojiet šī pārskata kešatmiņu. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Radās problēma, iegūstot šī pārskata datus: {$a}';
$string['error:processfile'] = 'Nevar izveidot procesa failu. Lūdzu, mēģiniet vēlāk.';
$string['error:propertyxmustbesetiny'] = 'Īpašums “{$a->property}” ir jānosaka klasē “{$a->class}”';
$string['error:reportcacheinitialize'] = 'Šī pārskata kešatmiņa ir atspējota';
$string['error:reportgraphsdisabled'] = 'Pārskatu veidotāja grafiki šajā vietnē nav iespējoti.';
$string['error:reporturlnotset'] = 'Trūkst pārskata {$a} url, lūdzu, jautājiet saviem vietnes izstrādātājiem pārbaudīt kodu';
$string['error:savedsearchnotdeleted'] = 'Saglabātos meklēšanas rezultātus neizdevās izdzēst';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['error:updatescheduledreport'] = 'Atjauninot plānoto pārskatu, radās kļūda';
$string['eventreportcloned'] = 'Pārskats ir klonēts';
$string['eventreportcreated'] = 'Pārskats ir izveidots';
$string['eventreportdeleted'] = 'Pārskats ir dzēsts';
$string['eventreportexported'] = 'Pārskats ir eksportēts';
$string['eventreportupdated'] = 'Pārskats ir atjaunināts';
$string['eventreportviewed'] = 'Pārskats ir skatīts';
$string['excludetags'] = 'Izslēgt ierakstus ar atzīmi';
$string['export'] = 'Eksportēt';
$string['exportas'] = 'Eksportēt kā';
$string['exportcsv'] = 'Eksportēt CSV formātā';
$string['exportfilesystemoptions'] = 'Eksportēšanas opcijas';
$string['exportfilesystempath'] = 'Faila eksportēšanas ceļš';
$string['exportfilesystempath_help'] = 'Absolūtais failu sistēmas ceļš uz direktoriju, kurā var veikt ierakstus, eksportēt un saglabāt pārskatus.

**Brīdinājums!** Ja gatavojaties eksportēt pārskatus uz failu sistēmu, pārliecinieties, ka konfigurējat pareizu sistēmas ceļu.';
$string['exportfusion'] = 'Eksportēt uz Google Fusion';
$string['exportods'] = 'Eksportēt ODS formātā';
$string['exportoptions'] = 'Eksportēšanas formātu iespējas';
$string['exportpdf_landscape'] = 'Eksportēt PDF (ainavas) formātā';
$string['exportpdf_mramlimitexceeded'] = 'Paziņojums. Ram atmiņas limits ir pārsniegts! Iespējams, ka eksportētais pārskats ir pārāk liels, jo tas aizņem gandrīz visus {$a} MB RAM atmiņas. Lai to izveidotu, lūdzu, apsveriet pārskata lieluma samazināšanu, filtru lietošanu vai pārskata sadalīšanu vairākos failos.';
$string['exportpdf_portrait'] = 'Eksportēt PDF (portreta) formātā';
$string['exportproblem'] = 'Lejuplādējot failu, radās problēma';
$string['exporttoemail'] = 'Nosūtīt plānoto pārskatu pa e-pastu';
$string['exporttoemailandsave'] = 'Nosūtīt un saglabāt plānoto pārskatu failā';
$string['exporttofilesystem'] = 'Eksportēt uz failu sistēmu';
$string['exporttofilesystemenable'] = 'Iespējot eksportēšanu uz failu sistēmu';
$string['exporttosave'] = 'Saglabāt plānoto pārskatu tikai failu sistēmā';
$string['exportxls'] = 'Eksportēt Excel formātā';
$string['externalemail'] = 'Ārējā e-pasta adrese, kuru pievienot';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() papildu sql vajadzētu izmantot nosauktos parametrus';
$string['filter'] = 'Filtrs';
$string['filter_assetavailable'] = 'Pieejams starp';
$string['filter_assetavailable_help'] = 'Šis filtrs ļauj atrast sesijai pieejamos līdzekļus, norādot sesijas sākuma un beigu datumu.';
$string['filterby'] = 'Filtrēt pēc';
$string['filtercheckboxallno'] = 'Visas vērtības “Nē”';
$string['filtercheckboxallyes'] = 'Visas vērtības “Jā”';
$string['filtercheckboxanyno'] = 'Jebkura vērtība “Nē”';
$string['filtercheckboxanyyes'] = 'Jebkura vērtība “Jā”';
$string['filtercontains'] = 'Jebkurš no atlasītajiem';
$string['filtercontainsnot'] = 'Neviens no atlasītajiem';
$string['filterdeleted'] = 'Filtrs ir izdzēsts';
$string['filterequals'] = 'Visi atlasītie';
$string['filterequalsnot'] = 'Ne visi no atlasītajiem';
$string['filtermoved'] = 'Filtrs ir pārvietots';
$string['filternameformatincorrect'] = 'get_filter_joins (): filtra nosaukuma formāts ir nepareizs. Iespējams, vaicājuma fragmentos ir iekļauts svītras simbols.';
$string['filter_roomavailable'] = 'Pieejams starp';
$string['filter_roomavailable_help'] = 'Šis filtrs ļauj atrast sesijai pieejamās telpas, norādot sesijas sākuma un beigu datumu.';
$string['filters'] = 'Filtri';
$string['filters_updated'] = 'Filtri ir atjaunināti';
$string['financialyear'] = 'Finanšu gada sākums';
$string['financialyeardaystart'] = 'Finanšu gada sākuma datums';
$string['financialyearmonthstart'] = 'Finanšu gada pirmais mēnesis';
$string['format'] = 'Formāts';
$string['general'] = 'Vispārējs';
$string['generalperformancesettings'] = 'Vispārējie veiktspējas iestatījumi';
$string['globalrestriction'] = 'Globālo pārskatu ierobežojumi';
$string['globalrestrictiondefault'] = 'Iespējot globālos ierobežojumus jauno lietotāju pārskatos';
$string['globalrestrictiondefault_desc'] = 'Ja tas ir atzīmēts, visiem jaunizveidotajiem lietotāju pārskatiem tiks iespējoti vispārējie pārskata ierobežojumi.';
$string['globalrestrictiondescription'] = 'Globālie pārskata ierobežojumi katram pārskatam tiek iespējoti atsevišķi cilnē “Saturs”. Administrators var veikt konfigurēšanu, ja globālie pārskata ierobežojumi tiek automātiski iespējoti visos jaunajos pārskatos.';
$string['globalrestriction_help'] = 'Norādiet, vai šajā pārskatā ir iespējoti vispārējie pārskata ierobežojumi.';
$string['globalrestrictionnew'] = 'Jauns ierobežojums';
$string['globalrestrictionnotsupported'] = 'Pārskata avots neatbalsta vispārējos pārskata ierobežojumus.';
$string['globalrestrictionrecordsperpage'] = 'Globālais pārskats ierobežo ierakstu skaitu vienā lappusē';
$string['globalrestrictionrecordsperpage_desc'] = 'Vienā lapā veikto ierakstu skaits ļauj noteikt, cik ierakstu tiek rādīts pārskata lapā.';
$string['globalrestrictions'] = 'Pārskata veidotāja pārskatu vispārējie pārskata ierobežojumi';
$string['globalsettings'] = 'Vispārējie iestatījumi';
$string['globalsettingsupdated'] = 'Globālie iestatījumi ir atjaunināti';
$string['gotofacetofacesettings'] = 'Lai skatītu šo pārskatu, dodieties uz semināru aktivitāti un administrācijas izvēlnē “Semināru administrācija” izmantojiet saiti “Izziņotais procentu pārskats”.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}%, lai pabeigtu)';
$string['graph'] = 'Grafiks';
$string['graphadvancedoptions'] = 'Detalizētās opcijas';
$string['graphcategory'] = 'Kategorija';
$string['graphlegend'] = 'Apzīmējumi';
$string['graphmaxrecords'] = 'Maksimālais izmantoto ierakstu skaits';
$string['graphnocategory'] = 'Numerācija';
$string['graphorientation'] = 'Orientācija';
$string['graphorientationcolumn'] = 'Datu virknes slejās';
$string['graphorientation_help'] = 'Nosaka, kā pārskata dati tiek interpretēti, lai izveidotu grafiku. Ja ir izvēlēta opcija “Datu virknes slejās”, pārskata veidotājs uzskaita pārskatu slejas kā datu sērijas. Vairumā gadījumu tas ir tas, ko vēlaties. Ja ir atlasīta opcija “Datu virknes rindās”, pārskatu veidotājs izmanto katru sleju kā atsevišķu datu virkni — datu rindas tiks uzskatītas par datu punktiem. Ja pārskatā ir vairāk sleju nekā rindu, parasti jums jāatlasa tikai “Datu virknes rindās”.';
$string['graphorientationrow'] = 'Datu virknes rindās';
$string['graphseries'] = 'Datu avoti';
$string['graphseries_help'] = 'Atlasiet vienu vai vairākas slejas, lai tās izmantotu kā grafiku datu avotus. Iekļautas tikai slejas ar saderīgiem skaitliskiem datiem.';
$string['graphsettings'] = 'Pielāgotie iestatījumi';
$string['graphsettings_help'] = 'Uzlaboti SVGGraph iestatījumi PHP ini faila formātā. Skatiet <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>, lai iegūtu sīkāku informāciju.';
$string['graphstacked'] = 'Grupēts';
$string['graphtype'] = 'Grafika veids';
$string['graphtypearea'] = 'Apgabals';
$string['graphtypebar'] = 'Horizontālā josla';
$string['graphtypecolumn'] = 'Kolonna';
$string['graphtype_help'] = 'Atlasiet grafika veidu, lai pārskatā parādītu grafiku, atlasiet “Nav”, lai noņemtu grafiku no pārskata.';
$string['graphtypeline'] = 'Rinda';
$string['graphtypepie'] = 'Sektoru diagramma';
$string['graphtypescatter'] = 'Izkaisījums';
$string['graph_updated'] = 'Diagramma ir atjaunināta';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Vai tiešām vēlaties dzēst šo grupu?';
$string['groupcontents'] = 'Šī grupa pašlaik satur {$a->count} atsauksmju aktivitātes, kas apzīmētas ar oficiālo <strong>“{$a->tag}”</strong> tagu:';
$string['groupdeleted'] = 'Grupa ir izdzēsta.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grupēšanas funkcija “{$a->groupfunc}” neeksistē veida laukā “{$a->type}” un vērtības laukā “{$a->$value}”';
$string['groupname'] = 'Grupas nosaukums';
$string['grouptag'] = 'Grupas tags';
$string['heading'] = 'Galvene';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Tālāk norādītās izvēles nosaka, kuras slejas tiek parādītas pārskatā un kā šīs slejas ir marķētas.';
$string['help:restrictionoptions'] = 'Tālāk esošās izvēles rūtiņas nosaka, kam ir piekļuve šim pārskatam un kurus ierakstus atļauts apskatīt. Ja neviena opcija netiek atzīmēta, rezultāti nav redzami. Lai skatītu plašāku informāciju, noklikšķiniet uz palīdzības ikonas';
$string['hidden'] = 'Paslēpt manos pārskatos';
$string['hiddencellvalue'] = 'hidden&gt';
$string['hide'] = 'Paslēpt';
$string['hierarchyfiltermusthavetype'] = 'Hierarhijas filtram ar tipu “{$a->type}” un vērtību “{$a->value}” avotā “{$a->source}” jābūt norādītam “hierarchytype”';
$string['includechildorgs'] = 'Iekļaut bērnelementu organizāciju ierakstus';
$string['includechildpos'] = 'Iekļaut bērnelementu amatu ierakstus';
$string['includeemptydates'] = 'Iekļaut ierakstu, ja datums nav norādīts';
$string['includerecordsfrom'] = 'Iekļaut ierakstus no';
$string['includetags'] = 'Iekļaut ierakstus, kas atzīmēti ar';
$string['includetrainerrecords'] = 'Iekļaut ierakstus no konkrētiem instruktoriem';
$string['includeuserrecords'] = 'Iekļaut ierakstus no konkrētiem lietotājiem';
$string['initialdisplay'] = 'Ierobežot sākotnējo displeju';
$string['initialdisplay_disabled'] = 'Šis iestatījums nav pieejams, ja nav iespējoti filtri';
$string['initialdisplay_error'] = 'Pēdējo filtru nevar izdzēst, ja sākotnējais displejs ir ierobežots';
$string['initialdisplay_heading'] = 'Filtru veiktspējas iestatījumi';
$string['initialdisplay_help'] = 'Šis iestatījums nosaka, kā sākotnēji tiek rādīts pārskats, un to ir ieteicams izmantot lielākos pārskatos, kuros tiks filtrēti rezultāti (piemēram, vietņu žurnāli). Tas palielina pārskata sagatavošanas ātrumu, ļaujot filtrēt un rādīt tikai rezultātus, nevis sākotnēji mēģināt rādīt *visus* datus.

**Atspējots**: pārskats nekavējoties parādīs visus *(noklusējuma)* rezultātus

**Iespējots**: pārskatā rezultāti netiks ģenerēti, kamēr netiks piemērots filtrs vai netiks veikta tukša meklēšana.';
$string['initialdisplay_pending'] = 'Lūdzu, izmantojiet filtru, lai skatītu šī pārskata rezultātus, vai nospiediet meklēšanas pogu, nepievienojot filtrus, lai skatītu visus ierakstus';
$string['is'] = 'ir';
$string['isbelow'] = 'ir zem';
$string['isnotempty'] = 'nav tukšs (NAV NULLE)';
$string['isnotfound'] = 'NAV ATRASTS';
$string['isnt'] = 'nav';
$string['isnttaggedwith'] = 'nav atzīmēts ar';
$string['istaggedwith'] = 'ir atzīmēts ar';
$string['jobassign_appraiser'] = 'Lietotāja vērtētājs(-i)';
$string['jobassign_children'] = 'Iekļaut bērnelementus';
$string['jobassign_jobend'] = 'Lietotāja darba beigu datums(-i)';
$string['jobassign_jobstart'] = 'Lietotāja darba sākuma datums(-i)';
$string['jobassign_jobtitle'] = 'Lietotāja amata nosaukums(-i)';
$string['jobassign_manager'] = 'Visi piešķirtie vadītāji';
$string['jobassign_organisation'] = 'Visas piešķirtās organizācijas';
$string['jobassign_position'] = 'Visi piešķirtie amati';
$string['joinnotinjoinlist'] = '{$a->join} nav savienojumu sarakstā {$a->usage}';
$string['last30days'] = 'Pēdējās 30 dienas';
$string['lastcached'] = 'Pēdējo reizi saglabāts {$a} kešatmiņā';
$string['lastchecked'] = 'Pēdējās apstrādes datums';
$string['lastfinancial'] = 'Iepriekšējais finanšu gads';
$string['manageactivitygroups'] = 'Pārvaldīt darba grupas';
$string['manageglobalrestrictions'] = 'Globālo pārskatu ierobežojumi';
$string['managereports'] = 'Pārvaldīt pārskatus';
$string['managername'] = 'Pārvaldnieka vārds';
$string['managesavedsearches'] = 'Pārvaldīt meklēšanas rezultātus';
$string['missingsearchname'] = 'Trūkst meklējamā vārda';
$string['monthly'] = 'Katru mēnesi';
$string['movedown'] = 'Pārvietot uz leju';
$string['moveup'] = 'Pārvietot uz augšu';
$string['myreports'] = 'Mani pārskati';
$string['name'] = 'Nosaukums';
$string['name_help'] = 'Šis nosaukums tiks izmantots, lai noteiktu pārskata ierobežojumu.';
$string['newgroup'] = 'Izveidot jaunu atribūtu grupu';
$string['newreport'] = 'Jauns pārskats';
$string['newreportcreated'] = 'Izveidots jauns pārskats. Noklikšķiniet uz iestatījumiem, lai rediģētu filtrus un slejas';
$string['newrestriction'] = 'Izveidot jaunu ierobežojumu';
$string['next30days'] = 'Nākamās 30 dienas';
$string['nice_time_unknown_timezone'] = 'Nezināma laika josla';
$string['noactiverestrictionsbehaviour'] = 'Vispārējie ierobežojumi lietotājiem bez aktīviem ierobežojumiem';
$string['noactiverestrictionsbehaviourall'] = 'Rādīt visus ierakstus';
$string['noactiverestrictionsbehaviour_desc'] = 'Norāda, ko lietotāji redzēs, kad skatīs pārskatu ar iespējotiem vispārējiem ierobežojumiem, ja tiem nav nekādu ierobežojumu.';
$string['noactiverestrictionsbehaviournone'] = 'Nerādīt ierakstus';
$string['nocolumnsyet'] = 'Vēl nav izveidotas slejas — pievienojiet tās, atlasot slejas nosaukumu tālāk esošajā nolaižamajā sarakstā.';
$string['nocontentrestriction'] = 'Rādīt visus ierakstus';
$string['nodeletereport'] = 'Pārskatu nevar izdzēst';
$string['noembeddedreports'] = 'Nav iegulto pārskatu. Iegultie pārskati ir ziņojumi, kas ir stingri iekodēti tieši lapā. Parasti tos izveido vietnes izstrādātājs.';
$string['noemptycols'] = 'Jums jānorāda slejas virsraksts';
$string['nofilteraskdeveloper'] = 'Netika atrasti filtri. Uzdodiet savam vietnes izstrādātājam pievienot avotam “{$a}” jaunu filtra opciju.';
$string['nofilteroptions'] = 'Šim filtram nav izvēles iespēju';
$string['nofiltersetfortypewithvalue'] = 'get_field(): filtra opcijās tipam “{$a->type}” ar vērtību “{$a->value}” nav iestatīts filtrs';
$string['nofiltersyet'] = 'Vēl nav izveidoti meklēšanas lauki — pievienojiet tos, atlasot meklēšanas vienumu nolaižamajā sarakstā.';
$string['noglobalrestrictionsfound'] = 'Nav vispārēju ierobežojumu.';
$string['nogroups'] = 'Pašreiz nav nevienas aktivitātes grupas';
$string['noheadingcolumnsdefined'] = 'Nav definēta neviena virsraksta sleja';
$string['noneselected'] = 'Neviens nav atlasīts';
$string['nonglobalrestrictionsources'] = 'Brīdinājums! Pārskata veidotāja avoti: {$a} neatbalsta vispārējos ierobežojumus. Lai strādātu ar globālo ierobežojumu API, šādu avotu izstrādātājiem tie būtu jāatjaunina.';
$string['nopermission'] = 'Jums nav atļaujas skatīt šo lapu';
$string['norecordsinreport'] = 'Šajā pārskatā nav ierakstu';
$string['norecordswithfilter'] = 'Neviens ieraksts neatbilst jūsu izvēlētajiem kritērijiem';
$string['noreloadreport'] = 'Nevarēja atiestatīt pārskata iestatījumus';
$string['norepeatcols'] = 'Jūs nevarat iekļaut to pašu sleju vairāk nekā vienu reizi';
$string['norepeatfilters'] = 'Jūs nevarat iekļaut to pašu filtru vairāk nekā vienu reizi';
$string['noreports'] = 'Nav izveidots neviens pārskats. Jūs varat izveidot pārskatu, izmantojot tālāk esošo veidlapu.';
$string['noreportscount'] = 'Nav pārskatu, kurā tiek izmantota šī grupa';
$string['norestriction'] = 'Visi lietotāji var skatīt šo pārskatu';
$string['norestrictionsfound'] = 'Nav atrasti ierobežojumi. Uzdodiet savam izstrādātājam pievienot ierobežojumus /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Nav plānotu pārskatu';
$string['nosearchcolumnsaskdeveloper'] = 'Netika atrasta neviena meklēšanas sleja. Uzdodiet savam izstrādātājam avotā “{$a}” definēt teksta laukus un gara teksta laukus kā pieejamus meklēšanai.';
$string['nosearchcolumnsyet'] = 'Nav pievienota neviena meklēšanas sleja — pievienojiet tās, atlasot sleju tālāk redzamajā nolaižamajā slejā.';
$string['noshortnameorid'] = 'Nederīgs pārskata ID vai saīsinātais vārds';
$string['notags'] = 'Nav oficiālu tagu. Lai izveidotu grupas, jums ir jāizveido viens vai vairāki oficiāli tagi.';
$string['notcached'] = 'Vēl nav saglabāts kešatmiņā';
$string['notspecified'] = 'Nav norādīts';
$string['notyetchecked'] = 'Vēl nav apstrādāts';
$string['nouserreports'] = 'Jums nav neviena pārskata. Piekļuvi pārskatiem konfigurē jūsu vietnes administrators. Ja vēlaties apskatīt pārskatu, lūdziet pārbaudīt pārskata piekļuves atļaujas.';
$string['numresponses'] = '{$a} atbilde(-es).';
$string['occurredafter'] = 'notika pēc';
$string['occurredbefore'] = 'notika pirms';
$string['occurredprevfinancialyear'] = 'notika iepriekšējā finanšu gadā';
$string['occurredthisfinancialyear'] = 'notika šajā finanšu gadā';
$string['odsformat'] = 'ODS formāts';
$string['on'] = 'atrodas';
$string['onlydisplayrecordsfor'] = 'Rādīt tikai ierakstus par';
$string['onthe'] = 'izvēlnē';
$string['options'] = 'Opcijas';
$string['or'] = 'vai';
$string['organisationframework'] = 'Lietotāja organizācijas struktūra';
$string['organisationframeworkdescription'] = 'Lietotāja organizācijas struktūras apraksts';
$string['organisationframeworkid'] = 'Lietotāja organizācijas struktūras ID';
$string['organisationframeworkidnumber'] = 'Lietotāja organizācijas struktūras ID numurs';
$string['organisationtype'] = 'Lietotāja organizācijas veids';
$string['organisationtypeid'] = 'Lietotāja organizācijas veida ID';
$string['orsuborg'] = '(vai apakšorganizācija)';
$string['orsubpos'] = '(vai apakšamats)';
$string['pdffont'] = 'PDF eksportēšanas fonts';
$string['pdffont_help'] = 'Eksportējot pārskatu no pārskata veidotāja kā PDF failu, tiks izmantots šis fonts. Ja tas ir atlasīts pēc noklusējuma, Totara atlasīs fontu, kas ir piemērots lietotāja valodai.';
$string['performance'] = 'Sniegums';
$string['pluginadministration'] = 'Pārskata veidotāja administrēšana';
$string['pluginname'] = 'Pārskata veidotājs';
$string['posenddate'] = 'Lietotāja darba uzdevuma beigu datums';
$string['positionframework'] = 'Lietotāja amata struktūra';
$string['positionframeworkdescription'] = 'Lietotāja amata struktūras apraksts';
$string['positionframeworkid'] = 'Lietotāja amata struktūras ID';
$string['positionframeworkidnumber'] = 'Lietotāja amata struktūras ID numurs';
$string['positiontype'] = 'Lietotāja amata veids';
$string['positiontypeid'] = 'Lietotāja amata veida ID';
$string['posstartdate'] = 'Lietotāja darba uzdevuma sākuma datums';
$string['preprocessgrouptask'] = 'Pirmsprocesa pārskata grupas';
$string['processscheduledtask'] = 'Izveidot plānotos pārskatus';
$string['programenrolledincohort'] = 'Auditorija uzņem programmu';
$string['publicallyavailable'] = 'Ļaut citiem lietotājiem apskatīt';
$string['publicsearch'] = 'Vai meklēšana ir publiska?';
$string['records'] = 'Ieraksti';
$string['recordsperpage'] = 'Ierakstu skaits vienā lapā';
$string['recordstoview'] = 'Skatīt ierakstus, kas saistīti ar';
$string['recordstoviewdescription'] = 'Pārskati uzrādīs tikai tos ierakstus, kas saistīti ar lietotājiem, kas atlasīti cilnē “Skatīt ierakstus, kas saistīti ar”.';
$string['refreshcachetask'] = 'Atsvaidzināt pārskatu kešatmiņu';
$string['refreshdataforthisgroup'] = 'Atsvaidzināt šīs grupas datus';
$string['reloadreport'] = 'Pārskata iestatījumi ir atiestatīti';
$string['report'] = 'Pārskats';
$string['reportbuilder'] = 'Pārskata veidotājs';
$string['reportbuilderaccessmode'] = 'Piekļuves režīms';
$string['reportbuilderaccessmode_help'] = 'Piekļuves kontroles elementi tiek izmantoti, lai ierobežotu, kuri lietotāji var skatīt pārskatu.

**Ierobežot piekļuvi** definē pārskata kopējo piekļuves iestatījumu.

Ja tas būs iestatīts uz **Visi lietotāji var skatīt šo pārskatu**, pārskatam nebūs nekādu ierobežojumu un visi lietotāji to varēs apskatīt.

Ja tas būs iestatīts uz **Tikai konkrēti lietotāji var apskatīt šo pārskatu**, pārskata izmantošana tālāk norādītajām lietotāju grupām tiks ierobežota.

**Piezīme:** piekļuves ierobežojumi nosaka tikai to, kurš var skatīt pārskatu, nevis kādi ieraksti tajā iekļauti. Lai pārskatītu saturu, skatiet cilni “Saturs”.';
$string['reportbuilderbaseitem'] = 'Pārskata veidotājs: Bāzes vienums';
$string['reportbuilderbaseitem_help'] = 'Grupējot aktivitāšu kopu, jūs nosakāt, ka tām ir kaut kas kopīgs, kas ļauj izveidot pārskatu par visām grupas darbībām. Pamata vienums definē īpašības, kas tiek ņemtas vērā, veicot katra grupas dalībnieka apkopošanu.';
$string['reportbuildercache'] = 'Iespējot pārskatu kešošanu';
$string['reportbuildercache_disabled'] = 'Šis iestatījums nav pieejams šim pārskata avotam';
$string['reportbuildercache_heading'] = 'Kešošanas veiktspējas iestatījumi';
$string['reportbuildercache_help'] = 'Ja tiek atzīmēta opcija **Iespējot pārskatu kešošanu**, šī pārskata kopija tiks ģenerēta noteiktā grafikā un lietotāji redzēs datus no saglabātā pārskata. Tas paātrinās pārskata attēlošanu un filtrēšanu, taču parādītie dati būs ņemti no pēdējā pārskata ģenerēšanas brīža, nevis no “dzīvajiem” datiem. Mēs iesakām šo iestatījumu iespējot tikai tad, ja tas īpaši nepieciešams (pārskatu attēlošana prasa pārāk daudz laika) un tikai konkrētiem pārskatiem, ja radusies problēma.';
$string['reportbuildercachescheduler'] = 'Kešatmiņas plāns (servera laiks)';
$string['reportbuildercachescheduler_help'] = 'Nosaka grafiku, kas tiek izmantots, lai kontrolētu, cik bieži tiek ģenerēta jauna pārskata versija. Pārskats tiks ģenerēts uz cron, kas precīzi ievēro noteikto laiku.

Piemēram, ja esat iestatījis savu cron, lai tas darbotos ik pēc 20 minūtēm jeb 10, 30 un 50 minūtēs pāri stundai, un jūs plānojat, ka pārskata darbībai jāsākas pusnaktī, tas faktiski darbosies 10 minūtes pirms pusnakts.';
$string['reportbuildercacheservertime'] = 'Pašreizējais servera laiks';
$string['reportbuildercacheservertime_help'] = 'Visi pārskati tiek saglabāti kešatmiņā, pamatojoties uz servera laiku. Kešatmiņas statuss parāda pašreizējo vietējo laiku, kas var atšķirties no servera laika. Plānojot saglabāšanu kešatmiņā, ņemiet vērā sava servera laiku.';
$string['reportbuildercolumns'] = 'Kolonnas';
$string['reportbuildercolumns_help'] = '**Pārskata slejas** ļauj jums pielāgot pārskatā redzamās slejas. Pieejamās slejas tiek noteiktas pēc pārskata datu **Avota**. Katrā pārskata avotā ir iestatīta noklusējuma sleju kopija.

Slejas iespējams pievienot, noņemt, pārdēvēt un sakārtot.

**Sleju pievienošana:** lai pārskatam pievienotu jaunu sleju, izvēlieties vajadzīgo sleju no “Pievienot vēl vienu sleju...” nolaižamā saraksta un noklikšķiniet uz **Saglabāt izmaiņas**. Jaunā sleja tiks pievienota saraksta beigās.

**Piezīme:** vienā pārskatā katram tipam varat izveidot tikai vienu sleju. Ja mēģināsiet iekļaut to pašu kolonnu vairāk nekā vienu reizi, tiks parādīta apstiprinājuma kļūda.

**Sleju paslēpšana:** kad lietotājs skata pārskatu, pēc noklusējuma tiek parādītas visas slejas. Izmantojiet pogu “parādīt/paslēpt” (acs ikonu), lai slēptu slejas, kuras nevēlaties, lai lietotāji redz pēc noklusējuma.

**Piezīme:** lietotājam, kas aplūko pārskatu, joprojām ir pieejama slēpta sleja. Dzēsiet slejas (krustiņa ikona), kuras nevēlaties, lai lietotāji redz vispār.

**Sleju pārvietošana:** pārskatā slejas tiks parādītas tādā secībā, kādā tās ir uzskaitītas. Izmantojiet augšupvērstās un lejupvērstās bultiņas, lai mainītu secību.

**Sleju dzēšana:** noklikšķiniet uz pogas “Dzēst” (krustiņa ikona) pa labi no pārskata slejas, lai noņemtu šo sleju no pārskata.

**Sleju pārdēvēšana:** jūs varat pielāgot slejas nosaukumu, mainot **Virsrakstu** un noklikšķinot **Saglabāt izmaiņas**. **Virsraksts** ir nosaukums, kas būs redzams pārskatā.

**Vairāku slejas tipu nomaiņa:** vienlaikus var mainīt vairākus slejas tipus, nolaižamajā izvēlnē atlasot citu sleju un noklikšķinot uz **Saglabāt izmaiņas**.';
$string['reportbuildercompletedorg'] = 'Rādīt pēc pabeigtās organizācijas';
$string['reportbuildercompletedorg_help'] = 'Ja ir atlasīta opcija **Rādīt lietotāja organizācijā izpildītos ierakstus**, pārskatā tiek parādīti dažādi izpildīti ieraksti atkarībā no organizācijas, kurai lietotājs ir piešķirts. (“Lietotāja profila” cilnē “Amati” lietotājam ir piešķirta organizācija.)

Ja **Iekļaut ierakstus no bērnelementu organizācijām** ir iestatīts uz:

* **Jā**, lietotājs, kas aplūko pārskatu, var apskatīt izpildītos ierakstus, kas saistīti ar tā organizāciju un šīs organizācijas bērnelementu organizācijām;
* **Nē**, lietotājs var skatīt tikai pabeigtos ierakstus, kas saistīti ar tā organizāciju.';
$string['reportbuildercontentmode'] = 'Satura režīms';
$string['reportbuildercontentmode_help'] = 'Satura kontroles elementi ļauj ierobežot ierakstus un informāciju, kas ir pieejama pārskata aplūkošanas brīdī.

**Pārskata saturs** ļauj atlasīt šī pārskata satura kontroles iestatījumus:

Ja ir atlasīta opcija **Parādīt visus ierakstus**, tiks parādīta visa šajā avotā pieejamā ieraksta informācija, un pieejamie materiāli netiks ierobežoti.

Ja ir atlasīta opcija **Parādīt ierakstus, kas atbilst kādam no pārbaudītajiem kritērijiem**, pārskatā tiks parādīti ieraksti, kas atbilst kādam no turpmāk norādītajiem kritērijiem.

**Piezīme:** ja kritēriji nav noteikti, pārskatā netiks parādīts neviens ieraksts.

Ja ir atlasīta opcija **Parādīt visus ierakstus, kas atbilst kādam no pārbaudītajiem kritērijiem**, pārskatā tiks parādīti visi ieraksti, kas atbilst kādam no turpmāk norādītajiem kritērijiem.
**Piezīme:** ja kritēriji nav noteikti, pārskatā netiks parādīts neviens ieraksts.';
$string['reportbuildercontext'] = 'Ierobežot piekļuvi, balstoties uz lomu';
$string['reportbuildercontext_help'] = 'Konteksts ir atrašanās vieta vai līmenis sistēmā, kurā lietotājam ir nodrošināta piekļuve. Piemēram, vietņu administratoram būtu pieeja sistēmas līmenī (konteksts), bet mācību dalībniekam — tikai kursa līmenim (konteksts).

**Konteksts** ļauj iestatīt kontekstu, kurā lietotājam ir piešķirta loma pārskata aplūkošanai.

Lietotājam var piešķirt lomu sistēmas līmenī, sniedzot plašu vietnes piekļuvi, vai tikai atsevišķā kontekstā. Piemēram, instruktoram var piešķirt lomu tikai kursa līmenī.

Kad atlasīta opcija **Lietotājiem ir nepieciešama loma sistēmas kontekstā**, lietotājam nepieciešams piešķirt lomu sistēmas līmenī (t.i., vietnes mērogā), lai skatītu pārskatu.

Ja ir atlasīta opcija **Lietotājiem ar piešķirtu lomu jebkurā kontekstā**, lietotājs var skatīt pārskatu neatkarīgi no viņam piešķirtās lomas konteksta.';
$string['reportbuildercurrentorg'] = 'Rādīt pēc pašreizējās organizācijas';
$string['reportbuildercurrentorg_help'] = 'Ja ir atlasīta opcija **Rādīt lietotāja organizācijā esošā personāla ierakstus**, pārskatā tiek parādīti dažādi rezultāti atkarībā no organizācijas, kurai lietotājs ir piešķirts. (“Lietotāja profila” cilnē “Amati” lietotājam ir piešķirta organizācija.)

Ja **Iekļaut ierakstus no bērnelementu organizācijām** ir iestatīts uz:

* **Jā** — lietotājs, kas aplūko pārskatu, var apskatīt ierakstus, kas saistīti ar tā organizāciju un šīs organizācijas bērnelementu organizācijām
* **Nē** — lietotājs var skatīt tikai ierakstus, kas saistīti ar tā organizāciju.';
$string['reportbuildercurrentpos'] = 'Parādīt pēc pašreizējā amata';
$string['reportbuildercurrentpos_help'] = 'Ja ir atlasīta opcija **Rādīt personāla ierakstus lietotāja amatā**, pārskatā tiks parādīti dažādi ieraksti atkarībā no lietotājiem piešķirtā amata (“Lietotāja profila” cilnē “Amati” lietotājam ir piešķirts amats).

Ja **Iekļaut ierakstus no bērnelementu amatiem** ir iestatīts uz:

* **Jā**, lietotājs, kas aplūko pārskatu, var apskatīt ierakstus, kas saistīti ar tā amatiem, un ar tiem saistītos bērnelementu amatus;
* **Nē**, lietotājs var skatīt tikai ierakstus, kas saistīti ar tā amatu.';
$string['reportbuilderdate'] = 'Rādīt pēc datuma';
$string['reportbuilderdate_help'] = 'Ja ir atlasīta opcija **Rādīt ierakstus, pamatojoties uz ieraksta datumu**, pārskatā tiek rādīti ieraksti tikai izvēlētajā laika periodā.

Opcija **Iekļaut ierakstus no** ļauj iestatīt pārskata periodu:

* Ja iestatīts uz **Pagātnē**, pārskatā tiek rādīti tikai ieraksti ar datumu, kas ir vecāks par pašreizējo datumu.
* Ja iestatīts uz **Nākotnē**, pārskatā tiek rādīti tikai ieraksti ar datumu, kas ir pēc pašreizējā datuma.
* Ja iestatīts uz **Pēdējās 30 dienas**, pārskatā tiek rādīti tikai ieraksti, kas izveidoti laika posmā no pašreizējā laika līdz laikam pirms 30 dienām.
* Ja iestatīts uz **Pēdējās 30 dienas**, pārskatā tiek rādīti tikai ieraksti, kas izveidoti laika posmā no pašreizējā laika līdz laikam pēc 30 dienām.';
$string['reportbuilderdescription'] = 'Apraksts';
$string['reportbuilderdescription_help'] = 'Kad tiek izveidots pārskata apraksts, informācija tiek parādīta pārskata lapā lodziņā virs meklēšanas filtra.';
$string['reportbuilderdialogfilter'] = 'Pārskata veidotājs: Dialoglodziņu filtrs';
$string['reportbuilderdialogfilter_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz hierarhiju. Filtram ir šādas opcijas:

*   ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
*   ir vienāds ar — šī opcija ļauj parādīt tikai to informāciju, kas ir vienāda ar vērtību, kas atlasīta sarakstā
*   nav vienāds ar — šī opcija ļauj parādīt tikai to informāciju, kas atšķiras no sarakstā atlasītās vērtības

Kad ir atlasīta struktūras vienība, jūs varat atzīmēt izvēles rūtiņu “Iekļaut bērnelementus?”, lai izvēlētos, vai ir jāatbilst tikai šim vienumam, vai arī jāatbilst šim vienumam un visiem citiem šī vienuma posteņiem.';
$string['reportbuilderexportoptions'] = 'Pārskata eksportēšanas iestatījumi';
$string['reportbuilderexportoptions_help'] = 'Pārskata eksportēšanas iestatījumi ļauj lietotājam norādīt eksportēšanas opcijas, kas lietotājiem pieejamas pārskata lapas apakšdaļā. Šis iestatījums ietekmē visus Pārskatu veidotāju pārskatus.

Ja ir atlasītas vairākas opcijas, eksportēšanas nolaižamajā izvēlnē lietotājs var izvēlēties sev vēlamās opcijas.

Ja nav atlasīta neviena opcija, eksportēšanas funkcija ir atspējota.';
$string['reportbuilderexporttofilesystem'] = 'Iespējot eksportēšanu uz failu sistēmu';
$string['reportbuilderexporttofilesystem_help'] = 'Tā vietā lai tikai nosūtītu plānoto pārskatu e-pastā, eksportējot to uz failu sistēmu, pārskats tiks saglabāts tīmekļa servera failu sistēmas direktorijā.

Tas var būt noderīgi, ja ārējai sistēmai ir nepieciešama piekļuve pārskatam, un pārskatu direktorijā var būt iespējota SFTP piekļuve.

Failu sistēmā saglabātie pārskati tiek saglabāti kā **“Eksportēt failu sistēmas pamata ceļu”**/username/report.ext, kur *username* ir tā lietotāja iekšējais lietotājvārds, kam pieder plānotais pārskats, *report* ir plānotā pārskata nosaukums tikai ar burtu un ciparu rakstzīmēm, un *ext* ir atbilstošs eksporta faila nosaukuma paplašinājums.';
$string['reportbuilderfilters'] = 'Meklēšanas opcijas (filtri)';
$string['reportbuilderfilters_help'] = '**Meklēšanas opcijas** ļauj jums pielāgot pārskatā redzamos filtrus. Pieejamos filtrus nosaka pārskata **Avots**. Katram pārskata avotam ir noklusējuma filtri.

Filtrus var pievienot, sakārtot un noņemt.

**Filtru pievienošana:** lai pārskatam pievienotu jaunu filtru, izvēlieties vajadzīgo filtru no “Pievienot vēl vienu filtru...” nolaižamajā izvēlnē un noklikšķiniet uz **Saglabāt izmaiņas**. Ja ir atzīmēts vienums **Papildu**, pēc noklusējuma lodziņā “Meklēt pēc” netiks parādīts filtrs; varat noklikšķināt uz **Rādīt papildu**, kad skatāt pārskatu, lai tiktu rādīti šie filtri.

**Filtru pārvietošana:** filtri tiks parādīti lodziņā “Meklēt pēc” tādā secībā, kādā tie ir uzskaitīti. Izmantojiet augšupvērstās un lejupvērstās bultiņas, lai mainītu secību.

**Filtru dzēšana:** lai noņemtu attiecīgo filtru no pārskata, noklikšķiniet uz pogas **Dzēst** (krustiņa ikona) pa labi no atskaišu filtra.

**Vairāku filtru veidu maiņa:** vienlaikus varat mainīt vairākus filtru veidus, atlasot citu filtru nolaižamajā izvēlnē un noklikšķinot uz **Saglabāt izmaiņas**.';
$string['reportbuilderfinancialyear'] = 'Pārskata finanšu gada iestatījumi';
$string['reportbuilderfinancialyear_help'] = 'Šis iestatījums ļauj iestatīt finanšu gada sākuma datumu, kas tiek izmantots pārskatu satura kontrolē.';
$string['reportbuilderfullname'] = 'Pārskata nosaukums';
$string['reportbuilderfullname_help'] = 'Šis ir nosaukums, kas tiks parādīts jūsu pārskata lapas augšdaļā un blokā “Pārskatu pārvaldnieks”.';
$string['reportbuilderglobalsettings'] = 'Pārskatu veidotāja globālie iestatījumi';
$string['reportbuildergroupname'] = 'Pārskata veidotājs: Grupas nosaukums';
$string['reportbuildergroupname_help'] = 'Grupas nosaukums. Tas ļaus jums identificēt grupu, ja vēlaties izveidot jaunu pārskatu, pamatojoties uz to. Meklējiet nosaukumu pārskates avotu izvelkamajā izvēlnē.';
$string['reportbuildergrouptag'] = 'Pārskata veidotājs: Grupas tags';
$string['reportbuildergrouptag_help'] = 'Ja izveidojat grupu, izmantojot tagu, visas darbības, kas ir atzīmētas ar norādīto oficiālo tagu, automātiski veido daļu no grupas. Ja pievienojat vai noņemat tagus darbībai, grupa tiks atjaunināta, lai attiecīgā darbība tiktu iekļauta/izslēgta.';
$string['reportbuilderhidden'] = 'Paslēpt manos pārskatos';
$string['reportbuilderhidden_help'] = 'Ja ir atzīmēts vienums **Paslēpt sadaļā Mani pārskati**, pārskats netiks parādīts lapā “Mani pārskati” nevienam no lietotājiem, kuri ir pieteikušies.

**Piezīme.** Opcija **Paslēpt sadaļā Mani pārskati** paslēpj tikai saiti uz pārskatu. Lietotāji ar pareizajām piekļuves atļaujām joprojām var piekļūt pārskatam, izmantojot URL.';
$string['reportbuilderinitcache'] = 'Kešatmiņas statuss (lietotāja laiks)';
$string['reportbuilderjobassignmentfilter'] = 'Darba uzdevumu savienotais filtrs';
$string['reportbuilderjobassignmentfilter_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz visiem darba uzdevumiem. Filtram ir šādas opcijas:

*   ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
*   Jebkurš no atlasītajiem — šī opcija parādīs lietotājus, kuru darba uzdevumos ir kāds no atlasītajiem vienumiem.
*   Neviens no atlasītajiem — šī opcija parādīs lietotājus, kuru darba uzdevumos nav neviena no atlasītajiem vienumiem
*   Visi atlasītie — šī opcija parādīs lietotājus, kuru darba uzdevumos ir visi atlasītie vienumi (Piezīme. Tajos var būt vairāk par atlasītajiem vienumiem)
*   Ne visi no atlasītajiem — šī opcija parādīs lietotājus, kuru darba uzdevumos nav visi atlasītie vienumi

Pēc tam, kad ir atlasīti vienumi, amatiem un organizācijām varat izmantot vienumu “Vai iekļaut bērnelementus?” lai izvēlētos, vai ir jāatbilst tikai šim vienumam, vai arī jāatbilst šim vienumam un visiem citiem šī vienuma posteņiem.';
$string['reportbuilder:managereports'] = 'Pārskatu veidotāja pārskatu izveide, rediģēšana un dzēšana';
$string['reportbuilderrecordsperpage'] = 'Ierakstu skaits vienā lapā';
$string['reportbuilderrecordsperpage_help'] = '**Ierakstu skaits vienā lapā** ļauj noteikt, cik ierakstu tiek rādīts pārskata lapā.

Lapā var attēlot ne vairāk par 9999 ierakstiem. Jo lielāks lapā parādīto ierakstu skaits ir iestatīts, jo ilgāks laiks nepieciešams pārskatu lapu parādīšanai.

Ir ieteicams **ierobežot ierakstu skaitu vienā lapā līdz 40**.';
$string['reportbuilderrolesaccess'] = 'Lomas ar piekļuvi';
$string['reportbuilderrolesaccess_help'] = 'Ja vienumam **Ierobežot piekļuvi** ir iestatīta opcija **Šo pārskatu var skatīt tikai noteikti lietotāji**, varat norādīt, kuras lomas var skatīt attiecīgo pārskatu, izmantojot vienumu **Lomas ar atļauju apskatīt pārskatu**.

Sarakstā varat atlasīt vienu vai vairākas lomas.

Ja vienumam **Ierobežot piekļuvi** ir iestatīta opcija **Šo pārskatu var skatīt visi lietotāji**, šīs opcijas tiks atspējotas.';
$string['reportbuildershortname'] = 'Pārskata veidotājs: Unikāls nosaukums';
$string['reportbuildershortname_help'] = 'Totara izmanto saīsināto nosaukumu, lai sekotu attiecīgajam pārskatam. Diviem pārskatiem nevar piešķirt to pašu saīsināto nosaukumu pat tad, ja to pamatā ir tas pats avots. Šajā laukā neizmantojiet īpašās rakstzīmes (ir atļauts teksts, skaitļi un pasvītras).';
$string['reportbuildersorting'] = 'Kārtošana';
$string['reportbuildersorting_help'] = '**Kārtošana** ļauj iestatīt noklusējuma kolonnu un kārtošanas secību pārskatā.

Lietotājs joprojām var manuāli veikt pārskata kārtošanu, to skatot. Lietotāju preferences tiks saglabātas aktīvās sesijas laikā. Pēc sesijas beigām pārskatam tiks atjaunoti noklusējuma kārtošanas iestatījumi, kas iestatīti šajā sadaļā.';
$string['reportbuildersource'] = 'Avots';
$string['reportbuildersource_help'] = 'Pārskata **Avots** definē primāro izmantoto datu veidu. Kad sākat rediģēt pārskatu, ir pieejamas papildu filtrēšanas opcijas.

Pēc saglabāšanas pārskata avotu nevar mainīt.

**Piezīme.** Ja laukā **Avots** nav pieejama neviena opcija vai nav parādīts nepieciešamais avots, ir jākonfigurē Totara instalācija, lai iekļautu nepieciešamos avota datus (to nevar izdarīt, izmantojot Totara saskarni).';
$string['reportbuildertag'] = 'Pārskata veidotājs: Rādīt pēc taga';
$string['reportbuildertag_help'] = 'Šo kritēriju iespējo, atzīmējot izvēles rūtiņu “Rādīt ierakstus pēc taga”. Ja tā ir atzīmēta, atskaitē tiks parādīti rezultāti atkarībā no tā, vai ieraksts pieder vienumam, kas ir atzīmēts ar noteiktiem tagiem.

Ja ir atlasīti kādi tagi sadaļā “Iekļaut ierakstus, kas atzīmēti ar”, tiks parādīti tikai ieraksti, kas pieder vienumam, kas atzīmēts ar visiem atlasītajiem tagiem. Ieraksti, kas pieder vienumiem bez tagiem, **netiks** parādīti.

Ja ir atlasīti kādi tagi sadaļā “Izslēgt ierakstus, kas atzīmēti ar”, **netiks** parādīti ieraksti, kas pieder kursam, kas atzīmēts ar atlasītajiem tagiem. Visi ieraksti, kas pieder vienumiem bez tagiem, tiks parādīti.

Vienlaikus var veikt tagu iekļaušanu un izslēgšanu, taču vienu tagu nevar gan iekļaut, gan izslēgt.';
$string['reportbuildertrainer'] = 'Pārskata veidotājs: Rādīt pēc instruktora';
$string['reportbuildertrainer_help'] = 'Šo kritēriju iespējo, atzīmējot izvēles rūtiņu “Rādīt ierakstus pēc instruktora”. Ja tā ir atzīmēta, pārskatā tiks parādīti dažādi ieraksti atkarībā no tā, par kuru semināru instruktoru tika sniegtas attiecīgās atsauksmes.

Ja ir atlasīta opcija “Rādīt ierakstus, kuros lietotājs ir instruktors”, pārskatā tiks parādītas atsauksmes par sesijām, kurās lietotājs, kurš skatīja pārskatu, bija instruktors.

Ja ir atlasīta opcija “Ieraksti, kuros viens no lietotāja tiešajiem pārskatu sniedzējiem ir instruktors”, pārskatā tiks parādīti ieraksti par sesijām, kurās apmācību veica tās personas darbinieki, kura skatīja pārskatu.

Ja ir atlasīta opcija “Abas”, tad tiks parādīti abi iepriekš minētie ieraksti.';
$string['reportbuilderuser'] = 'Rādīt pēc lietotāja';
$string['reportbuilderuser_help'] = 'Kad ir atlasīta opcija **Rādīt ierakstus pēc lietotāja**, pārskatā tiks parādīti dažādi ieraksti atkarībā no lietotāja, kurš skatīja pārskatu, un tā attiecībām ar citiem lietotājiem.

Vienums **Iekļaut ierakstus no konkrēta lietotāja** kontrolē to, kādus ierakstus var redzēt lietotājs, kurš skata pārskatu:

*   Ja ir atzīmēta opcija **Paša lietotāja ieraksti**, lietotājs var redzēt savus ierakstus.
*   Ja ir atzīmēta opcija **Lietotāja tiešo pārskatu sniedzēju ieraksti**, lietotājs var redzēt ierakstus, kuri pieder jebkuram lietotājam, kas tam sniedz pārskatus (lietotājam tiek piešķirts vadītājs tā lietotāja profilā cilnē “Amati”).
*   Ja ir atzīmēta opcija **Lietotāja netiešo pārskatu sniedzēju ieraksti**, lietotājs var redzēt ierakstus, kuri pieder jebkuram lietotājam, kas sniedz pārskatus lietotājiem, kuri ir par to zemāki pārvaldības hierarhijā, izņemot tiešos pārskatu sniedzējus.

Ja ir atlasītas vairākas opcijas, lietotājs redz ierakstus, kas atbilst kādai no izvēlētajām opcijām.';
$string['report:cachelast'] = 'Pārskata dati pēdējoreiz atjaunināti: {$a}';
$string['report:cachenext'] = 'Nākamā atjaunināšana: {$a}';
$string['reportcachingdisabled'] = 'Pārskata kešdarbe ir atspējota. <a href="{$a}">Iespējojiet pārskata kešdarbi šeit</a>';
$string['reportcachingincompatiblefilter'] = 'Filtrs “{$a}” nav saderīgs ar pārskata kešdarbi.';
$string['reportcolumns'] = 'Pārskata slejas';
$string['report:completiondate'] = 'Pabeigšanas datums';
$string['reportcontents'] = 'Šajā pārskatā ir ieraksti, kas atbilst šādiem kritērijiem:';
$string['reportcount'] = '{$a} pārskats(-i), pamatojoties uz šo grupu:';
$string['report:coursetitle'] = 'Kursa virsraksts';
$string['report:enddate'] = 'Beigu datums';
$string['report:learner'] = 'Mācību dalībnieks';
$string['report:learningrecords'] = 'Mācību ieraksti';
$string['reportmustbedefined'] = 'Pārskats ir jādefinē';
$string['reportname'] = 'Pārskata nosaukums';
$string['report:nodata'] = 'Šai kritēriju kombinācijai, sākuma datumam un beigu datumam nav pieejami dati';
$string['report:organisation'] = 'Birojs';
$string['reportperformance'] = 'Veiktspējas iestatījumi';
$string['reports'] = 'Pārskati';
$string['reportsdirectlyto'] = 'ziņo tieši';
$string['reportsettings'] = 'Pārskata iestatījumi';
$string['reportshortname'] = 'Saīsinātais nosaukums';
$string['reportshortnamemustbedefined'] = 'Jādefinē pārskata saīsinātais nosaukums';
$string['reportsindirectlyto'] = 'ziņo netieši';
$string['report:startdate'] = 'Sākuma datums';
$string['reporttitle'] = 'Pārskata virsraksts';
$string['reporttype'] = 'Pārskata tips';
$string['reportupdated'] = 'Pārskats ir atjaunināts';
$string['reportwithidnotfound'] = 'Pārskats ar ID “{$a}” nav atrasts datu bāzē.';
$string['restoredefaults'] = 'Atjaunot noklusējuma iestatījumus';
$string['restrictaccess'] = 'Ierobežot piekļuvi';
$string['restrictcontent'] = 'Pārskata saturs';
$string['restrictedusers'] = 'Lietotāji, kuriem atļauts atlasīt ierobežojumus';
$string['restrictedusersdescription'] = 'Lietotājiem, kas atlasīti cilnē “Lietotāji, kuriem atļauts atlasīt ierobežojumus”, ir atļauts izmantot ierobežojumus pārskatos, kuriem ir iespējots vienums “Globālie pārskatu ierobežojumi”.<br/> Lūdzu, ņemiet vērā: Lietotājiem, kuriem ir tikai viens ierobežojums, tas tiks piemērots automātiski, un viņiem netiks parādīti ierobežojumu izvēles paziņojumi.';
$string['restriction'] = 'Ierobežojums';
$string['restrictionactivated'] = 'Ierobežojums “{$a}” ir aktivizēts.';
$string['restrictionallrecords'] = 'Visi ieraksti bez jebkādiem ierobežojumiem.';
$string['restrictionallusers'] = 'Ierobežojums ir pieejams visiem lietotājiem.';
$string['restrictioncreated'] = 'Jauns ierobežojums “{$a}” ir izveidots.';
$string['restrictiondeactivated'] = 'Ierobežojums “{$a}” ir deaktivizēts.';
$string['restrictiondeleted'] = 'Ierobežojums “{$a}” ir dzēsts.';
$string['restrictiondisableallrecords'] = 'Ierobežot, kurus ierakstus var skatīt';
$string['restrictiondisableallusers'] = 'Ierobežot, kuri lietotāji var izmantot šo ierobežojumu';
$string['restrictionenableallrecords'] = 'Ļaut skatīt visus ierakstus ar šo ierobežojumu';
$string['restrictionenableallusers'] = 'Nodrošināt šī ierobežojuma pieejamību visiem lietotājiem';
$string['restrictionswarning'] = '<strong>Brīdinājums!</strong> Ja nav atzīmēts neviens no šiem lodziņiem, visi lietotāji varēs skatīt visus pieejamos ierakstus no šī avota.';
$string['restrictionupdated'] = 'Ierobežojums “{$a}” ir atjaunināts.';
$string['resultsfromfeedback'] = 'Rezultāti no <strong>{$a}</strong> aizpildītas(-ām) atsauksmes(ēm).';
$string['roleswithaccess'] = 'Lomas ar atļauju skatīt šo pārskatu';
$string['savedsearch'] = 'Saglabātie meklēšanas rezultāti';
$string['savedsearchconfirmdelete'] = 'Vai tiešām vēlaties dzēst šos saglabātos meklēšanas rezultātus “{$a}”?';
$string['savedsearchdeleted'] = 'Saglabātie meklēšanas rezultāti ir dzēsti';
$string['savedsearchdesc'] = 'Piešķirot šiem meklēšanas rezultātiem nosaukumu, jūs tiem varēsiet viegli piekļūt vēlāk vai saglabāt tos grāmatzīmēs.';
$string['savedsearches'] = 'Saglabātie meklēšanas rezultāti';
$string['savedsearchinscheduleddelete'] = 'Šie saglabātie meklēšanas rezultāti pašlaik tiek izmantoti šādos ieplānotajos pārskatos: <br/> {$a} <br/> Izdzēšot šos saglabātos meklēšanas rezultātus, tiks dzēsti attiecīgie plānotie pārskati.';
$string['savedsearchmessage'] = 'Ir iekļauti tikai dati, kas atbilst “{$a}” meklēšanai.';
$string['savedsearchnotfoundornotpublic'] = 'Saglabātie meklēšanas rezultāti netika atrasti, vai meklēšana nav publiska';
$string['savesearch'] = 'Saglabāt šos meklēšanas rezultātus';
$string['saving'] = 'Saglabā...';
$string['schedule'] = 'Grafiks';
$string['scheduledaily'] = 'Katru dienu';
$string['scheduledemailtosettings'] = 'E-pasta iestatījumi';
$string['scheduledreportmessage'] = 'Pielikumā ir “{$a->reportname}” pārskata kopija {$a->exporttype}. {$a->savedtext}

Jums šo pārskatu nosūtīja {$a->sender}.
Pārskatā ir parādīti dati, kuriem var piekļūt {$a->sender}; skatot pārskatu tiešsaistē, JUMS, iespējams, tiks attēloti citi rezultāti.

Šo pārskatu varat skatīt arī tiešsaistē vietnē:

{$a->reporturl}

Jums paredzēts saņemt šo pārskatu {$a->schedule}.
Lai dzēstu vai atjauninātu plānoto pārskatu iestatījumus, apmeklējiet:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Plānotie pārskati';
$string['scheduledreportsettings'] = 'Plānoto pārskatu iestatījumi';
$string['schedulemonthly'] = 'Katru mēnesi';
$string['scheduleneedssavedfilters'] = 'Šo pārskatu nevar ieplānot bez saglabātajiem meklēšanas rezultātiem.
Lai skatītu pārskatu, noklikšķiniet <a href="{$a}">šeit</a>';
$string['schedulenotset'] = 'Grafiks nav iestatīts';
$string['scheduleweekly'] = 'Katru nedēļu';
$string['search'] = 'Meklēt';
$string['searchby'] = 'Meklēt pēc';
$string['searchcolumndeleted'] = 'Meklēšanas kolonna ir dzēsta';
$string['searchfield'] = 'Meklēšanas lauks';
$string['searchname'] = 'Meklēšanas nosaukums';
$string['searchoptions'] = 'Pārskatu meklēšanas opcijas';
$string['selectedglobalrestrictionsmany'] = 'Ierobežojumu attiecībā uz ierakstu skatīšanu noteicis: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nav atlasīts globāls datu ierobežojums. {$a}';
$string['selectitem'] = 'Atlasīt vienumu';
$string['selectmanagers'] = 'Atlasīt vadītājus';
$string['selectorganisations'] = 'Atlasīt organizācijas';
$string['selectpositions'] = 'Atlasīt amatus';
$string['selectsource'] = 'Atlasīt avotu...';
$string['settings'] = 'Iestatījumi';
$string['shortnametaken'] = 'Saīsinātais nosaukums jau tiek izmantots';
$string['show'] = 'Rādīt';
$string['showbasedonx'] = 'Rādīt ierakstus atkarībā no {$a}';
$string['showbycompletedorg'] = 'Rādīt pēc pabeigtās organizācijas';
$string['showbycurrentorg'] = 'Rādīt pēc pašreizējās organizācijas';
$string['showbycurrentpos'] = 'Parādīt pēc pašreizējā amata';
$string['showbydate'] = 'Rādīt pēc datuma';
$string['showbytag'] = 'Rādīt pēc taga';
$string['showbytrainer'] = 'Rādīt pēc instruktora';
$string['showbyuser'] = 'Rādīt pēc lietotāja';
$string['showbyx'] = 'Rādīt pēc {$a}';
$string['showhidecolumns'] = 'Rādīt/paslēpt kolonnas';
$string['showing'] = 'Rāda';
$string['showrecordsbeloworgonly'] = 'Darbinieki, kas hierarhijā atrodas zem kādas no lietotāja piešķirtajām organizācijām';
$string['showrecordsbelowposonly'] = 'Darbinieki, kas hierarhijā atrodas zem kāda no lietotāja piešķirtajiem amatiem';
$string['showrecordsinorg'] = 'Darbinieki, kas hierarhijā atrodas kādā no lietotāja piešķirtajām organizācijām';
$string['showrecordsinorgandbelow'] = 'Darbinieki, kas hierarhijā atrodas kādā no lietotāja piešķirtajām organizācijām vai zem tām';
$string['showrecordsinpos'] = 'Darbinieki, kas hierarhijā atrodas kādā no lietotāja piešķirtajiem amatiem';
$string['showrecordsinposandbelow'] = 'Darbinieki, kas hierarhijā atrodas kādā no lietotāja piešķirtajiem amatiem vai zem tiem';
$string['showtotalcount'] = 'Parādīt kopējo ierakstu skaitu';
$string['showtotalcount_help'] = 'Ja šī opcija ir iespējota, pārskatā tiks parādīts kopējais ierakstu skaits, kad nav veikta filtrēšana. Veiktspējas apsvērumu dēļ ieteicams atstāt šo iestatījumu izslēgtu.';
$string['sidebarfilter'] = 'Sānjoslas filtru opcijas';
$string['sidebarfilterdesc'] = 'Tālāk norādītās izvēles nosaka, kuri filtri ir redzami blakus pārskatam un kā tie ir marķēti.';
$string['sidebarfilter_help'] = 'Vienums **Sānjoslas filtru opcijas** ļauj pielāgot filtrus, kas parādās blakus jūsu pārskatam. Sānjoslas filtriem ir
iespējota tūlītēja filtrēšana — visas filtram veiktās izmaiņas automātiski atsvaidzina pārskata datus (ja ir izpildītas
noteiktas sistēmas prasības). Pieejamos filtrus nosaka pārskata **Avots**. Tikai dažus filtru veidus var
novietot sānjoslā, līdz ar to tajā var novietot ne visus standarta filtrus. Katram pārskata avotam ir noklusējuma filtri.

Filtrs var tikt parādīts standarta filtru apgabalā vai sānjoslas filtru apgabalā, bet ne abos. Filtrus var pievienot, kārtot
un noņemt.

**Filtru pievienošana:** lai pārskatam pievienotu jaunu filtru, izvēlieties vajadzīgo filtru no “Pievienot vēl vienu filtru...” nolaižamajā
izvēlnē un noklikšķiniet uz **Saglabāt izmaiņas**. Ja ir atzīmēts vienums **Papildu**, pēc noklusējuma lodziņā “Meklēt pēc” netiks parādīts filtrs;
varat noklikšķināt uz **Rādīt papildu**, kad skatāt pārskatu, lai tiktu rādīti šie filtri.

**Filtru pārvietošana:** filtri tiks parādīti lodziņā “Meklēt pēc” tādā secībā, kādā tie ir uzskaitīti. Izmantojiet augšup vai lejup vērstās bultiņas,
lai mainītu secību.

**Filtru dzēšana:** lai noņemtu attiecīgo filtru no pārskata, noklikšķiniet uz pogas **Dzēst** (krustiņa ikona) pa labi
no pārskatu filtra.

**Vairāku filtru veidu maiņa:** vienlaikus varat mainīt vairākus filtru veidus, atlasot citu filtru
nolaižamajā izvēlnē un noklikšķinot uz **Saglabāt izmaiņas**.';
$string['sorting'] = 'Kārtošana';
$string['source'] = 'Avots';
$string['standardfilter'] = 'Standarta filtru opcijas';
$string['standardfilterdesc'] = 'Tālāk norādītās izvēles nosaka, kuri filtri ir redzami virs pārskata un kā tie ir marķēti.';
$string['standardfilter_help'] = 'Vienums **Standarta filtru opcijas** ļauj pielāgot filtrus, kas parādās blakus jūsu pārskatam. Pieejamos filtrus
nosaka pārskata **Avots**. Katram pārskata avotam ir noklusējuma filtri.

Filtrs var tikt parādīts standarta filtru apgabalā vai sānjoslas filtru apgabalā, bet ne abos. Filtrus var pievienot, kārtot
un noņemt.

**Filtru pievienošana:** lai pārskatam pievienotu jaunu filtru, izvēlieties vajadzīgo filtru no “Pievienot vēl vienu filtru...” nolaižamajā
izvēlnē un noklikšķiniet uz **Saglabāt izmaiņas**. Ja ir atzīmēts vienums **Papildu**, pēc noklusējuma lodziņā “Meklēt pēc” netiks parādīts filtrs;
varat noklikšķināt uz **Rādīt papildu**, kad skatāt pārskatu, lai tiktu rādīti šie filtri.

**Filtru pārvietošana:** filtri tiks parādīti lodziņā “Meklēt pēc” tādā secībā, kādā tie ir uzskaitīti. Izmantojiet augšup vai lejup vērstās bultiņas,
lai mainītu secību.

**Filtru dzēšana:** lai noņemtu attiecīgo filtru no pārskata, noklikšķiniet uz pogas **Dzēst** (krustiņa ikona) pa labi
no pārskatu filtra.

**Vairāku filtru veidu maiņa:** vienlaikus varat mainīt vairākus filtru veidus, atlasot citu filtru
nolaižamajā izvēlnē un noklikšķinot uz **Saglabāt izmaiņas**.';
$string['suspendedonly'] = 'Tikai aizturēti lietotāji';
$string['suspendeduser'] = 'Aizturēts lietotājs';
$string['systemcontext'] = 'Lietotājiem ir jāpiešķir loma sistēmas kontekstā';
$string['systemusers'] = 'Sistēmas lietotāji';
$string['tagenable'] = 'Rādīt ierakstus pēc taga';
$string['taggedx'] = 'Atzīmēts “{$a}”';
$string['tagids'] = 'Taga ID';
$string['tags'] = 'Tagi';
$string['thefuture'] = 'Nākotne';
$string['thepast'] = 'Pagātne';
$string['toolbarsearch'] = 'Rīkjoslas meklēšanas lodziņš';
$string['toolbarsearchdesc'] = 'Tālāk norādītās izvēles nosaka, kuri lauki tiks meklēti, kad lietotājs ievada tekstu rīkjoslas meklēšanas lodziņā.';
$string['toolbarsearchdisabled'] = 'Atspējot rīkjoslas meklēšanas lodziņu';
$string['toolbarsearchdisabled_help'] = 'Atzīmējot šo izvēles lodziņu, meklēšanas lodziņš netiks rādīts pārskata
galvenē. Tiek iegūts tāds pats rezultāts, kā noņemot visus meklēšanas laukus.';
$string['toolbarsearch_help'] = '**Rīkjoslas meklēšanas lodziņš** ļauj pielāgot laukus, kas tiks meklēti, izmantojot meklēšanas lodziņu pārskata galvenē.
Pieejamos filtrus nosaka pārskata **Avots**. Katram pārskata avotam ir noklusējuma lauku kopums. Ja nav
norādīts neviens lauks, meklēšanas lodziņš netiek parādīts.

Varat norādīt, ka lauks tiek meklēts pat tad, ja tas nav iekļauts kā kolonna pārskatā, lai gan tas var radīt
neskaidrības lietotājiem, ja tie nevar redzēt, kāpēc viņu meklēšanas rezultātos ir iekļauts konkrēts ieraksts.

**Meklēšanas lauku pievienošana:** lai pārskatam pievienotu jaunu meklēšanas lauku, izvēlieties vajadzīgo lauku sadaļā “Pievienot vēl vienu meklēšanas
Lauku...” nolaižamajā izvēlnē un noklikšķiniet uz **Saglabāt izmaiņas**.

**Dzēst meklēšanas laukus:** noklikšķiniet uz pogas **Dzēst** (krustiņa ikona) pa labi no pārskata lauka, lai noņemtu attiecīgo
meklēšanas lauku.

**Vairāku meklēšanas lauku maiņa:** vienlaikus varat mainīt vairākus meklēšanas laukus, atlasot citu lauku
nolaižamajā izvēlnē un noklikšķinot uz **Saglabāt izmaiņas**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '“{$a}” ir ietverts vienā vai vairākās no šādām kolonnām:';
$string['toolbarsearchtextiscontainedinsingle'] = '“{$a->searchtext}” ir ietverts kolonnā “{$a->field}”';
$string['trainerownrecords'] = 'Rādīt ierakstus, kuros lietotājs ir instruktors';
$string['trainerstaffrecords'] = 'Ieraksti, kuros viens no lietotāja tiešajiem pārskatu sniedzējiem ir instruktors';
$string['transformtypeday_heading'] = '{$a} — mēneša diena';
$string['transformtypeday_name'] = 'Mēneša diena';
$string['transformtypedayyear_heading'] = '{$a} — gada diena';
$string['transformtypedayyear_name'] = 'Gada diena';
$string['transformtypehour_heading'] = '{$a} — dienas stunda';
$string['transformtypehour_name'] = 'Dienas stunda';
$string['transformtypemonth_heading'] = '{$a} — gada mēnesis';
$string['transformtypemonth_name'] = 'Gada mēnesis';
$string['transformtypemonthtextual_heading'] = '{$a} — gada mēnesis';
$string['transformtypemonthtextual_name'] = 'Gada mēnesis (teksts)';
$string['transformtypequarter_heading'] = '{$a} — gada ceturksnis';
$string['transformtypequarter_name'] = 'Gada ceturksnis';
$string['transformtypeweekday_heading'] = '{$a} — nedēļas diena';
$string['transformtypeweekday_name'] = 'Nedēļas diena';
$string['transformtypeweekdaytextual_heading'] = '{$a} — nedēļas diena';
$string['transformtypeweekdaytextual_name'] = 'Nedēļas diena (teksts)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datums GGGG-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datums GGGG-MM';
$string['transformtypeyear_name'] = 'Datums GGGG';
$string['transformtypeyearquarter_heading'] = '{$a} — gada ceturksnis';
$string['transformtypeyearquarter_name'] = 'Datums GGGG-C';
$string['type'] = 'Veids';
$string['type_cohort'] = 'Auditorija';
$string['type_comp_type'] = 'Kompetences pielāgotie lauki';
$string['type_course'] = 'Kurss';
$string['type_course_category'] = 'Kategorija';
$string['type_course_custom_fields'] = 'Kursa pielāgotie lauki';
$string['type_dp_plan_evidence'] = 'Pierādījumi';
$string['type_facetoface'] = 'Seminārs';
$string['type_job_assignment'] = 'Visi lietotāja darba uzdevumi';
$string['type_org_type'] = 'Organizācijas pielāgotie lauki';
$string['type_pos_type'] = 'Amata pielāgotie lauki';
$string['type_prog'] = 'Programma';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Tagi';
$string['type_user'] = 'Lietotājs';
$string['type_user_profile'] = 'Lietotāja profils';
$string['type_userto'] = 'Saņēmējs';
$string['uninstalledlanguage'] = 'Atinstalēta valoda {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikāls nosaukums';
$string['unknown'] = 'Nezināms';
$string['unknownlanguage'] = 'Nezināma valoda ({$a})';
$string['updatescheduledreport'] = 'Plānotais pārskats ir atjaunināts veiksmīgi';
$string['useclonedb'] = 'Izmantot datubāzes klonu';
$string['useclonedbheader'] = 'Datubāzes savienojums';
$string['useclonedb_help'] = 'Ja šī opcija ir iespējota, pārskats izmantos datubāzes klonu. Tas var uzlabot veiktspēju, taču dati var būt novecojuši, ja klons nav pareizi sinhronizēts ar galveno datubāzi. Šī opcija nav saderīga ar standarta pārskata kešdarbi.';
$string['useraddress'] = 'Lietotāja adrese';
$string['useralternatename'] = 'Lietotāja alternatīvais vārds';
$string['usercity'] = 'Lietotāja pilsēta';
$string['usercohortids'] = 'Lietotāju auditorijas ID';
$string['usercountry'] = 'Lietotāja valsts';
$string['userdepartment'] = 'Lietotāja nodaļa';
$string['userdirectreports'] = 'Lietotāja tiešo pārskatu sniedzēju ieraksti par jebkuru lietotāja darba uzdevumu';
$string['useremail'] = 'Lietotāja e-pasts';
$string['useremailprivate'] = 'E-pasts ir privāts';
$string['useremailunobscured'] = 'Lietotāja e-pasts (neņemot vērā lietotāja displeja iestatījumu)';
$string['userfirstaccess'] = 'Lietotāja pirmā piekļuve';
$string['userfirstname'] = 'Lietotāja vārds';
$string['userfirstnamephonetic'] = 'Lietotāja vārds — izruna';
$string['userfullname'] = 'Lietotāja vārds un uzvārds';
$string['usergenerated'] = 'Ģenerēja lietotājs';
$string['usergeneratedreports'] = 'Lietotāja ģenerēti pārskati';
$string['userid'] = 'Lietotāja ID';
$string['useridnumber'] = 'Lietotāja ID numurs';
$string['userincohort'] = 'Lietotājs ir auditorijas dalībnieks';
$string['userindirectreports'] = 'Lietotāja netiešo pārskatu sniedzēju ieraksti par jebkuru lietotāja darba uzdevumu';
$string['userinstitution'] = 'Lietotāja iestāde';
$string['userlang'] = 'Lietotāja vēlamā valoda';
$string['userlastlogin'] = 'Lietotāja pēdējā pieteikšanās';
$string['userlastname'] = 'Lietotāja uzvārds';
$string['userlastnamephonetic'] = 'Lietotāja uzvārds — izruna';
$string['usermiddlename'] = 'Lietotāja otrais vārds';
$string['username'] = 'Lietotājvārds';
$string['usernamelink'] = 'Lietotāja vārds un uzvārds (saistīts ar profilu)';
$string['usernamelinkicon'] = 'Lietotāja vārds un uzvārds (saistīts ar profilu ar ikonu)';
$string['userownrecords'] = 'Paša lietotāja ieraksti';
$string['userphone'] = 'Lietotāja tālruņa numurs';
$string['usersappraisernameall'] = 'Lietotāja vērtētāja vārds un uzvārds';
$string['usersjobenddateall'] = 'Lietotāja darba beigu datums(-i)';
$string['usersjobstartdateall'] = 'Lietotāja darba sākuma datums(-i)';
$string['usersjobtitle'] = 'Lietotāja amata nosaukums';
$string['usersjobtitlenameall'] = 'Lietotāja amata nosaukums(-i)';
$string['usersmanagerall'] = 'Lietotāja vadītājs(-i)';
$string['usersmanageremail'] = 'Lietotāja vadītāja e-pasts';
$string['usersmanageremailunobscured'] = 'Lietotāja vadītāja e-pasts (neņemot vērā lietotāja displeja iestatījumu)';
$string['usersmanagerfirstname'] = 'Lietotāja vadītāja vārds';
$string['usersmanagerfirstnameall'] = 'Lietotāja vadītāja vārds(-i)';
$string['usersmanagerid'] = 'Lietotāja vadītāja ID';
$string['usersmanageridall'] = 'Lietotāja vadītāja ID';
$string['usersmanageridnumber'] = 'Lietotāja vadītāja ID numurs';
$string['usersmanageridnumberall'] = 'Lietotāja vadītāja ID numurs(-i)';
$string['usersmanagerlastname'] = 'Lietotāja vadītāja uzvārds';
$string['usersmanagerlastnameall'] = 'Lietotāja vadītāja uzvārds(-i)';
$string['usersmanagername'] = 'Lietotāja vadītāja vārds un uzvārds';
$string['usersmanagernameall'] = 'Lietotāja vadītāja vārds(-i) un uzvārds(-i)';
$string['usersmanagerobsemailall'] = 'Lietotāja vadītāja e-pasts(-i)';
$string['usersmanagerunobsemailall'] = 'Lietotāja vadītāja e-pasts(-i) (neņemot vērā lietotāja displeja iestatījumu)';
$string['usersorg'] = 'Lietotāja organizācija';
$string['usersorgall'] = 'Lietotāja organizācija(-as)';
$string['usersorgbasic'] = 'Lietotāja organizācija (pamata)';
$string['usersorgframedescall'] = 'Lietotāja organizācijas struktūras apraksts(-i)';
$string['usersorgframeidall'] = 'Lietotāja organizācijas struktūras ID';
$string['usersorgframeidnumberall'] = 'Lietotāja organizācijas struktūras ID numurs(-i)';
$string['usersorgframenameall'] = 'Lietotāja organizācijas struktūra(-as)';
$string['usersorgid'] = 'Lietotāja organizācijas ID';
$string['usersorgidall'] = 'Lietotāja organizācijas ID';
$string['usersorgidnumber'] = 'Lietotāja organizācijas ID numurs';
$string['usersorgidnumberall'] = 'Lietotāja organizācijas ID numurs(-i)';
$string['usersorgmulti'] = 'Lietotāju organizācija (vairāki vienumi)';
$string['usersorgname'] = 'Lietotāja organizācijas nosaukums';
$string['usersorgnameall'] = 'Lietotāja organizācijas nosaukums(-i)';
$string['usersorgpathids'] = 'Lietotāja organizācijas ceļa ID';
$string['usersorgtypeall'] = 'Lietotāja organizācijas veids(-i)';
$string['userspos'] = 'Lietotāja amats';
$string['usersposall'] = 'Lietotāja amats(-i)';
$string['usersposbasic'] = 'Lietotāja amats (pamata)';
$string['usersposframedescall'] = 'Lietotāja amata struktūras apraksts(-i)';
$string['usersposframeidall'] = 'Lietotāja amata struktūras ID';
$string['usersposframeidnumberall'] = 'Lietotāja amata struktūras ID numurs(-i)';
$string['usersposframenameall'] = 'Lietotāja amata struktūra(-as)';
$string['usersposid'] = 'Lietotāja amata ID';
$string['usersposidall'] = 'Lietotāja amata ID';
$string['usersposidnumber'] = 'Lietotāja amata ID numurs';
$string['usersposidnumberall'] = 'Lietotāja amata ID numurs(-i)';
$string['usersposmulti'] = 'Lietotāja amats (vairāki vienumi)';
$string['usersposname'] = 'Lietotāja amata nosaukums';
$string['usersposnameall'] = 'Lietotāja amata nosaukums(-i)';
$string['userspospathids'] = 'Lietotāja amata ceļa ID';
$string['userspostypeall'] = 'Lietotāja amata veids(-i)';
$string['userstatus'] = 'Lietotāja statuss';
$string['userstempmanagernameall'] = 'Lietotāja pagaidu vadītāja vārds(-i) un uzvārds(-i)';
$string['usertempreports'] = 'Lietotāja pagaidu pārskatu sniedzēju ieraksti par jebkuru lietotāja darba uzdevumu';
$string['usertimecreated'] = 'Lietotāja izveides laiks';
$string['usertimemodified'] = 'Lietotājs pēdējoreiz modificēts';
$string['value'] = 'Vērtība';
$string['viewreport'] = 'Skatīt šo pārskati';
$string['viewsavedsearch'] = 'Skatīt saglabātos meklēšanas rezultātus...';
$string['warngroupaggregation'] = 'Šajā pārskatā iekšēji tiek izmantota datu apkopošana';
$string['warngrrvisibility'] = 'Šī pārskata saņēmējiem tiks nosūtīts tāds pārskats, kāds tas tiek rādīts JUMS. Ja jums ir pieejami citi dati, pārliecinieties, ka neiebilstat, ka saņēmēji redzēs to, kas tiek rādīts jums.';
$string['warnrequiredcolumns'] = 'Šajā pārskatā iekšēji tiek izmantotas dažas kolonnas, lai iegūtu datus. Pielāgota kolonnu apkopošana var radīt neparedzētus rezultātus.';
$string['weekly'] = 'Katru nedēļu';
$string['withcontentrestrictionall'] = 'Parādīt ierakstus, kas atbilst <strong>visiem</strong> tālāk atzīmētajiem kritērijiem';
$string['withcontentrestrictionany'] = 'Parādīt ierakstus, kas atbilst <strong>kādam no</strong> tālāk atzīmētajiem kritērijiem';
$string['withrestriction'] = 'Šo pārskatu var skatīt tikai daži lietotāji (skatiet tālāk)';
$string['xlsformat'] = 'Excel formāts';
$string['xofyrecord'] = 'Ir parādīts(-i) {$a->filtered} ieraksts(-i) no {$a->unfiltered}';
$string['xofyrecords'] = 'Ir parādīts(-i) {$a->filtered} ieraksts(-i) no {$a->unfiltered}';
$string['xrecord'] = 'Ir parādīts {$a} ieraksts';
$string['xrecords'] = '{$a} uzrādītie ieraksti';
